<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'لم يتمكن كلامأيفي من العمل. رسالة الخطاء الواردة هي {$a}.هناء الناتج من كلامأيفي.';
$string['clamfailureonupload'] = 'عند فشل ClamAV';
$string['configclamactlikevirus'] = 'معالجة الملفات على انها فيروسات';
$string['configclamdonothing'] = 'معالجة الملفات على أنها جيدة';
$string['configpathtoclam'] = 'الطريق إلى ClamAV. ربما شيء مثل /usr/bin/clamscan or /usr/bin/clamdscan. تحتاج هذا من أجل تشغيل ClamAV.';
$string['configquarantinedir'] = 'إذا كنت تريد ClamAV نقل الملفات المصابة إلى دليل الحجر الصحي، أدخله هنا. يجب أن تكون قابلة للكتابة من قبل خادم الويب. إذا تركت هذا فارغا، أو إذا قمت بإدخال دليل غير موجود أو غير قابل للكتابة، سيتم حذف الملفات المصابة. لا تضمن شرطة مائلة لاحقة.';
$string['errorcantopensocket'] = 'أدى الاتصال بمنفذ مجال يونكس إلى خطأ {$a}';
$string['errorclamavnoresponse'] = 'ClamAV لا يستجيب. تحقق من تشغيله.';
$string['errornounixsocketssupported'] = 'لا يتم دعم نقل مأخذ مجال Unix على هذا النظام. الرجاء استخدام خيار سطر الأوامر بدلا من ذلك.';
$string['invalidpathtoclam'] = 'لقد تم إعداد مودل لتشغيل كلام عند تحميل الملفات، ولكن المسار الذي تم تزويدة لكلامأيفي،{$a}، غير صحيحز';
$string['pathtoclam'] = 'ClamAV نطاق';
$string['pathtoclamdesc'] = 'إذا تم تعيين طريقة التشغيل إلى "سطر الأوامر"، أدخل المسار إلى ClamAV هنا. على لينكس سيكون هذا /usr/bin/clamscan or /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'مقبس مجال يونكس';
$string['pathtounixsocketdesc'] = 'إذا تم تعيين طريقة التشغيل إلى "Unix domain socket"، أدخل المسار إلى مقبس ClamAV أونيكس هنا. على ديبيان لينكس سيكون هذا /var/run/clamav/clamd.ctl. يرجى التأكد من أن ClamAV قد قرأ الوصول إلى الملفات التي تم تحميلها، وأسهل طريقة لضمان إضافة مستخدم "ClamAV" إلى مجموعة خادم الويب (\'www-data\' على ديبيان لينوكس).';
$string['pluginname'] = 'ClamAV مكافحة الفيروسات';
$string['quarantinedir'] = 'دليل العزل';
$string['runningmethod'] = 'طريقة التشغيل';
$string['runningmethodcommandline'] = 'سطر الأوامر';
$string['runningmethoddesc'] = 'طريقة تشغيل ClamAV. يتم استخدام سطر الأوامر بشكل افتراضي، ولكن على أنظمة يونكس يمكن الحصول على أداء أفضل باستخدام مآخذ النظام.';
$string['runningmethodunixsocket'] = 'مقبس مجال يونكس';
$string['unknownerror'] = 'يوجد خطاء غير معروف مع كلامأيفي.';
