<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'لايوجد نص';
$string['entiredocument'] = 'في داخل الوثيقة';
$string['imagesmissingalt'] = 'الصور تتطلب نصا بديلا. لإصلاح هذا التحذير، قم بإضافة سمة بديل لخصائص IMG الخاص بك. ويمكن استخدام سمة بديل فارغة، ولكن فقط عندما تكون الصورة مجرد ديكور فقط ولا تحمل أية معلومات.';
$string['needsmorecontrast'] = 'ألوان النص الأمامية والخلفية ليس لديها ما يكفي من النقيض. لإصلاح هذا التحذير، قم بتغيير سواء مقدمة أو خلفية لون النص بحيث يكون أسهل للقراءة.';
$string['needsmoreheadings'] = 'هناك الكثير من النص مع عدم وجود عناوين. العناوين تسمح لمستخدمي قارئ الشاشة للتنقل من خلال الصفحة بسهولة، وسوف تجعل الصفحة أكثر استخداما للجميع.';
$string['nowarnings'] = 'مبروك، تعذر العئور على مشاكل في الوصول!';
$string['pluginname'] = 'التدقيق في عملية الوصول';
$string['report'] = 'تقرير الوصول:';
$string['tablesmissingcaption'] = 'يجب أن تحتوي الجداول على تعليق. في حين أنه ليس من الضروري أن يكون لكل جدول لديك تعليق وشرح. بشكل عام التعليق مفيد للغاية.';
$string['tablesmissingheaders'] = 'الجدول يجب ان يحتوي على توريسة للصف او العمود';
$string['tableswithmergedcells'] = 'يجب أن لا تحتوي الجداول الخلايا المدمجة. على الرغم من كونها علامات قياسية للجداول لسنوات عديدة، بعض قارئات الشاشة لا تزال لا تدعم بشكل كامل الجداول المعقدة. عندما يكون ذلك ممكنا، حاول ل&quot;تسطيح&quot; الجدول وتجنب الخلايا المدمجة.';
