<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'لا يمكن إنشاء حساب جديد في Active Directory. تأكد من تلبية كافة المتطلبات لهذا العمل (اتصال LDAPS، ربط المستخدم مع حقوق كافية، الخ)';
$string['auth_ldap_attrcreators'] = 'يسمح لأعضاء قائمة الجماعات أو سياقات  لخلق سمات. مجموعات متعددة منفصلة مع \'؛\'. عادة شيء من هذا القبيل  \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_attrcreators_key'] = 'منشئي السمة';
$string['auth_ldap_auth_user_create_key'] = 'أنشاء المستخدمين خارجياً';
$string['auth_ldap_bind_dn'] = 'إذا أردت استخدام وظيفة bind-user للبحث عن مستخدمين فيمكنك تعيين ذلك هنا، كأن تحدد مثلا: \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'اسم مميز';
$string['auth_ldap_bind_pw'] = 'كلمة مرور bind-user';
$string['auth_ldap_bind_pw_key'] = 'كلمة مرور';
$string['auth_ldap_bind_settings'] = 'إعدادات بايند';
$string['auth_ldap_changepasswordurl_key'] = 'عنوان تغير كلمة المرور';
$string['auth_ldap_contexts'] = 'قائمة السياقات الموجود بها المستخدمين، حيث يفصل بين كل سياق وآخر بفاصلة هكذا: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'صياغ';
$string['auth_ldap_create_context'] = 'لو مكّنت إنشاء المستخدم بتأكيد البريد الإلكترونيّ, حدّد السّياق إنشاء مستخدمون . يجب أن يكون هذا السّياق مختلف عن المستخدمين الآخرين لمنع القضايا الأمنيّة . لا تحتاج لإضافة هذا السّياق سياق الـمتغير(ldap_context-variable) مودل سيبحث عن المستخدمين من هذا السّياق تلقائيًّا';
$string['auth_ldap_create_context_key'] = 'الصياغ للمستخدمين الجدد';
$string['auth_ldap_create_error'] = 'خطأ في إنشاء مستخدم في LDAP.';
$string['auth_ldap_creators'] = 'قائمة الجماعات التى يُسْمَح لأعضائها القيام بانشاء مناهج دراسية جديدة. أفصل بين الجماعات المتعدّدة بـ ";" عادة على الشكل التالي (cn=teachers,ou=staff,o=myorg)';
$string['auth_ldap_creators_key'] = 'منشؤن';
$string['auth_ldapdescription'] = 'هذا الأسلوب يقدم التوثيق في مقابل مزود خارجي لبروتوكول الدخول على الدليل الخفيف LDAP.
إذا كان كل من اسم المستخدم وكلمة المرور صحيحا فإن نظام Moodle يقوم بإنشاء إدخال مستخدم جديد في قاعدة بياناته. ويمكن لهذه الوحدة النمطية قراءة سمات المستخدم من بروتوكول الدخول على الدليل الخفيف LDAP  وملء الحقول المطلوبة في نظام Moodle  . ولا يحتاج عند الدخول لاحقا سوى إلى التحقق من اسم المستخدم وكلمة المرور.';
$string['auth_ldap_expiration_desc'] = 'تحديد لا لتعطيل التحقق من انتهاء صلاحية كلمة السر أو تعطيل قراءة LDAP لوقت انتهاء صلاحية كلمة السر مباشرة من LDAP';
$string['auth_ldap_expiration_key'] = 'أنتهاء تاريخ الصلاحية';
$string['auth_ldap_expiration_warning_desc'] = 'قبل كم يوم سيتم إرسال تحذير انتهاء صلاحية كلمة المرور.';
$string['auth_ldap_expiration_warning_key'] = 'تحذير أنتهاء تاريخ الصلاحية';
$string['auth_ldap_expireattr_desc'] = 'اختياري: تجاوز سمات LDAP المسؤولة عن تخزين وقت انتهاء صلاحية كلمة السر';
$string['auth_ldap_expireattr_key'] = 'معطيات أنتهاء تاريخ الصلاحية';
$string['auth_ldapextrafields'] = 'هذه الحقول اختيارية، ويمكنك ملء بعض حقول المستخدم في نظام Moodle  مسبقا بالمعلومات من <b>حقول LDAP </b> التي تقوم بتحديدها هنا. <br />إذا تركت هذه الحقول فارغة فلن يتم نقل أي شيء من بروتوكول الدخول على الدليل الخفيف LDAP ، بل يتم استخدام الأوضاع الافتراضية الموجودة بنظام Moodle.<br />وفي كل الأحوال، فسوف يتمكن المستخدم من تعديل كل تلك الحقول بعد الدخول.';
$string['auth_ldap_graceattr_desc'] = 'اختياري: تجاوزات فترة سماح سمة الدخول';
$string['auth_ldap_gracelogin_key'] = 'فترة سماح سمة الدخول';
$string['auth_ldap_gracelogins_desc'] = 'تمكين الدعم  لفترة سماح الدخول LDAP . بعد انتهاء مدة صلاحية كلمة المرور يمكن للمستخدم تسجيل الدخول حتى يصل عدد فترة سماح الدخول هو 0. تمكين هذا الإعداد يعرض رسالة سماح تسجيل الدخول إذا انتهت مدة صلاحية كلمة المرور.';
$string['auth_ldap_gracelogins_key'] = 'فترة سماح التسجيلات';
$string['auth_ldap_groupecreators'] = 'قائمة الجماعات أو السياقات التي يسمح لأعضائها إنشاء مجموعات. مجموعات متعددة منفصلة ب \'؛\'. عادة شيء من هذا القبيل  \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'منشئي المجموعة';
$string['auth_ldap_host_url'] = 'حدد مضيف برتوكول الدخول على الدليل الخفيف LDAPفي  شكل عنوان إنترنت مثل \'ldap://ldap.myorg.com/\' أو \'ldaps://ldap.myorg.com/\'';
$string['auth_ldap_host_url_key'] = 'عنوان المستضيف';
$string['auth_ldap_ldap_encoding'] = 'تحديد الترميز المستخدم في خادم LDAP. على الأرجح UTF-8، يستخدم ترميز MS م V2 منصة افتراضية مثل cp1252، CP1250، الخ';
$string['auth_ldap_ldap_encoding_key'] = 'ترميز إل بي أي دي';
$string['auth_ldap_login_settings'] = 'أعدادات الدخول';
$string['auth_ldap_memberattribute'] = 'حدد صفة العضو المستخدم، عندما ينتمي المستخدمون لمجموعة. عادة "عضو"';
$string['auth_ldap_memberattribute_isdn'] = 'اختياري: تجاوزات التعامل مع قيم سمة العضو ، إما 0 أو 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'سمة العضو تستخدم DN';
$string['auth_ldap_memberattribute_key'] = 'سمة العضو';
$string['auth_ldap_noconnect'] = 'وحدة LDAP لا يمكنها الاتصال بالخادم: {$a}';
$string['auth_ldap_noconnect_all'] = 'وحدة LDAP لا يمكنها الاتصال بأي خادم: {$a}';
$string['auth_ldap_noextension'] = '<em>لا يبدو أن وحدة PHP LDAP حاضرة. يرجى التأكد من تثبيتها وتمكينها إذا كنت تريد استخدام هذا التوثيق المساعد.</em>';
$string['auth_ldap_no_mbstring'] = 'أنت بحاجة إلى تمديد mbstring لإنشاء مستخدمين في Active Directory.';
$string['auth_ldapnotinstalled'] = 'لا يمكن استخدام مصادقة LDAP. لم يتم تثبيت وحدة PHP LDAP.';
$string['auth_ldap_objectclass'] = 'اختياري: تجاوزات objectClass تستخدم لاسم / البحث عن المستخدمين على ldap_user_type. عادة لا تحتاج إلى تغييرها.';
$string['auth_ldap_objectclass_key'] = 'فئة الكائن';
$string['auth_ldap_opt_deref'] = 'تحديد كيفية التعامل مع الأسماء المستعارة خلال البحث. اختر واحدا من القيم التالية: &quot;لا&quot; (LDAP_DEREF_NEVER) أو &quot;نعم&quot; (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'إلغاء مرجعية الأسماء المستعارة';
$string['auth_ldap_passtype'] = 'تحديد تنسيق كلمات السر الجديدة أو تغييرها في خادم LDAP.';
$string['auth_ldap_passtype_key'] = 'تنسيق كلمة المرور';
$string['auth_ldap_passwdexpire_settings'] = 'إعدادات انتهاء صلاحية كلمة مرور LDAP';
$string['auth_ldap_preventpassindb'] = 'اختر نعم لمنع تخزين كلمة المرور قاعدة البيانات.';
$string['auth_ldap_preventpassindb_key'] = 'أخفاء كلمة المرور';
$string['auth_ldap_search_sub'] = 'ضع قيمة <> 0 إذا أردت أن تبحث عن مستخدمين من سياقات فرعية.';
$string['auth_ldap_search_sub_key'] = 'البحث في السياقات الفرعية';
$string['auth_ldap_server_settings'] = 'إعدادات مزود LDAP';
$string['auth_ldap_suspended_attribute'] = 'اختياري: عند توفير هذه السمة سيتم استخدامها لتمكين / تعليق حساب المستخدم الذي تم إنشاؤه محليا.';
$string['auth_ldap_suspended_attribute_key'] = 'سمة معلقة';
$string['auth_ldap_unsupportedusertype'] = 'مصادقة: LDAP user_create () لا تدعم نوع المستخدم المختار: {$a}';
$string['auth_ldap_update_userinfo'] = 'تحديث معلومات المستخدم (الاسم الأول، الاسم الأخير، العنوان، …) من برتوكول الدخول على الدليل الخفيف  LDAPإلى نظام Moodle . أنظر /auth/ldap/attr_mappings.php للحصول على معلومات عن التخطيط';
$string['auth_ldap_user_attribute'] = 'الوصف المستخدم لتسمية/البحث عن المستخدمين، وغالبا ما يكون \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'سمة المستخدم';
$string['auth_ldap_user_exists'] = 'اسم مستخدم LDAP موجود بالفعل.';
$string['auth_ldap_user_settings'] = 'أعدادات البحث عن مستخدم';
$string['auth_ldap_user_type'] = 'تحديد كيفية تخزين المستخدمين في LDAP. يحدد هذا الإعداد أيضا كيفية عمل انتهاء تسجيل الدخول، تسجيل الدخول في فترة السماح وإنشاء مستخدم.';
$string['auth_ldap_user_type_key'] = 'نوع المستخدم';
$string['auth_ldap_usertypeundefined'] = 'config.user_type غير محددة أو وظيفة ldap_expirationtime2unix لا تدعم النوع المختار!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type غير محددة أو وظيفة ldap_unixi2expirationtime لا تدعم النوع المختار!';
$string['auth_ldap_version'] = 'أصدار نظام الـ LDAP المستخدم في خادمك';
$string['auth_ldap_version_key'] = 'لإصدار';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'تعيين نعم لمحاولة الدخول الموحد مع مجال NTLM <strong>ملاحظة:</strong> هذا يتطلب إعدادات إضافية على خادم الويب لتعمل، انظر <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'تمكين';
$string['auth_ntlmsso_ie_fastpath'] = 'تعيين لتمكين المسار السريع NTLM SSO (تجاوز خطوات معينة إذا كان مستعرض العميل هو مايكروسوفت إنترنت إكسبلورر).';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'محاولة NTLM مع جميع المتصفحات';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE المسار السريع؟';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'نعم، قم بمحاولة NTLM للمتصفحات الأخرى';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'نعم، كل المتصفحات الأخرى تستخدم نموذج تسجيل الدخول القياسية';
$string['auth_ntlmsso_maybeinvalidformat'] = 'تعذر استخراج اسم المستخدم من رأس REMOTE_USER. هو تنسيق تكوين أليس كذلك؟';
$string['auth_ntlmsso_missing_username'] = 'تحتاج إلى تحديد على الأقل%username% في تنسيق المستخدم عن بعد';
$string['auth_ntlmsso_remoteuserformat'] = 'If you have chosen \'NTLM\' in \'Authentication type\', you can specify the remote username format here. If you leave this empty, the default DOMAINusername format will be used. You can use the optional <b>%domain%</b> placeholder to specify where the domain name appears, and the mandatory <b>%username%</b> placeholder to specify where the username appears. <br /><br />Some widely used formats are <tt>%domain%username%</tt> (MS Windows default), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> and just <tt>%username%</tt> (if there is no domain part).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'تنسيق اسم المستخدم عن بعد';
$string['auth_ntlmsso_subnet'] = 'إذا فعّل، ستتم محاولة SSO فقط مع العملاء في هذه الشبكة الفرعية. التنسيق: xxx.xxx.xxx.xxx / bitmask. شبكات فرعية متعددة منفصلة  ب\'،\' (فاصلة).';
$string['auth_ntlmsso_subnet_key'] = 'الشبكة الفرعية';
$string['auth_ntlmsso_type'] = 'أسلوب المصادقة الذي تم تكوينه في خادم الويب لمصادقة المستخدمين (إذا كنت في شك، اختر NTLM)';
$string['auth_ntlmsso_type_key'] = 'نوع المصادقة';
$string['connectingldap'] = 'الاتصال بخادم LDAP ...';
$string['creatingtemptable'] = 'إنشاء جدول مؤقت {$a}';
$string['didntfindexpiretime'] = 'password_expire () لم تجد وقت انتهاء الصلاحية.';
$string['didntgetusersfromldap'] = 'تعذر الحصول على أي من المستخدمين LDAP - خطأ؟ - خروج';
$string['gotcountrecordsfromldap'] = 'حصلت {$a} سجلات  من LDAP';
$string['morethanoneuser'] = 'وجد أكثر من سجل واحد للمستخدم في LDAP. سيتم استخدام السجل الأول';
$string['needbcmath'] = 'أنت بحاجة إلى تمديد BCMath لاستخدام فترة سماح الدخول مع Active Directory';
$string['needmbstring'] = 'أنت بحاجة إلى تمديد mbstring لتغيير كلمات المرور في Active Directory';
$string['nodnforusername'] = 'خطأ في user_update_password (). لا DN ل: {$a->username}';
$string['noemail'] = 'تمت محاولة إرسال بريد إلكتروني لك ولكنها فشلت';
$string['notcalledfromserver'] = 'يجب أن لا يتم الاستدعاء من خادم الويب!';
$string['noupdatestobedone'] = 'لا توجد تحديثات يجب القيام بها';
$string['nouserentriestoremove'] = 'لا توجد إدخالات للمستخدم يمكن إزالتها';
$string['nouserentriestorevive'] = 'لا توجد إدخالات للمستخدم يمكن إعادة إنشاءها';
$string['nouserstobeadded'] = 'لا يوجد مستخدمين يمكن إضافتهم';
$string['ntlmsso_attempting'] = 'محاولة الدخول الموحد عبر NTLM ...';
$string['ntlmsso_failed'] = 'فشل تسجيل الدخول التلقائي، حاول في صفحة الدخول العادية ...';
$string['ntlmsso_isdisabled'] = 'تم تعطيل NTLM SSO.';
$string['ntlmsso_unknowntype'] = 'نوع ntlmsso غير معروف!';
$string['pagedresultsnotsupp'] = 'ترحيل النتائج LDAP غير معتمد (أي إصدار PHP الخاص يفتقر إلى الدعم أو قمت بتكوين توتارا لاستخدام LDAP بروتوكول الإصدار 2)';
$string['pagesize'] = 'تأكد من هذه القيمة أصغر من حد حجم LDAP قي نتيجة الخادم الخاص بك  (الحد الأقصى لعدد الإدخالات التي يمكن إرجاعها في استعلام واحد)';
$string['pagesize_key'] = 'حجم الصفحة';
$string['pluginname'] = 'استخدم مزود LDAP';
$string['pluginnotenabled'] = 'لم يتم تمكين المكون الإضافي!';
$string['renamingnotallowed'] = 'إعادة تسمية المستخدم غير مسموح به في LDAP';
$string['rootdseerror'] = 'خطأ استعلام RootDSE ل Active Directory';
$string['start_tls'] = 'استخدام خدمة LDAP العادية (المنفذ 389) مع تشفير TLS';
$string['start_tls_key'] = 'استخدام TLS';
$string['synctask'] = 'المستخدمين LDAP مزامنة عمل';
$string['updatepasserror'] = 'خطأ في user_update_password (). رمز الخطأ: {$a->errno}؛ سلسلة الخطأ: {$a->errstring}';
$string['updatepasserrorexpire'] = 'خطأ في user_update_password () عند قراءة وقت انتهاء صلاحية كلمة السر. رمز الخطأ: {$a->errno}؛ سلسلة الخطأ: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'خطأ في user_update_password () عند تعديل وقت انتهاء الصلاحية و / أو فترة سماح الدخول. رمز الخطأ: {$a->errno}؛ سلسلة الخطأ: {$a->errstring}';
$string['updateremfail'] = 'حدث خطأ أثناء تحديث سجل LDAP. رمز الخطأ: {$a->errno}. سلسلة الخطأ: {$a->errstring} <br/> الرئيسية ({$a->key}) - قيمة توتارا القديمة: &quot;{$a->ouvalue}&quot; القيمة الجديدة: &quot;{$a->nuvalue}&quot;';
$string['updateremfailamb'] = 'فشل تحديث LDAP مع ملف غامض {$a->key} ؛ القيمة القديمة لتوتارا: &quot;{$a->ouvalue}، القيمة الجديدة:&quot; {$a->nuvalue} &quot;';
$string['updateusernotfound'] = 'لا يمكن العثور على المستخدم أثناء التحديث خارجيا. التفاصيل تتبع: قاعدة البحث: \'{$a->userdn}\'؛ تصفية البحث: \'(objectClass = *)\'؛ سمات البحث: {$a->attribs}';
$string['useracctctrlerror'] = 'خطأ في الحصول على userAccountControl ل{$a}';
$string['user_activatenotsupportusertype'] = 'مصادقة: LDAP user_activate () لا تدعم نوع المستخدم المختار: {$a}';
$string['user_disablenotsupportusertype'] = 'مصادقة: LDAP user_disable () لا تدعم نوع المستخدم المختار: {$a}';
$string['userentriestoadd'] = 'إدخالات المستخدم المراد إضافتها: {$a}';
$string['userentriestoremove'] = 'إدخالات المستخدم المراد إزالتها: {$a}';
$string['userentriestorevive'] = 'إدخالات المستخدم المراد إعادة إنشائها: {$a}';
$string['userentriestoupdate'] = 'إدخالات المستخدم المراد تحديثها: {$a}';
$string['usernotfound'] = 'تعذر العثور على المستخدم في LDAP';
