<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'أنشطة';
$string['add'] = 'إضافة';
$string['addcommunitycourse'] = 'أضف مقرر دراسي لمجتمع';
$string['addcourse'] = 'بحث';
$string['addedtoblock'] = 'تم أضافة رابط لهذا المقرر الدراسي في كتلة مجتمعك';
$string['additionalcoursedesc'] = '{$a->lang} المنشيء: {$a->creatorname} - الناشر: {$a->publishername} - الموضوع: {$a->subject} - الفوج: {$a->audience} - المستوى التعليمي: {$a->educationallevel} - الترخيص: {$a->license}';
$string['addtocommunityblock'] = 'احفط الربط لهذا المقرر الدراسي';
$string['audience'] = 'صمم لـ';
$string['audience_help'] = 'ما هو نوع المقرر الدراسي الذي تبحث عنه؟ مع العم أن جميع المقررات الدراسية التقليدية معدة للطلابة، من الممكن البحث في مجتمعات المعلمين أو مدراء مودل';
$string['blocks'] = 'قوائم';
$string['cannotselecttopsubject'] = 'لا يمكن اختيار مستوى أعلى للموضوع';
$string['comments'] = 'تعليقات ({$a})';
$string['community:addinstance'] = 'اضافة كتلة جديدة لمستكشف المجتمعات';
$string['community:myaddinstance'] = 'إضافة كتلة جديدة لمكتشف المجتمع لصفحة تعليمي';
$string['contentinfo'] = 'الموضوع: {$a->subject} - المستفدون: {$a->audience} - المستوى التعليمي: {$a->educationallevel}';
$string['continue'] = 'استمر';
$string['contributors'] = '- المساهمون: {$a}';
$string['coursedesc'] = 'وصف';
$string['courselang'] = 'لغة';
$string['coursename'] = 'اسم';
$string['courses'] = 'مقررات دراسية';
$string['coverage'] = 'وسوم: {$a}';
$string['donotrestore'] = 'لا';
$string['dorestore'] = 'نعم';
$string['download'] = 'تنزيل';
$string['downloadable'] = 'المقررات الدراسية  التي استطيع تنزيلها';
$string['downloadablecourses'] = 'دورات للتحميل';
$string['downloadconfirmed'] = 'النسخ الإحتياطي تم حفطة هى ملفاتك الخاصة  {$a}';
$string['downloaded'] = '...... انتهى';
$string['downloadingcourse'] = 'يتم تنزيل المقررات الدراسية';
$string['downloadingsize'] = 'الرجاء الانتظار ملفات المقرر الدراسي حتى يتم تنزيلها ({$a->total}Mb)...';
$string['downloadtemplate'] = 'أنشئ مقرر دراسي من قالب';
$string['educationallevel'] = 'المستوى التعليمي';
$string['educationallevel_help'] = 'ما هو المستوى التعليمي الذي تبحث عنه؟ في حالة مجتمعات المعلمين، هذا المستوى يوصف المستوى التعليمي الذي يقوم بتدريسه';
$string['enroldownload'] = 'أبحث';
$string['enroldownload_help'] = 'يتم الإعلان عن بعض الدورات المذكورة في المحور المحدد بحيث يمكن للناس أن تأتي والمشاركة فيها على الموقع الأصلي.

البعض الآخر هي قوالب للمقررات قدمت للتحميل واستخدامها على موقع توتارا الخاص بك.';
$string['enrollable'] = 'مقررات لا استطيع التسجيل فيها';
$string['enrollablecourses'] = 'دورات يمكن التسجيل فيها';
$string['errorcourselisting'] = 'حدث خطأ عند استرداد مسار سرد من المركز المحدد، يرجى المحاولة مرة أخرى في وقت لاحق. ({$a})';
$string['errorhublisting'] = 'حدث خطأ أثناء استرداد قائمة المحور من Totara.org، يرجى المحاولة مرة أخرى في وقت لاحق. ({$a})';
$string['fileinfo'] = 'اللغة: {$a->lang} - الترخيص: {$a->license} - وقت تحديث: {$a->timeupdated}';
$string['hideall'] = 'إخفاء المركز';
$string['hub'] = 'المركز';
$string['hubnottrusted'] = 'غير موثوق فيه';
$string['hubtrusted'] = 'هذا المحور موثوق به من قبل Totara.org';
$string['install'] = 'تنزيل';
$string['keywords'] = 'كلمات مفتاحية';
$string['keywords_help'] = 'يمكنك البحث عن دورات تحتوي على نص محدد في الاسم والوصف وغيرها من مجالات قاعدة البيانات.';
$string['langdesc'] = 'لغة: {$a} -';
$string['language'] = 'لغة';
$string['language_help'] = 'يمكنك البحث عن دورات مكتوبة بلغة محددة.';
$string['licence'] = 'رخصة';
$string['licence_help'] = 'يمكنك البحث عن الدورات التي تم ترخيصها بطريقة معينة.';
$string['moredetails'] = 'تفاصيل اضافية';
$string['mycommunities'] = 'مجتمعاتي';
$string['next'] = 'التالي >>>';
$string['nocomments'] = 'لا يوجد تعليقات';
$string['nocourse'] = 'لا يوجد مقررات دراسية';
$string['noratings'] = 'لا يوجد ترتيب';
$string['operation'] = 'عملية';
$string['orderby'] = 'أفرز بـ';
$string['orderbyeldest'] = 'الأقدم';
$string['orderby_help'] = 'التسلسل الذي يتم عرض نتائج البحث به';
$string['orderbyname'] = 'اسم';
$string['orderbynewest'] = 'الأحدث';
$string['orderbypublisher'] = 'ناشر';
$string['orderbyratingaverage'] = 'التصنيف';
$string['outcomes'] = 'مخرجات: {$a}';
$string['pluginname'] = 'مستكشف المجتمعات';
$string['rateandcomment'] = 'التصنيف و التعليق';
$string['rating'] = 'التصنيف';
$string['removecommunitycourse'] = 'استبعد مقرر دراسي لمجتمع';
$string['restorecourse'] = 'استرجع مقرر دراسي';
$string['restorecourseinfo'] = 'استرج المقرر الدراسي';
$string['screenshots'] = 'لقطة شاشة';
$string['search'] = 'بحث';
$string['searchcommunitycourse'] = 'ابحث عن مقرر دراسي لمجتمع';
$string['searchcourse'] = 'ابحث عن مقرر دراسي لمجتمع';
$string['selecthub'] = 'تحديد المركز';
$string['selecthub_help'] = 'حدد المركز للبحث في الدورات.';
$string['showall'] = 'عرض كل المراكز';
$string['sites'] = 'مواقع';
$string['subject'] = 'موضوع';
$string['subject_help'] = 'لتضييق نطاق البحث إلى دورات حول موضوع معين، اختر واحدة من هذه القائمة.';
$string['userinfo'] = 'المؤلف: {$a->creatorname} - الناشر: {$a->publishername}';
$string['visitdemo'] = 'قم بزيارة عرض';
$string['visitsite'] = 'قم بزيارة موقع';
