<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'جميع الجلسات المستقبلية';
$string['allsessions'] = 'جميع الجلسات';
$string['apply'] = 'تطبيق';
$string['attended'] = 'حاضر';
$string['bookinghistory'] = 'محفوظات الحجز';
$string['bookinghistoryfor'] = 'محفوظات الحجز ل{$a}';
$string['bookings'] = 'الحجوزات';
$string['calendar:tablesummary'] = 'استعراض التقويم الشهري وعرض الفعاليات المنعقدة في كل يوم';
$string['cancelled'] = 'ملغى';
$string['coursefullname'] = 'الاسم الكامل للمقرر';
$string['date'] = 'التاريخ/التواريخ';
$string['datenotset'] = 'التاريخ لم يحدد';
$string['daterange'] = 'نطاق التاريخ:';
$string['daterangeincorrect'] = 'يجب أن يكون التاريخ من قبل التاريخ إلى';
$string['didntattend'] = 'لم يحضر';
$string['enrolled'] = 'ملتحق';
$string['error:invalidcourseid'] = 'معرف مقرر غير صالح';
$string['error:invalidfacetofaceid'] = 'معرف نشاط وجهاً لوجه غير صالح';
$string['error:invalidsessionid'] = 'معرف جلسة غير صالحة';
$string['error:invaliduserid'] = 'معرف مستخدم غير صالح';
$string['exportsessiondates'] = 'تصدير تواريخ الجلسة';
$string['facetoface:addinstance'] = 'إضافة كتلة وجها لوجه جديدة';
$string['facetoface:myaddinstance'] = 'إضافة كتلة وجها لوجه جديدة لصفحة موودل الخاصة بي';
$string['facetoface:viewbookings'] = 'استعراض حجوزات وجهاً لوجه للمستخدمين';
$string['filters'] = 'فرز (فلاتر)';
$string['finishdate'] = 'تاريخ الانتهاء';
$string['finishtime'] = 'الانتهاء من الوقت';
$string['fixdates'] = 'إصلاح تواريخ الجلسات';
$string['formaltitle'] = 'وجهاً لوجه';
$string['futurebookings'] = 'حجوزات مستقبلية';
$string['futurebookingsfor'] = 'الحجوزات المستقبلية ل{$a}';
$string['listsessiondates'] = 'قائمة تواريخ الجلسات وجهاً لوجه';
$string['mybookings'] = 'حجوزاتي';
$string['nbbookings'] = 'الحوزات';
$string['nobookinghistory'] = 'لا يوجد محفوظات حجز';
$string['nobookinghistoryfor'] = 'لا يوجد محفوظات حجز ل{$a}';
$string['nosessions'] = '<p><i>لا يوجد جلسات تطابق المعايير الحالية.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>لا يوجد مقررات في القائمة تطابق المعايير الحالية.</i></p>';
$string['pastbookings'] = 'حجوزات سابقة';
$string['pastbookingsfor'] = 'حجوزات سابقة ل{$a}';
$string['pluginname'] = 'كتلة وجها لوجه';
$string['searchedusers'] = '{$a} تم العثور على مستخدمين مطابقين للبحث';
$string['searchusers'] = 'البحث عن مستخدمين';
$string['sessiondatesview'] = 'أنت منضم للجلسات التالية';
$string['sessiondatesviewattendees'] = 'يمكنك استعراض الحضور في الجلسات التالية:';
$string['sessiondatesviewattendeeszero'] = 'لا يمكنك استعراض الحضور في أي جلسة في نطاق التاريخ المعطى.';
$string['sessiondetails'] = 'تفاصيل الجلسة';
$string['sessionlist'] = 'قائمة الجلسة';
$string['sessions'] = 'جلسات';
$string['showingallwaitlistedsessions'] = '<p><i>عرض كافة المقررات في قائمة الإنتظار والمطابقة للمعايير الحالية</i></p>';
$string['signedupin'] = 'قمت بتسجيل الخروج في الجلسات التالية:';
$string['signedupinzero'] = 'لا يمكن العثور على تسجيلات خروج في نطاق التاريخ المعطى.';
$string['startdate'] = 'تاريخ البداية';
$string['starttime'] = 'وقت البدء';
$string['status:approved'] = 'تمت الموافقة';
$string['status:booked'] = 'تم الحجز';
$string['status:declined'] = 'رُفضت';
$string['status:fully_attended'] = 'حضر بالكامل';
$string['status:no_show'] = 'غياب';
$string['status:partially_attended'] = 'حضر جزئيا';
$string['status:requested'] = 'تم الطلب';
$string['status:user_cancelled'] = 'ألغى المستخدم الحجز';
$string['status:waitlisted'] = 'في قائمة الانتظار';
$string['tab:bycourse'] = 'عرض وفقاً للمقرر';
$string['tab:bydate'] = 'عرض وفقاً للتاريخ';
$string['tab:calendar'] = 'تقويم';
$string['time'] = 'وقت/أوقات';
$string['tooltipheading'] = 'الجلسات المعروضة في هذا اليوم:';
$string['toomanywaitlistedsessions'] = '<p><i>عرض {$a} من قائمة المقررات في قائمة الانتظار المطابقة للمعايير الحالية</i></p><p><i>جميع المقررات المطابقة تم عرضها وفقاً للمقرر أدناه</i></p>';
$string['trainer'] = 'مدرب';
$string['trainers'] = 'مدرب/مدربين';
$string['trainingcalendar'] = 'تقويم التدريب';
$string['upcomingsessions'] = 'الجلسات القادمة';
$string['viewexportsessions'] = 'استعراض/تصدير الجلسات';
$string['xevents'] = '<i>و {$a} أخرى...</i>';
$string['xrecords'] = '{$a} سجلات';
