<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'الفئات، المقررات الدراسية، وأنشطة المقرر الدراسي';
$string['courses'] = 'الفئات، المقررات الدراسية';
$string['coursestructures'] = 'الفئات، المقررات الدراسية، وتراكيب المقرر الدراسي';
$string['enabledockdesc'] = 'السماح للمستخدم بإرساء هذه الكتلة';
$string['everything'] = 'كُلّ شيء';
$string['expansionlimit'] = 'تكوين التنقل للتالي:';
$string['linkcategoriesdesc'] = 'أعرض الفئات كروابط';
$string['navigation:addinstance'] = 'إضافة كتلة تنقل جديدة';
$string['navigation:myaddinstance'] = 'إضافة كتلة تصفح جديدة لصفحة تعليمي';
$string['pluginname'] = 'التنقل';
$string['trimlength'] = 'كم عدد الأحرف للاقتطاع';
$string['trimmode'] = 'وضع الإقتطاع';
$string['trimmodecenter'] = 'اقتطاع الأحرف من الوسط';
$string['trimmodeleft'] = 'اقتطاع الأحرف من اليسار';
$string['trimmoderight'] = 'اقتطاع الأحرف من اليمين';
