<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'استيراد';
$string['errornochapters'] = 'لا يمكن العثور على فصول في الملف المحدد';
$string['import'] = 'استيراد الفصل';
$string['importhtml:import'] = 'استيراد الفصول';
$string['importing'] = 'استيراد';
$string['importingchapters'] = 'استيراد الفصول إلى كتاب';
$string['pluginname'] = 'استيراد فصل الكتاب';
$string['relinking'] = 'إعادة الربط';
$string['type'] = 'نوع';
$string['typeonefile'] = 'ملف HTML واحد مع عناوين كفصول';
$string['typezipdirs'] = 'يمثل كل مجلد فصل واحد';
$string['typezipfiles'] = 'يمثل كل ملف HTML فصل واحد';
$string['ziparchive'] = 'ملف مضغوط';
$string['ziparchive_help'] = 'حدد ملف مضغوط يحتوي على ملفات HTML وملفات وسائط متعددة اختياري] ومجلدات. لتحميل فصول فرعية، يجب إضافة &quot;_sub&quot; إلى نهاية ملف HTML أو أسماء المجلدات.';
