<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'يسمح للمستخدمين الضيوف بالدخول إلى هذا المقرر الدراسي';
$string['guestaccess_withoutpassword'] = 'دخول الضيف';
$string['guestaccess_withpassword'] = 'دخول الضيف';
$string['guest:config'] = 'إعداد حالات دخول الضيف';
$string['password'] = 'كلمة السر';
$string['password_help'] = 'كلمة المرور تسمح بوجود الضيوف الذين يعرفون كلمة المرور الدخول للمقرر. سوف تكون هناك حاجة لتوفير كلمة المرور من الضيوف  في كل مرة يقومون بالوصول إلى هذا المقرر.';
$string['passwordinvalid'] = 'كلمة السر للوصول غير صحيحة ، يرجى المحاولة مرة أخرى';
$string['passwordinvalidhint'] = 'كانت كلمة السر للوصول غير صحيحة، يرجى المحاولة مرة أخرى <br /> (تلميح - تبدأ ب \'{$a}\')';
$string['pluginname'] = 'دخول الضيف';
$string['pluginname_desc'] = 'المكون الإضافي لدخول ضيف يمنح فقط الوصول المؤقت إلى المقررات، لا يقوم بتسجيل المستخدمين.';
$string['requirepassword'] = 'تتطلب  كلمة المرور لدخول الضيف';
$string['requirepassword_desc'] = 'تتطلب كلمة السر في المقررات الجديدة ومنع إزالة كلمة السر من المقررات الموجودة.';
$string['showhint'] = 'عرض التلميح';
$string['showhint_desc'] = 'إظهار الحرف الأول من كلمة وصول الضيف.';
$string['status'] = 'السماح بدخول ضيف';
$string['status_desc'] = 'السماح بوجود الضيوف المؤقتة بشكل افتراضي.';
$string['status_help'] = 'يحدد هذا الإعداد ما إذا كان يمكن للمستخدم الوصول إلى المقرر كضيف، دون أن يكون ملزما للتسجيل في المقرر.';
$string['usepasswordpolicy'] = 'استخدام نهج كلمة المرور';
$string['usepasswordpolicy_desc'] = 'استخدام نهج كلمة المرور القياسي لكلمات السر لوصول الضيف.';
