<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'معرف العميل';
$string['clientiddesc'] = 'معرف العميل المحدد في خدمة الويب الخاص بك لتكوين جوجل API';
$string['error:fusionexport'] = 'حدث خطأ أثناء تصدير البيانات إلى Fusion Tables جوجل: {$a}';
$string['fusion:publish'] = 'تصدير نشر جدول فيوجن';
$string['fusion:view'] = 'استخدام تصدير فيوجن الجدول';
$string['login'] = 'تسجيل الدخول إلى جداول فيوجن جوجل أولا';
$string['modulename'] = 'تصدير جدول فيوجن';
$string['noconfig'] = 'التكوين API جوجل غير موجود . يرجى الاتصال بمدير.';
$string['noscript'] = 'الرجاء تمكين جافا سكريبت لهذه الصفحة';
$string['oauthinfo'] = '<p style=";text-align:right;direction:rtl"> لاستخدام هذا البرنامج المساعد، يجب عليك تسجيل موقعك مع جوجل، كما هو موضح في وثائق <a href="{$a->docsurl}">جوجل أوث الإعداد 2.0</a> . </p><p style=";text-align:right;direction:rtl"> كجزء من عملية التسجيل، سوف تحتاج إلى إدخال العنوان التالي باسم \'المأذون إعادة توجيه محددات\': </p><p style=";text-align:right;direction:rtl"> {$a->callbackurl} </p> سجلت مرة واحدة، وسوف تقدم لكم مع هوية العميل وسرية والتي يمكن استخدامها لتكوين كل الجداول الشاملة، مستندات جوجل، محرك جوجل، والإضافات بيكاسا. </p>';
$string['pluginname'] = 'تصدير جدول فيوجن';
$string['popup'] = 'جداول فيوجن المنبثقة';
$string['secret'] = 'سر';
$string['secretdesc'] = 'السر المحدد في خدمة الويب الخاص بك لتكوين جوجل API';
$string['tablename'] = 'اسم الجدول';
