<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'إضافة لقطات';
$string['advertise'] = 'الإعلان عن هذا المقرر الدراسي لينضم إليه الناس';
$string['advertised'] = 'تم الإعلان عنها';
$string['advertiseon'] = 'الإعلان عن هذا المقرر الدراسي في {$a}';
$string['advertiseonhub'] = 'القيام بتاإعلان عن هذا المقرر على محور';
$string['advertiseonmoodleorg'] = 'الإعلان عن هذا المقرر في moodle.org';
$string['advertisepublication_help'] = 'القيام بالإعلان عن مقررك في خادم محور المجتمع يتيح للناس العثور على هذا المقرروالقدوم هنا للتسجيل.';
$string['all'] = 'الكل';
$string['allowglobalsearch'] = 'نشر هذا المحور والسماح بعملية البحث العالمي لجميع المقررات';
$string['allowpublicsearch'] = 'نشر هذا المحور حتى يتمكن الناس من الانضمام إليه';
$string['audience'] = 'الجمهور';
$string['audienceadmins'] = 'إداريي موودل';
$string['audienceeducators'] = 'المعلمين';
$string['audience_help'] = 'قم بتحديد المستهدفين من هذا المقرر.';
$string['audiencestudents'] = 'الطلاب';
$string['badgesnumber'] = 'عدد الشارات ({$a})';
$string['badurlformat'] = 'تنسيق الرابط سيئ';
$string['cannotsearchcommunity'] = 'عذراً، ليس لديك الإذن برؤية هذه الصفحة';
$string['community'] = 'مجتمع';
$string['communityremoved'] = 'لقد تم إزالة رابط هذا المقرر الذراسي من قائمتك';
$string['confirmregistration'] = 'تأكيد التسجيل';
$string['contactable'] = 'الاتصال من الجمهور';
$string['contactable_help'] = 'تعيين إلى نعم، فإن محور سيعرض عنوان البريد الإلكتروني الخاص بك.';
$string['contactemail'] = 'عنوان البريد الإلكتروني لجهة الاتصال';
$string['contactname'] = 'اسم جهة الاتصال';
$string['contactphone'] = 'رقم الهاتف';
$string['contactphone_help'] = 'يتم عرض أرقام الهواتف إلى مسؤول المحور فقط ولا تظهر للآخرين.';
$string['continue'] = 'متابعة';
$string['contributornames'] = 'المساهمين الآخرين';
$string['contributornames_help'] = 'يمكنك استخدام هذا الحقل لسرد أسماء أي شخص آخر من ساهم في هذا المقرر.';
$string['coursemap'] = 'خريطة المقرر الدراسي';
$string['coursename'] = 'الاسم';
$string['courseprivate'] = 'خاص';
$string['coursepublic'] = 'عام';
$string['coursepublished'] = 'لقد تم نشر هذا المقرر الدراسي بنجاح في \'{$a}\'.';
$string['courseshortname'] = 'الاسم القصير';
$string['courseshortname_help'] = 'أدخل اسماً قصيراً للمقرر الدراسي. ليس من الضروري أن يكون فريداً.';
$string['coursesnumber'] = 'عدد المقررات الدراسية ({$a})';
$string['courseunpublished'] = 'هذا المقرر {$a->courseshortname} لم يعد منشوراً بعد الآن في {$a->courseshortname}';
$string['courseurl'] = 'رابط المقرر';
$string['courseurl_help'] = 'هذا هو رابط المقررالخاص بك. يتم عرضه كرابط في نتيجة البحث.';
$string['creatorname'] = 'المؤلف';
$string['creatorname_help'] = 'المؤلف هو الشخص الذي قام بإنشاء محتوى هذا المقرر الدراسي';
$string['creatornotes'] = 'ملاحظات المؤلف';
$string['creatornotes_help'] = 'ملاحظات المؤلف هي بمثابة دليل للمدرسين حول كيفية استخدما المقرر الدراسي';
$string['deletescreenshots'] = 'حذف هذه الصور';
$string['deletescreenshots_help'] = 'حذف جميع الصور التي تم رفعها حالياً.';
$string['demourl'] = 'الرابط التجريبي';
$string['demourl_help'] = 'أدخل رابط العرض لمقررك. افتراضيا هو الرابط لمقررك. يتم عرض رابط العرض كوصلة في نتيجة البحث.';
$string['description'] = 'وصف';
$string['description_help'] = 'النص وصف يظهر في القائمة بالطبع على المحور.';
$string['detectednotexistingpublication'] = '{$a->hubname} يدرج مقرر غير موجود بعد الآن. يرجى تنبيه مسؤول المحور بضروروة إزالة رقم المنشور {$a->id} .';
$string['downloadable'] = 'يمكن تحميله';
$string['educationallevel'] = 'المستوى التعليمي';
$string['educationallevel_help'] = 'اختر المستوى التعليمي الأنسب الملائم للمقرر';
$string['edulevelassociation'] = 'جمعية';
$string['edulevelcorporate'] = 'شركة';
$string['edulevelgovernment'] = 'حكومة';
$string['edulevelother'] = 'أخرى';
$string['edulevelprimary'] = 'ابتدائي';
$string['edulevelsecondary'] = 'ثانوي';
$string['eduleveltertiary'] = 'التعليم العالي';
$string['emailalert'] = 'إخطارات البريد الإلكتروني';
$string['emailalert_help'] = 'إذا تم تمكين هذا سوف يرسل لك مسؤول المحور رسائل عبر البريد الإلكتروني حول القضايا الأمنية وغيرها من الأخبار المهمة.';
$string['enrollable'] = 'يمكن التسجيل';
$string['errorbadimageheightwidth'] = 'يجب ألا يتجاوز قياس أبعاد الصورة {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'حدث خطأ عند استرداد البيانات الوصفية للمقرر من المحور ({$a}). يرجى المحاولة مرة أخرى لاسترداد البيانات الوصفية للمقرر من المحور عن طريق إعادة تحميل هذه الصفحة في وقت لاحق. خلاف ذلك يمكنك أن تقرر الاستمرار في عملية التسجيل مع الفوقية الافتراضية التالية.';
$string['errorcoursepublish'] = 'حدث خطأ أثناء نشر المقرر({$a}). يرجى المحاولة مرة أخرى في وقت لاحق.';
$string['errorcoursewronglypublished'] = 'لقد تم إرجاع خطأ نشر من قبل المحور. يرجى المحاولة مرة أخرى في وقت لاحق.';
$string['errorcron'] = 'حدث خطأ أثناء تحديث التسجيل على &quot;{$a->hubname}&quot; ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'يجب تفعيل XML-RPC من أجل تحديث التسجيل.';
$string['errorhublisting'] = 'حدث خطأ أثناء استرداد محور سرد من موودل. الرجاء معاودة المحاولة في وقت لاحق. ({$a})';
$string['errorlangnotrecognized'] = 'رمز اللغة المقدم غير معروف من قبل موودل. يرجى الاتصال {$a}';
$string['errorregistration'] = 'حدث خطأ أثناء التسجيل، يرجى المحاولة مرة أخرى في وقت لاحق. ({$a})';
$string['errorunpublishcourses'] = 'بسبب خطأ غير متوقع، لا يمكن حذف هذه المقررات على المحور. حاول مرة أخرى في وقت لاحق (مستحسن) أو اتصل بمسؤول المحور.';
$string['existingscreenshotnumber'] = '{$a} لقطات موجودة. سوف تكون قادرا على رؤية هذه الصور في هذه الصفحة فقط عندما يتيح مسؤول المحور مقرراتك.';
$string['existingscreenshots'] = 'لقطات موجودة';
$string['forceunregister'] = 'نعم، تنظيف بيانات التسجيل';
$string['forceunregisterconfirmation'] = 'لا يمكن الوصول إلى موقع الويب الخاص بك {$a}. هذا المحور يمكن أن يكون لا يعمل مؤقتا. إلا إذا كنت متأكدا من أنك تريد الاستمرار في إزالة التسجيل محليا، يرجى الإلغاء وحاول مرة أخرى في وقت لاحق.';
$string['geolocation'] = 'تحديد الموقع الجغرافي';
$string['geolocation_help'] = 'في المستقبل يمكن أن توفر خاقية البحث القائمة على المكان. إذا كنت ترغب في تحديد مكان لمقررك استخدم قيمة خط العرض / هنا (على سبيل المثال: -31.947884،115.871285). طريقة واحدة للعثور على هذا هو استخدام خرائط جوجل.';
$string['hub'] = 'المحور';
$string['imageurl'] = 'رابط الصورة';
$string['imageurl_help'] = 'سيتم عرض هذه الصورة على المحور. يجب أن تكون هذه الصورة متوفرة من المحور في أي لحظة. يجب أن يكون الحد الأقصى لحجم الصورة  {$a->width} X {$a->height}';
$string['information'] = 'معلومات';
$string['issuedbadgesnumber'] = 'عدد الشارات الصادرة ({$a})';
$string['language'] = 'اللغة';
$string['language_help'] = 'الغة الرئيسية لهذا المقرر';
$string['lasttimechecked'] = 'آخر مرة تم التحقق';
$string['licence'] = 'الرخصة';
$string['licence_help'] = 'حدد الرخصة التي تريد نشر هذا المقرر تحتها';
$string['logourl'] = 'رابط الشعار';
$string['modulenumberaverage'] = 'متوسط عدد الوحدات الدراسية ({$a})';
$string['moodleorg'] = 'موودل';
$string['mustselectsubject'] = 'يجب عليك تحديد الموضوع';
$string['name'] = 'اسم';
$string['name_help'] = 'ييظهر هذا الاسم في قائمة الدورات.';
$string['neverchecked'] = 'لم يتم التحقق';
$string['next'] = 'التالي';
$string['no'] = 'لا';
$string['nocheckstatusfromunreghub'] = 'لم يتم تسجيل موقع على المحور فلا يمكن التحقق من الحالة.';
$string['nohubselected'] = 'لم يتم إختيار محور';
$string['none'] = 'لا شيء';
$string['nosearch'] = 'لا تنشر المحور أو الدورات';
$string['notregisteredonhub'] = 'يحتاج المسؤول لتسجيل هذا الموقع مع محور واحد على الأقل قبل أن تتمكن من نشر الدورة. اتصل بالمسؤول عن الموقع.';
$string['notregisteredonmoodleorg'] = 'يحتاج مسؤول النظام تسجيل هذا الموقع مع moodle.org.';
$string['operation'] = 'الإجراءات';
$string['orenterprivatehub'] = 'بدلا من ذلك، قم بإدخال رابط المحور الخاص:';
$string['participantnumberaverage'] = 'متوسط عدد المشاركين ({$a})';
$string['postaladdress'] = 'العنوان البريدي';
$string['postaladdress_help'] = 'العنوان البريدي لهذا الموقع، أو الكيان الذي يمثله هذا الموقع.';
$string['postsnumber'] = 'عدد المشاركات ({$a})';
$string['previousregistrationdeleted'] = 'تم حذف التسجيل السابق من {$a}. يمكنك إعادة تشغيل عملية التسجيل. شكرا لك.';
$string['prioritise'] = 'إعطاء الأولوية';
$string['privacy'] = 'خصوصية';
$string['privacy_help'] = 'المحور قد يرغب في عرض قائمة من المواقع المسجلة. إذا فعلت ذلك يمكنك اختيار ما إذا كنت تريد إظهارها في تلك القائمة.';
$string['private'] = 'خاص';
$string['privatehuburl'] = 'رابط المحور الخاص';
$string['publicationinfo'] = 'معلومات نشر المقرر';
$string['publichub'] = 'المحور العام';
$string['publishcourse'] = 'نشر {$a}';
$string['publishcourseon'] = 'نشر على {$a}';
$string['publishedon'] = 'نشرت في';
$string['publisheremail'] = 'البريد الإلكتروني للناشر';
$string['publisheremail_help'] = 'عنوان البريد الإلكتروني للناشر يسمح للمسؤول تنبيه الناشر عن أي تغييرات في وضع المقرر المنشور.';
$string['publishername'] = 'الناشر';
$string['publishername_help'] = 'الناشر هو الشخص أو المؤسسة التي هي الناشر الرسمي للمقرر. إلا إذا كنت تقوم بنشر ذلك نيابة عن شخص آخر، عادة سيكون الناشر أنت.';
$string['publishon'] = 'نشر على';
$string['publishonspecifichub'] = 'نشر على محور آخر';
$string['questionsnumber'] = 'عدد الأسئلة ({$a})';
$string['readvertiseon'] = 'تحديث معلومات الإعلان على {$a}';
$string['registeredcourses'] = 'المقررات المسجلة';
$string['registeredmoodleorg'] = 'موودل ({$a})';
$string['registeredon'] = 'المحاور التي أنت مسجل بها';
$string['registeredsites'] = 'المواقع المسجلة';
$string['registermoochtips'] = 'تسجيل موقعك مع موودل للحصول على تنبيهات الأمن والوصول إلى Moodle.net، منصة تقاسم المقررات.';
$string['registersite'] = 'التسجيل مع {$a}';
$string['registerwith'] = 'التسجيل مع محور';
$string['registrationconfirmed'] = 'تأكيد تسجيل الموقع';
$string['registrationconfirmedon'] = 'أنت مسجل الآن على محور {$a} . لديك الآن القدرة على نشر مقررات لهذا المحور، وذلك باستخدام وصلة &quot;نشر&quot; في قوائم إدارة المقرر.';
$string['registrationinfo'] = 'معلومات التسجيل';
$string['registrationupdated'] = 'تم تحديث التسجيل.';
$string['registrationupdatedfailed'] = 'فشل تحديث التسجيل.';
$string['removefromhub'] = 'الإزالة من المحور';
$string['renewregistration'] = 'تجديد التسجيل';
$string['resourcesnumber'] = 'عدد الموارد ({$a})';
$string['restartregistration'] = 'إعادة تشغيل التسجيل';
$string['roleassignmentsnumber'] = 'عدد تعيينات الأدوار ({$a})';
$string['screenshots'] = 'لقطات';
$string['screenshots_help'] = 'سيتم عرض أي لقطات من الدورة في نتائج البحث.';
$string['search'] = 'بحث';
$string['selecthub'] = 'تحديد محور';
$string['selecthubforadvertise'] = 'حدد محورا للدعاية';
$string['selecthubforsharing'] = 'حدد محورا للتحميل';
$string['selecthubinfo'] = 'محور المجتمع هو خادم تسرد فيه المقررات . يمكنك نشر نقرراتك فقط على المحاور التي تم تسجيلها في هذا الموقع مع موودل. إذا لم يتم سرد المحور الذي تريده أدناه، يرجى الاتصال بمسؤول الموقع.';
$string['sendfollowinginfo'] = 'مزيد من المعلومات';
$string['sendfollowinginfo_help'] = 'سيتم إرسال المعلومات التالية في المساهمة في الإحصاءات العامة فقط. لن يتم الإعلان العام عليها على أي قائمة مواقع.';
$string['sendingcourse'] = 'إرسال الدورة';
$string['sendingsize'] = 'يرجى الانتظار، يتم تحميل الدورة الآن ({$a->total}Mb) ...';
$string['sent'] = 'انتهاء ...';
$string['settings'] = 'إعدادات';
$string['settingsupdated'] = 'تم تحديث الإعدادات.';
$string['share'] = 'مشاركة هذه الدورة مع الناس للتحميلها';
$string['shared'] = 'المشتركة';
$string['shareon'] = 'تحميل هذه الدورة إلى {$a}';
$string['shareonhub'] = 'تحميل هذه الدورة إلى محور';
$string['sharepublication_help'] = 'تحميل هذا المقرر إلى خادم محور المجتمع سيمكّن الناس من تحميل المقرر وتثبيته على مواقعهم الخاصة موودل.';
$string['siteadmin'] = 'مسؤول';
$string['siteadmin_help'] = 'الاسم الكامل لمسؤول الموقع.';
$string['sitecountry'] = 'الدولة';
$string['sitecountry_help'] = 'البلد الذي توجد فيه منظمتك';
$string['sitecreated'] = 'تم إنشاء الموقع';
$string['sitedesc'] = 'الوصف';
$string['sitedesc_help'] = 'قد يظهر هذا وصف موقع الويب الخاص بك في قائمة الموقع. يرجى استخدام النص العادي فقط.';
$string['siteemail'] = 'عنوان البريد الإلكتروني';
$string['siteemail_help'] = 'تحتاج إلى توفير عنوان البريد الالكتروني حتى يمكن للمسؤول عن المحور الاتصال بك إذا لزم الأمر. هذا لن يتم استخدامه لأي غرض آخر. من المستحسن لإدخال عنوان البريد الإلكتروني المتعلق بالوظيفة (على سبيل المثال: sitemanager@example.com) وليس مباشرة إلى الشخص.';
$string['sitegeolocation'] = 'تحديد الموقع الجغرافي';
$string['sitegeolocation_help'] = 'في المستقبل يمكننا أن توفير البحث القائم على الموقع في المحاور. إذا كنت ترغب في تحديد موقع لموقعك استخدم قيمة خط العرض / هنا (على سبيل المثال: -31.947884،115.871285). من طرق العثور على هذا هو استخدام خرائط جوجل.';
$string['sitelang'] = 'لغة';
$string['sitelang_help'] = 'سيتم عرض لغة موقعك على قائمة الموقع.';
$string['sitename'] = 'الاسم';
$string['sitename_help'] = 'سيتم عرض اسم الموقع على قائمة المواقع إذا كان المحور يسمح بذلك';
$string['sitephone'] = 'الهاتف';
$string['sitephone_help'] = 'رقم هاتفك سيظهر فقط إلى مسؤول المحور.';
$string['siteprivacy'] = 'خصوصية';
$string['siteprivacylinked'] = 'نشر اسم الموقع مع وصلة';
$string['siteprivacynotpublished'] = 'يرجى عدم نشر هذا الموقع';
$string['siteprivacypublished'] = 'نشر اسم الموقع فقط';
$string['siteregconfcomment'] = 'موقع الويب الخاص بك يحتاج إلى التأكيد النهائي على {$a} (من أجل تجنب البريد المزعج غير الهام  على {$a})';
$string['siteregistrationcontact'] = 'نموذج الاتصال';
$string['siteregistrationcontact_help'] = 'إذا سمحت بذلك، أشخاص آخرين قد يكونوا قادرين على الاتصال بك عبر نموذج الاتصال على المحور. ولكن لن يتمكنوا من رؤية عنوان البريد الإلكتروني الخاص بك.';
$string['siteregistrationemail'] = 'إخطارات البريد الإلكتروني';
$string['siteregistrationemail_help'] = 'إذا قمت بتمكين هذا فإن مسؤول المحور قد يرسل لك إخطارات من الأخبار الهامة مثل القضايا الأمنية.';
$string['siteregistrationupdated'] = 'تم تحديث تسجيل الموقع';
$string['siterelease'] = 'إصدار موودل';
$string['siterelease_help'] = 'رقم إصدار موودل في هذا الموقع';
$string['siteupdatedcron'] = 'تسجيل الموقع تم تحديثه على &quot;{$a}&quot;';
$string['siteupdatesend'] = 'انتهى تحديث التسجيل على المحاور.';
$string['siteupdatesstart'] = 'بدء تحديث التسجيل في المحور ...';
$string['siteurl'] = 'رابط الموقع';
$string['siteurl_help'] = 'الرابط هو عنوان هذا الموقع. إذا كانت إعدادات الخصوصية تسمح للناس لمعرفة عناوين المواقع فإن هذا هو الرابط الذي سيتم استخدامه.';
$string['siteversion'] = 'نسخة موودل';
$string['siteversion_help'] = 'نسخة موودل لهذا الموقع.';
$string['specifichubregistrationdetail'] = 'يمكنك أيضا تسجيل موقعك مع المجتمعات الأخرى و المحاور الخاصة.';
$string['statistics'] = 'إحصاءات الخصوصية';
$string['status'] = 'قائمة المحور';
$string['statuspublished'] = 'مدرج';
$string['statusunpublished'] = 'غير مدرج';
$string['subject'] = 'الموضوع';
$string['subject_help'] = 'تحديد الموضوع الرئيسي الذي يغطيه المقرر.';
$string['tags'] = 'وسوم';
$string['tags_help'] = 'العلامات تساعد على زيادة تصنيف المقرر وتساعد على العثور عليه. يرجى استخدام علامات بسيطة وكلمات ذات معنى وقم بفصلهم بفاصلة. مثال: الرياضيات، الجبر، الهندسة';
$string['trustme'] = 'ثقة';
$string['type'] = 'الإعلان / مشترك';
$string['unknownstatus'] = 'غير معروف';
$string['unlistedurl'] = 'رابط المحور غير مدرج';
$string['unprioritise'] = 'إلغاء الأولوية';
$string['unpublish'] = 'إلغاء النشر';
$string['unpublishalladvertisedcourses'] = 'إزالة جميع الدورات التي يتم الإعلان عنها حاليا على المحور';
$string['unpublishalluploadedcourses'] = 'إزالة جميع الدورات التي تم تحميلها على المحور';
$string['unpublishconfirmation'] = 'هل تريد حقا إزالة الدورة &quot;{$a->courseshortname}&quot; من المحور &quot;{$a->hubname}&quot;';
$string['unpublishcourse'] = '{$a} إلغاء النشر';
$string['unregister'] = 'إلغاء التسجيل';
$string['unregisterconfirmation'] = 'أنت على وشك إلغاء تسجيل هذا الموقع من المحور {$a} . بمجرد الفصل منه، فلن تكون قادرا على إدارة أي من المقررات الدراسية التي تركت هناك. هل أنت متأكد أنك تريد إلغاء التسجيل؟';
$string['unregisterfrom'] = 'إلغاء التسجيل من {$a}';
$string['unregistrationerror'] = 'حدث خطأ عندما محاولة الموقع القيام بإلغاء التسجيل من المحور: {$a}';
$string['untrustme'] = 'غير موثوق بها';
$string['update'] = 'التحديث';
$string['updatesite'] = 'تسجيل التحديث على {$a}';
$string['updatestatus'] = 'التحقق من ذلك الآن.';
$string['uploaded'] = 'تم الرفع';
$string['url'] = 'رابط المحور';
$string['urlalreadyregistered'] = 'يبدو أن موقعك مسجل مسبقا على هذا المحور، ما يعني أن شيئا خاطئا قد حصل  . الرجاء الاتصال بمسؤول المركز لإعادة تسجيلك حتى تتمكن من المحاولة مرة أخرى.';
$string['usersnumber'] = 'عدد المستخدمين ({$a})';
$string['warning'] = 'تحذير';
$string['wrongtoken'] = 'فشل تسجيل لسبب غير معروف (الشبكة؟). يرجى المحاولة مرة أخرى.';
$string['wrongurlformat'] = 'تنسيق الرابط سيئ';
$string['xmlrpcdisabledcommunity'] = 'لم يتم تمكين تمديد XML-RPC على الخادم. لا يمكنك البحث وتحميل الدورات.';
$string['xmlrpcdisabledpublish'] = 'لم يتم تمكين تمديد XML-RPC على الخادم. لا يمكنك نشر دورات أو إدارة الدورات المنشورة.';
$string['xmlrpcdisabledregistration'] = 'لم يتم تمكين تمديد XML-RPC على الخادم. لا يمكنك إلغاء أو تحديث تسجيلك حتى تقوم بتمكينه.';
