<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'ارشفة الحزم';
$string['areacontent'] = 'محتوى';
$string['contentheader'] = 'محتوى';
$string['deploymenterror'] = 'خطاء في محتوى الحزمة';
$string['imscp:addinstance'] = 'إضافة حزمة محتوى IMS جديدة';
$string['imscp:view'] = 'عرض محتوى IMS';
$string['keepold'] = 'الحزم المورشفه';
$string['keepoldexplain'] = 'كم عدد الحزم التي يجب أرشفتها؟';
$string['modulename'] = 'حزمة المحتوى IMS';
$string['modulename_help'] = 'إن حزمة المحتوى IMS هي عبارة عن مجموعة من الملفات التي يتم تعبئتها وفقا لمعيار متفق عليه حتى يمكن إعادة استخدامها في أنظمة مختلفة. وحدة حزمة المحتويات IMS تمكن تحميل هذه الملفات كملف مضغوط وإضافتها إلى الدورة كنشاط.

عادة ما يتم عرض المحتوى عبر عدة صفحات، مع إمكانية التنقل بين الصفحات. هناك خيارات مختلفة لعرض المحتوى في نافذة منبثقة، مع قائمة للتنقل أو أزرار الخ

يمكن استخدام حزمة المحتوى IMS لتقديم محتوى الوسائط المتعددة والرسوم المتحركة.';
$string['modulenameplural'] = 'حزمة المحتوى IMS';
$string['navigation'] = 'التنقل';
$string['packagefile'] = 'ملف الحزمة';
$string['page-mod-imscp-x'] = 'صفحة لوحدة أي محتوى حزمة IMS';
$string['pluginadministration'] = 'إدارة IMSCP';
$string['pluginname'] = 'حزمة المحتوى IMS';
$string['search:activity'] = 'حزمة المحتوى IMS - معلومات الموارد';
$string['toc'] = 'قائمة المحتويات';
