<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'مفتاح API';
$string['contenttype'] = 'أنواع المحتوى';
$string['err_noapikey'] = 'لا يوجد مفتاح API';
$string['err_noapikey_help'] = 'لا يوجد مفتاح API تم تكوينه لهذا المكون الإضافي. يمكنك الحصول على واحدة من هذه الخدمات من صفحة Flickr.';
$string['hidefrompublicsearches'] = 'إخفاء هذه الصور من البحث العام؟';
$string['isfamily'] = 'مرئي للعائلة';
$string['isfriend'] = 'مرئي للأصدقاء';
$string['ispublic'] = 'العام (أي شخص يمكن أن يراهم)';
$string['moderate'] = 'معتدل';
$string['noauthtoken'] = 'تعذر استرداد رمز المصادقة لاستخدامه في هذه الجلسة';
$string['other'] = 'فن، توضيح، CGI، أو غيرها من الصور غير الفوتوغرافية';
$string['photo'] = 'الصور';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'محظور';
$string['safe'] = 'آمن';
$string['safetylevel'] = 'مستوى الأمان';
$string['screenshot'] = 'لقطات';
$string['set'] = 'مجموعة';
$string['setupinfo'] = 'تعليمات الإعداد';
$string['sharedsecret'] = 'سلسلة سرية';
$string['title'] = 'لقب';
$string['uploadfailed'] = 'فشل في تحميل الصورة/الصور إلى flickr.com: {$a}';
