<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'معرف العميل';
$string['noauthtoken'] = 'لم يتم تلقي رمز المصادقة من جوجل. الرجاء التأكد من السماح لتوتارا للوصول إلى حساب جوجل الخاص بك';
$string['nooauthcredentials'] = 'بيانات إعداد OAuth مطلوبة.';
$string['nooauthcredentials_help'] = 'لاستخدام المكون الإضافي لمحفظة Picasa يجب تكوين بيانات اعتماد OAuth في إعدادات المحفظة.';
$string['oauthinfo'] = '<p style=";text-align:right;direction:rtl"> لاستخدام هذا المكون الإضافي، يجب عليك تسجيل موقعك مع جوجل، كما هو موضح في وثائق إعداد <a href="{$a->docsurl}">Google OAuth 2.0</a> . </p><p style=";text-align:right;direction:rtl"> كجزء من عملية التسجيل، سوف تحتاج إلى إدخال العنوان التالي ك \'إعادة توجيه المحددات المصرحة \': </p><p style=";text-align:right;direction:rtl"> {$a->callbackurl} </p> عند التسجيل، سيتم توفير لك هوية العميل والسرية والتي يمكن استخدامها لتكوين كل المكوانت الإضافية لمحرك جوجل وبيكاسا. </p>';
$string['pluginname'] = 'بيكاسا';
$string['secret'] = 'سر';
$string['sendfailed'] = 'فشل نقل ملف {$a}  إلى بيكاسا';
