<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'ملف XML غير صالح - المتوقع سلسلة (استخدام CDATA؟)';
$string['pluginname'] = 'تنسيق XML توتارا';
$string['pluginname_help'] = 'هذا هو شكل توتارا محدد لاستيراد وتصدير الأسئلة.';
$string['truefalseimporterror'] = '<b>تحذير.</b> لا يمكن استيراد / السؤال الصح/الخطأ \'{$a->questiontext}\' بشكل صحيح: ولم يتضح ما إذا كانت الإجابة الصحيحة هي صحيحة أو خاطئة. تم استيراد السؤال على افتراض أن الجواب هو &quot;{$a->answer} \'. إذا كان هذا غير صحيح، سوف تحتاج إلى تحرير هذه المسألة.';
$string['unsupportedexport'] = 'لا يتم اعتماد نوع السؤال {$a} من قبل تصدير XML';
$string['xmlimportnoname'] = 'اسم السؤال في ملف XML غير موجود';
$string['xmlimportnoquestion'] = 'نص السؤال في ملف XML غير موجود';
$string['xmltypeunsupported'] = 'نوع السؤال {$a} غير معتمد بواسطة استيراد XML';
