<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'يمكنك معاينة هذا الاختبار، ولكن إذا كانت هذه محاولة حقيقية، سيكون محظورا عليك للأسباب التالية:';
$string['action'] = 'إجراء';
$string['activityoverview'] = 'لديك اختبارات مستحقة';
$string['adaptive'] = 'الوضع التكيفي';
$string['adaptive_help'] = 'إذا تم التمكين، سيسمح للاستجابات المتعددة على سؤال ضمن نفس المحاولة في هذا الاختبار. على سبيل المثال إذا تم وضع علامة رد على أنها غير صحيحة، لن يسمح للطالب للمحاولة مرة أخرى على الفور. ومع ذلك، اعتمادا على إعداد &quot;تطبيق العقوبات&quot; ، وعادة ما تطرح عقوبة على كل محاولة خاطئة.';
$string['add'] = 'إضافة';
$string['addaquestion'] = 'أضف سؤال';
$string['addarandomquestion'] = 'أضف سؤال عشوائي';
$string['addarandomquestion_help'] = 'عند إضافة سؤال عشوائي، فإنه يؤدي إلى سؤال اختيارعشوائي من فئة يتم إدراجها في هذه المسابقة. وهذا يعني أن الطلاب المختلفون من المرجح أن يحصلوا على مجموعة مختلفة من الأسئلة، وعندما تسمح مسابقة محاولات متعددة ثم من المرجح أن تحتوي على مجموعة جديدة من الأسئلة في كل محاولة.';
$string['addarandomselectedquestion'] = 'إضافة سؤال اختيار عشوائي ...';
$string['addasection'] = 'قسم عنوان جديد';
$string['adddescriptionlabel'] = 'أضف وصف/ملصق';
$string['addingquestion'] = 'إضافة سؤال';
$string['addingquestions'] = 'من خلال جانب الصّفحة هذا تتمكّن من إدارة قاعدتك بيانات للأسئلة . الاسئلة مخزنة في فئات وذلك للمساعدتك على تنظيمهم, و يمكن أستخدامهم لاي اختبار في منهجك الدراسي أو المناهج الأخرى حين قيامك باخترت نشرهم .<br /><br /> بعد ان تختار أو تنشئ نوعية سؤال ستتمكن من انشاء أو تعدّ الأسئلة. يمكن تحديد أيّ من هذه الأسئلة لإضافتها إلى الاختبار على الجانب الآخر لهذه الصّفحة .';
$string['addmoreoverallfeedbacks'] = 'إضافة {عدد} المزيد من الحقول ردود الفعل';
$string['addnewgroupoverride'] = 'إضافة تجاوز المجموعة';
$string['addnewpagesafterselected'] = 'إضافة صفحات جديدة بعد الأسئلة المختارة';
$string['addnewquestionsqbank'] = 'إضافة أسئلة إلى فئة {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'إضافة تجاوز المستخدم';
$string['addpagebreak'] = 'إضافة فاصل الصفحات';
$string['addpagehere'] = 'أضف صفحة هنا';
$string['addquestion'] = 'أضف سؤال';
$string['addquestionfrombankatend'] = 'إضافة من بنك الآسئلة في النهاية';
$string['addquestionfrombanktopage'] = 'إضافة من بنك الآسئلة إلى الصفحة {$a}';
$string['addquestions'] = 'أضف أسئلة';
$string['addquestionstoquiz'] = 'أضف أسئلة للإختبار الحالي';
$string['addrandom'] = 'أضف {$a} أسئلة عشوائية';
$string['addrandom1'] = 'أضف';
$string['addrandom2'] = 'أسئلة عشوائية';
$string['addrandomfromcategory'] = 'إضافة أسئلة عشوائية من فئة:';
$string['addrandomquestion'] = 'أضف سؤال عشوائي';
$string['addrandomquestionatend'] = 'إضافة سؤال عشوائي في النهاية';
$string['addrandomquestiontopage'] = 'إضافة سؤال عشوائي إلى الصفحة {$a}';
$string['addrandomquestiontoquiz'] = 'إضافة سؤال عشوائي لاختبار {$a}';
$string['addselectedquestionstoquiz'] = 'إضافة الأسئلة المحددة للإختبار';
$string['addselectedtoquiz'] = 'أضف ما تم اختياره إلى الإختبار';
$string['addtoquiz'] = 'أضف إلى الاختبار';
$string['affectedstudents'] = 'متأثر {$a}';
$string['aftereachquestion'] = 'بعد إضافة كل سؤال';
$string['afternquestions'] = 'بعد إضافة {$a} أسئلة';
$string['age'] = 'عمر';
$string['allattempts'] = 'كل المحاولات';
$string['allinone'] = 'غير محدد';
$string['allowreview'] = 'السماح بالمراجعة';
$string['alreadysubmitted'] = 'يبدو أنك قد قدمت هذه الإجابة بالفعل';
$string['alternativeunits'] = 'وحدات بديلة';
$string['alwaysavailable'] = 'متاح دائما';
$string['analysisoptions'] = 'خيارات التحليل';
$string['analysistitle'] = 'جدول بنود التحليل';
$string['answer'] = 'إجابة';
$string['answered'] = 'تم الاجابة';
$string['answerhowmany'] = 'إجابة واحدة أم عدة إجابات؟';
$string['answers'] = 'إجابات';
$string['answersingleno'] = 'يسمح بتعدد الأسئلة';
$string['answersingleyes'] = 'إجابة واحدة فقط';
$string['answertoolong'] = 'الجواب طويل جداً بعد السطر {$a} (الحد الاقصى 255 حرف)';
$string['aon'] = 'تنسيق AON';
$string['areyousureremoveselected'] = 'هل أنت متأكد أنك تريد إزالة جميع الأسئلة المختارة؟';
$string['asshownoneditscreen'] = 'كما هو مبين على شاشة التحرير';
$string['attempt'] = 'محاولة {$a}';
$string['attemptalreadyclosed'] = 'لقد تم بالفعل الانتهاء من هذه المحاولة.';
$string['attemptclosed'] = 'لم تغلق المحاولة بعد';
$string['attemptduration'] = 'الوقت المستنفذ';
$string['attemptedon'] = 'تم المحاولة في';
$string['attempterror'] = 'لا يسمح لك بمحاولة هذا الاختبار في هذا الوقت لأن: {$a}';
$string['attemptfirst'] = 'المحاولة الأولى';
$string['attemptincomplete'] = 'المحاولة التي تمت (بواسطة {$a})  لم تكتمل بعد';
$string['attemptlast'] = 'المحاولة الأخيرة';
$string['attemptnumber'] = 'محاولة';
$string['attemptquiznow'] = 'قم بمحاولة أداء الاختبار الآن';
$string['attempts'] = 'محاولات';
$string['attemptsallowed'] = 'المحاولات المسموح بها';
$string['attemptsdeleted'] = 'تم حذف محاولات الاختبار';
$string['attemptselection'] = 'أختر أي المحاولات لكل مستخدم للقيام بتحليلها';
$string['attemptsexist'] = 'لا يمكنك إضافة أو إزالة أسئلة من هذا الاختبار';
$string['attemptsnum'] = 'محاولات: {$a}';
$string['attemptsnumthisgroup'] = 'محاولات: {$a->total} ({$a->group} من هذه المجموعة)';
$string['attemptsnumyourgroups'] = 'محاولات: {$a->total} ({$a->group} من المجموعات الخاصة بك)';
$string['attemptsonly'] = 'أظهر الطلاب الذين لديهم محاولات فقط';
$string['attemptstate'] = 'حالة';
$string['attemptstillinprogress'] = 'المحاولة قيد التنفيذ';
$string['attemptsunlimited'] = 'محاولات غير محدودة';
$string['autosaveperiod'] = 'تأخير الحفظ التلقائي';
$string['back'] = 'العودة لمعاينة السؤال';
$string['backtocourse'] = 'العودة إلى المقرر';
$string['backtoquestionlist'] = 'العودة إلي قائمة الأسئلة';
$string['backtoquiz'] = 'عودة لتعديل الاختبار';
$string['basicideasofquiz'] = 'الأفكار الأساسية لصنع الاختبار';
$string['bestgrade'] = 'أفضل درجة';
$string['bothattempts'] = 'أظهر الطلاب الذين ليس لديهم محاولات فقط';
$string['browsersecurity'] = 'أمان المستعرض';
$string['browsersecurity_help'] = 'إذا تم اختيار "ملء الشاشة المنبثقة مع بعض الأمن جافا سكريبت "  فإنه

 سيبدأ الاختبار فقط إذا كان الطالب مُفعَّل خيار جافا سكريبت  لمتصفح الإنترنت*
 يظهر الاختبار في نافذة منبثقة كامل الشاشة التي تغطي جميع النوافذ الأخرى وليس لديها عناصر التحكم   في التنقل
سوف يتم منع الطلاب ، بقدر ما هو ممكن، من استخدام الأدوات مثل النسخ واللصق';
$string['calculated'] = 'تم الحساب';
$string['calculatedquestion'] = 'احتساب السؤال غير مدعوم في السطر {$a} . سيتم تجاهل السؤال.';
$string['cannotcreatepath'] = 'لا يمكن إنشاء مسار ({$a})';
$string['cannoteditafterattempts'] = 'لا يمكنك إضافة أو إزالة الأسئلة لأنه قد تم الشروع في هذا الاختبار. ({$a})';
$string['cannotfindprevattempt'] = 'تعذر العثور على محاولة سابقة للبناء عليها.';
$string['cannotfindquestionregard'] = 'فشل في الحصول على أسئلة إعادة التصحيح!';
$string['cannotinsert'] = 'لا يمكن إدراج سؤال';
$string['cannotinsertrandomquestion'] = 'تعذر إدراج مسألة عشوائية جديدة!';
$string['cannotloadquestion'] = 'تعذر تحميل خيارات السؤال';
$string['cannotloadtypeinfo'] = 'تعذر تحميل معلومات سؤال محدد لنوع السؤال';
$string['cannotrestore'] = 'تعذر استعادة جلسات الأسئلة';
$string['cannotreviewopen'] = 'لا يمكنك مراجعة هذه المحاولة، لا تزال مفتوحة.';
$string['cannotsavelayout'] = 'تعذر حفظ التخطيط';
$string['cannotsavenumberofquestion'] = 'تعذر حفظ عددا من الأسئلة في كل صفحة';
$string['cannotsavequestion'] = 'تعذر حفظ قائمة الأسئلة';
$string['cannotsetgrade'] = 'تعذر ضبط درجة الحد الأقصى الجديدة للاختبار';
$string['cannotsetsumgrades'] = 'فشل في تعيين مجموع الدرجات';
$string['cannotstartgradesmismatch'] = 'تعذر بدء محاولة في هذا الاختبار. يتم تعيين الاختبار لتكون مصححة من {$a->grade}، ولكن أيا من الأسئلة في الاختبارلها درجة. هذا يمكن تصحيحه على صفحة &quot;تحرير الاختبار \'.';
$string['cannotstartmissingquestion'] = 'تعذر البدء بمحاولة في هذا الاختبار. يشمل تعريف الاختبار سؤال لا وجود له.';
$string['cannotstartnoquestions'] = 'تعذر البدء بمحاولة في هذا الاختبار. لم يتم تعيين هذا الاختبارحتى الآن. لم يتم إضافة أي أسئلة.';
$string['cannotwrite'] = 'تعذرت الكتابة على ملف التصدير ({$a})';
$string['canredoquestions'] = 'السماح بالإعادة ضمن المحاولة';
$string['canredoquestionsyes'] = 'يمكن للطلاب عمل إعادة لنسخة أخرى من أي سؤال مكتمل';
$string['caseno'] = 'لا، حالة الأحرف غير مهمة';
$string['casesensitive'] = 'مطابقة حالة الأحرف';
$string['caseyes'] = 'نعم، لابد من مطابقة حالة الأحرف';
$string['categoryadded'] = 'لقم تم إضافة التصنيف {$a}';
$string['categorydeleted'] = 'لقم تم حذف  التصنيف {$a}';
$string['categorynoedit'] = 'لا تملك صلاحية التحرير في هذه الفئة \'{$a}\'.';
$string['categoryupdated'] = 'تم تحديث الفئة بنجاح';
$string['close'] = 'أغلاق النافذه';
$string['closebeforeopen'] = 'لا يمكن تحديث الاختبار. لقد حددت موعد قريب قبل الموعد المفتوح.';
$string['closed'] = 'مغلق';
$string['closepreview'] = 'أغلاق  المعاينة';
$string['closereview'] = 'أغلاق  المراجعة';
$string['comment'] = 'تعليق';
$string['commentorgrade'] = 'عمل تعليق أو تجاوز الدرجة';
$string['comments'] = 'تعليقات';
$string['completedon'] = 'اكتمل في';
$string['completionattemptsexhausted'] = 'أو كل المحاولات المتاحة قد أكتملت';
$string['completionattemptsexhausted_help'] = 'جعل الاختبارمكتملا عندما يستنفد الطالب  الحد الأقصى لعدد المحاولات.';
$string['completionpass'] = 'يتطلب درجة نجاح';
$string['completionpass_help'] = 'إذا تم تمكين، يعتبر هذا النشاط مكتملا عندما يحصل الطالب على درجة النجاح المنصوص عليها في دفتر التقديرات';
$string['configadaptive'] = 'إذا اخترت نعم لهذا الخيار سيتم السماح للطالب باستجابات متعددة على السؤال حتى داخل نفس المحاولة في هذا الاختبار.';
$string['configattemptsallowed'] = 'السماح للقيود على عدد محاولات الطلاب في هذا الاختبار.';
$string['configdecimalplaces'] = 'عدد الأرقام التي يجب أن تظهر بعد العلامة العشرية عند عرض درجات الاختبار.';
$string['configdecimalplacesquestion'] = 'عدد الأرقام التي يجب أن تظهر بعد العلامة العشرية عند عرض الدرجة للأسئلة الفردية.';
$string['configdelay1st2nd'] = 'إذا قمت بتعيين تأخير الوقت هنا، لا يمكن للطالب بدء محاولتهم الثانية حتى اجتياز هذا الوقت منذ نهاية أول محاولة لهم.';
$string['configdelaylater'] = 'إذا قمت بتعيين تأخير الوقت هنا، لا يمكن للطالب أن يبدأ المحاولة الثالثة والرابعة و... لحين اجتياز هذا الوقت منذ نهاية محاولاتهم السابقة.';
$string['configeachattemptbuildsonthelast'] = 'إذا سمح لمحاولات متعددة فإن كل محاولة جديدة تحتوي على نتائج محاولة سابقة.';
$string['configgrademethod'] = 'عندما يسمح بمحاولات متعددة، الطريقة التي ينبغي أن تستخدم لحساب الدرجة النهائية للطالب بالإختبار.';
$string['configintro'] = 'القيم التي تحدد هنا تحدد القيم الافتراضية التي يتم استخدامها في إعدادات تكوين عند إنشاء اختبار جديد. يمكنك أيضا تكوين أي إعدادات يمكن اعتبارها متقدمة.';
$string['configmaximumgrade'] = 'الدرجة الافتراضية التي يتم تحجيم درجة المسابقة لتكون بعيدة عنها.';
$string['confignavmethod'] = 'في التنقل الحر، يمكن الإجابة على الأسئلة في أي ترتيب باستخدام التنقل. في متسلسل، يجب الإجابة على الأسئلة في تسلسل صارم.';
$string['confignewpageevery'] = 'عند إضافة أسئلة إلى صفحات الاختبار فإن فواصل الصفحات سيتم إضافتها تلقائيا وفقا للوضع الذي تختاره هنا.';
$string['configoutcomesadvanced'] = 'إذا تم تشغيل هذا الخيار، ستكون النتائج على نموذج تحرير الاختبار إعدادات متقدمة.';
$string['configpenaltyscheme'] = 'طرح عقوبة لكل استجابة خاطئة في وضع التكيف.';
$string['configpopup'] = 'إجبار فتح المحاولة في نافذة منبثقة، واستخدام حيل جافا سكريبت لمحاولة تقييد النسخ واللصق إلخ أثناء محاولات الاختبار.';
$string['configrequirepassword'] = 'يجب على الطلاب إدخال كلمة المرور هذه قبل أن يتمكنوا من محاولة هذا الاختبار.';
$string['configrequiresubnet'] = 'يمكن للطلاب محاولة الاختبار فقط من أجهزة الكمبيوتر هذه.';
$string['configreviewoptions'] = 'تسيطر هذه الخيارات على المعلومات التي يمكن للمستخدمين رؤيتها عند استعراض محاولة اختبار أو إلقاء نظرة على تقارير الاختبار.';
$string['configshowblocks'] = 'إظهار الكتل أثناء محاولات الاختبار.';
$string['configshowuserpicture'] = 'إظهار صورة للمستخدم على الشاشة أثناء المحاولات.';
$string['configshufflewithin'] = 'إذا تم تمكين هذا الخيار، الأجزاء التي تشكل الأسئلة الفردية سيتم تعديلها عشوائيا في كل مرة يبدأ الطالب محاولة في هذا الاختبار، شريطة أن يتم تمكين الخيار أيضا في إعدادات السؤال.';
$string['configtimelimit'] = 'المهلة الافتراضية للمسابقات في دقائق. 0 يعني بدون حد زمني.';
$string['configtimelimitsec'] = 'المهلة الافتراضية للمسابقات في ثوان. 0 يعني بدون حد زمني.';
$string['configurerandomquestion'] = 'إدارة السؤال';
$string['confirmclose'] = 'أنت على وشك إغلاق هذه المحاولة. بمجرد إغلاقك لهذه المحاولة لن تستطيع تعديل إجاباتك.';
$string['confirmremovequestion'] = 'هل أنت متأكد أنك تريد إزالة هذا السؤال {$a}؟';
$string['confirmremovesectionheading'] = 'هل أنت متأكد أنك تريد إزالة &quot;{$a}&quot; عنوان المقطع؟';
$string['confirmserverdelete'] = 'هل أنت متأكد من إبعاد الخادم <b>{$a}</b> من القائمة؟';
$string['connectionerror'] = 'فقد الاتصال بالشبكة. (فشل الحفظ التلقائي ).

قم بأخذ ملاحظة للردود التي أدخلتها في هذه الصفحة في الدقائق القليلة الماضية، ثم حاول إعادة الاتصال.

عندما تتم إعادة تأسيس الاتصال، ستحفظ ردودكم وسوف تختفي هذه الرسالة.';
$string['connectionok'] = 'تم استعادة الاتصال بالشبكة . يمكنك الاستمرار بأمان.';
$string['continueattemptquiz'] = 'إستمر في آخر محاولة';
$string['continuepreview'] = 'استمر اخر معاينة';
$string['copyingfrom'] = 'إنشاء نسخة من السؤال  \'{$a}\'';
$string['copyingquestion'] = 'نسخ سؤال';
$string['correct'] = 'صحيح';
$string['correctanswer'] = 'إجابة صحيحة';
$string['correctanswerformula'] = 'صيغة الاجابة الصحيحة';
$string['correctansweris'] = 'الإجابة الصحيحة {$a}';
$string['correctanswerlength'] = 'الأرقام المعنوية';
$string['correctanswers'] = 'إجابات صحيحة';
$string['correctanswershows'] = 'الأجابة الصحيحة تظهر';
$string['corrresp'] = 'الجواب الصحيح';
$string['countdown'] = 'العد التنازلي';
$string['countdownfinished'] = 'سيتم إغلاق الاختبار، يجب عليك تسليم إجاباتك الآن.';
$string['countdowntenminutes'] = 'سيتم إغلاق الاختبار بعد عشر دقائق';
$string['coursetestmanager'] = 'مدير تنسيق اختبار المنهج الدراسي';
$string['createcategoryandaddrandomquestion'] = 'إنشاء فئة وإضافة سؤال عشوائي';
$string['createfirst'] = 'يجب عليك إنشاء بعض أسئلة الأجابات القصير أولا.';
$string['createmultiple'] = 'انشئ اسئلة متعددة الاختيارات';
$string['createnewquestion'] = 'انشئ سؤال جديد';
$string['createquestionandadd'] = 'إنشاء سؤال جديد وإضافته إلى هذا الاختبار.';
$string['custom'] = 'تنسيق مخصص';
$string['datasetdefinitions'] = 'تعريفات مجموعة البيانات التي يمكن إعادة استخدامها للفئة {$a}';
$string['datasetnumber'] = 'رقم';
$string['daysavailable'] = 'الأيام المتاحة';
$string['decimaldigits'] = 'الأرقام العشرية في الدرجات';
$string['decimalplaces'] = 'المنازل العشرية في الدرجات';
$string['decimalplaces_help'] = 'يحدد هذا الإعداد عدد الأرقام التي ستظهر بعد العلامة العشرية عند عرض الدرجات. فإنه يؤثر فقط على عرض الدرجات، وليس الدرجات المخزنة في قاعدة البيانات، ولا الحسابات الداخلية، والتي يتم القيام بها لدقة كاملة.';
$string['decimalplacesquestion'] = 'المنازل العشرية في درجات السؤال';
$string['decimalplacesquestion_help'] = 'يحدد هذا الإعداد عدد الأرقام التي ستظهر بعد العلامة العشرية عند عرض الدرجات للأسئلة الفردية.';
$string['decimalpoints'] = 'الفاصلة العشرية';
$string['default'] = 'افتراضي';
$string['defaultgrade'] = 'درجة السؤال الافتراضية';
$string['defaultinfo'] = 'التصنيف الافتراضية للأسئلة';
$string['delay1'] = 'الوقت بين المحاولة الأولى والثانية';
$string['delay1st2nd'] = 'التأخير الإجباري بين المحاولة الأولى والثانية';
$string['delay1st2nd_help'] = 'إذا فعّلت، يجب على الطالب الانتظار للوقت المحدد لينقضي قبل أن يتمكن من محاولة هذا الاختبار للمرة الثانية.';
$string['delay2'] = 'الوقت بين المحاولات اللاحقة';
$string['delaylater'] = 'التأخير الإجباري بين المحاولات اللاحقة';
$string['delaylater_help'] = 'إذا فعّلت، يجب على الطالب الانتظار للوقت المحدد لينقضي قبل محاولة هذا الاختبار للمرة الثالثة وأي مرة لاحقة.';
$string['deleteattemptcheck'] = 'هل انت متأكد تماما من القيام بالحذف الكامل لهذه المحاولات.';
$string['deleteselected'] = 'أحذ المختار';
$string['deletingquestionattempts'] = 'حذف محاولات السؤال';
$string['description'] = 'وصف';
$string['disabled'] = 'معطل';
$string['displayoptions'] = 'أعرض الخيارات';
$string['donotuseautosave'] = 'عدم استخدام خاصية الحفظ التلقائي';
$string['download'] = 'اضغط لتحميل ملف الفئة المصدرة';
$string['dragtoafter'] = 'بعد {$a}';
$string['dragtostart'] = 'إلى البداية';
$string['duplicateresponse'] = 'لقد تم تجاهل هذا التقديم لأنك أعطىت جوابا مماثلا في وقت سابق.';
$string['eachattemptbuildsonthelast'] = 'كل محاولة تبنى على سابقتها';
$string['eachattemptbuildsonthelast_help'] = 'إذا سمح بمحاولات متعددة ويتم تمكين هذا الإعداد، ستتضمن كل محاولة اختبار جديدة نتائج المحاولة السابقة. هذا يسمح للاختبار أن يكتمل خلال عدة محاولات.';
$string['editcategories'] = 'حررالفئات';
$string['editcategory'] = 'حرر التصنيف';
$string['editcatquestions'] = 'حرر أسئلة التصنيفات';
$string['editingquestion'] = 'تحرير سؤال';
$string['editingquiz'] = 'تحرير الاختبار';
$string['editingquiz_help'] = 'عند إنشاء اختبار، المفاهيم الرئيسية هي:

* الاختبار، الذي تحتوي على أسئلة على أكثر من صفحة واحدة أو أكثر

* بنك الأسئلة، الذي يقوم بتخزين نسخ من جميع الأسئلة لتنظيمها في فئات

* مسائل متفرقة - يحصل الطالب على أسئلة مختلفة في كل مرة ينهي محاولة للاختبار ويمكن للطلاب الحصول على أسئلة مختلفة';
$string['editingquizx'] = 'تعديل الاختبار: {$a}';
$string['editmaxmark'] = 'تعديل العلامة القصوى';
$string['editoverride'] = 'تخطي التحرير';
$string['editqcats'] = 'حرر فئات الأسئلة';
$string['editquestion'] = 'تعديل السؤال';
$string['editquestions'] = 'تحرير الاسئله';
$string['editquiz'] = 'حرر الاختبار';
$string['editquizquestions'] = 'حرر أسئلة الاختبار';
$string['emailconfirmbody'] = 'عزيزي {$a->username}،

شكرا لتقديم إجاباتك إلى \'{$a->quizname} "في المقرر" {$a->coursename} "في {$a->submissiontime}.

تؤكد هذه الرسالة اننا تلقينا إجاباتك بأمان .

يمكنك الوصول إلى هذا الاختبار على {$a->quizurl}.';
$string['emailconfirmsmall'] = 'شكرا على تقديم إجابات ل\'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'تأكيد التقديم: {$a->quizname}';
$string['emailnotifybody'] = 'عزيزي {$a->username}،

أكمل المستخدم {$a->studentname} "{$a->quizname}" ({$a->quizurl}) في المقرر "{$a->coursename}"

يمكنك مراجعة هذه المحاولة على {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} أكمل {$a->quizname}. أنظر {$a->quizreviewurl}';
$string['emailnotifysubject'] = 'أكمل {$a->studentname} {$a->quizname}';
$string['emailoverduebody'] = 'عزيزي {$a->studentname}،

لقد بدأت بمحاولة في \'{$a->quizname} &quot;في الوقت&quot; {$a->coursename}\'، ولكنك لم تقم بتقديمه. كان ينبغي تقديمه من قبل {$a->attemptduedate}.

إذا كنت لا تزال ترغب في تقديم هذه المحاولة، يرجى الدخول إلى {$a->attemptsummaryurl} وانقر على زر الإرسال. يجب عليك القيام بذلك قبل {$a->attemptgraceend} خلاف ذلك لن تحسب المحاولة الخاصة بك.';
$string['emailoverduesmall'] = 'لم تقدم محاولتك في {$a->quizname}. يرجى الدخول إلى {$a->attemptsummaryurl} قبل {$a->attemptgraceend} إذا كنت لا تزال ترغب في التقديم.';
$string['emailoverduesubject'] = 'المحاولة الآن مستحقة: {$a->quizname}';
$string['empty'] = 'فارغ';
$string['enabled'] = 'مفعل';
$string['endtest'] = 'إنهاء المحاولة ...';
$string['erroraccessingreport'] = 'لا يمكنك الوصول إلى هذا التقرير';
$string['errornotnumbers'] = 'خطاء  -  الاجابة لابد ان تكون رقمية';
$string['errorunexpectedevent'] = 'تم العثور على رمز الحدث  {$a->event}  غير متوقع  للسؤال {$a->questionid} في محاولة {$a->attemptid}.';
$string['essay'] = 'مقالة';
$string['essayquestions'] = 'أسئلة مقالية';
$string['eventattemptdeleted'] = 'تم حذف محاولة الاختبار';
$string['eventattemptpreviewstarted'] = 'بدأت معاينة محاولة الاختبار';
$string['eventattemptreviewed'] = 'تمت مراجعة محاولة الاختبار';
$string['eventattemptsummaryviewed'] = 'تم عرض ملخص محاولة الاختبار';
$string['eventattemptviewed'] = 'تم عرض محاولة الاختبار';
$string['eventeditpageviewed'] = 'تم عرض صفحة تعديل الاختبار';
$string['eventoverridecreated'] = 'تم إنشاء تجاوز الاختبار';
$string['eventoverridedeleted'] = 'تم حذف تجاوز الاختبار';
$string['eventoverrideupdated'] = 'تم تحديث تجاوز الاختبار';
$string['eventquestionmanuallygraded'] = 'تم تصحيح السؤال يدويا';
$string['eventquizattemptabandoned'] = 'التخلي عن محاولة الاختبار';
$string['eventquizattemptstarted'] = 'بدأت محاولة الاختبار';
$string['eventquizattemptsubmitted'] = 'قدِمت محاولة الاختبار';
$string['eventquizattempttimelimitexceeded'] = 'تجاوز مهلة محاولة الاختبار';
$string['eventreportviewed'] = 'تم عرض تقرير الاختبار';
$string['everynquestions'] = 'كل {$a} الأسئلة';
$string['everyquestion'] = 'كل سؤال';
$string['everythingon'] = 'كل شئ في';
$string['exportcategory'] = 'تصديرالفئة';
$string['exporterror'] = 'حدث خطأ أثناء معالجة التصدير';
$string['exportingquestions'] = 'يتم تصديرالأسئلة إلى ملف';
$string['exportname'] = 'اسم الملف';
$string['exportquestions'] = 'صدر الأسئله إلى ملف';
$string['extraattemptrestrictions'] = 'قيود اضافية على المحاولات';
$string['false'] = 'خاطىء';
$string['feedback'] = 'تعليق';
$string['feedbackerrorboundaryformat'] = 'يجب أن تكون حدود ردود الفعل للدرجة إما نسبة أو عدد. لم يتم التعرف على القيمة التي أدخلتها في الحدود{$a} .';
$string['feedbackerrorboundaryoutofrange'] = 'يجب أن تكون حدود ردود الفعل للدرجة بين 0٪ و 100٪. القيمة التي أدخلتها في الحدود {$a} خارج النطاق.';
$string['feedbackerrorjunkinboundary'] = 'يجب ملء صناديق حدود ردود فعل الدرجة دون ترك أي ثغرات.';
$string['feedbackerrorjunkinfeedback'] = 'يجب ملء صناديق ردود الفعل من دون ترك أي ثغرات.';
$string['feedbackerrororder'] = 'يجب أن تكون حدود ردود الفعل للدرجة مرتبة، الأعلى أولا. القيمة التي أدخلتها في الحدود{$a} هي خارج التسلسل.';
$string['file'] = 'ملف';
$string['fileformat'] = 'تنسيق الملف';
$string['fillcorrect'] = 'أمل بالإجابة الصحيحة';
$string['filloutoneanswer'] = 'لابد أن تملأ الفراغ بإجابة واحدة على الأقل.الإجابات التي تترك فارغة لن تستخدم.';
$string['filloutthreequestions'] = 'يجب تعبيئة ثلاثة أسئلة على الاقل. الاسئلةالفارغة لن تستخدم.';
$string['fillouttwochoices'] = 'يجب تعبيئة اختيارين على الأقل. الخيارات التي تترك فارغة لن تستخدم.';
$string['finishattemptdots'] = 'إنهاء المحاولة ...';
$string['finishreview'] = 'إنهاء المراجعة';
$string['forceregeneration'] = 'أجبار التجديد';
$string['formatnotfound'] = 'لم يتم العثور على شكل الاستيراد / التصدير {$a}';
$string['formulaerror'] = 'أخطاء الصيغة!';
$string['fractionsaddwrong'] = 'الدرجات الموجبة التي حصلت عليها لا تبلغ 100%
<br />بل إنها تبلغ {$a} %
<br />هل تريد الرجوع لتصويب هذا السؤال؟';
$string['fractionsnomax'] = 'لا بد أن يكون أحد الأسئلة 100%, حتى يكون
<br />الحصول على الدرجة النهائية لهذا السؤال ممكنا.
<br />هل تريد الرجوع لتصويب هذا السؤال؟';
$string['fromfile'] = 'من ملف:';
$string['functiondisabledbysecuremode'] = 'هذه الوظيفة معطلة حاليا';
$string['generalfeedback'] = 'ردود الفعل العامة';
$string['generalfeedback_help'] = 'ردود الفعل العامة هو النص الذي يظهر بعد أن تم محاولة السؤال. وخلافا للملاحظات لسؤال محدد والذي تعتمد على استجابة معينة، وتظهر دائما ردود الفعل العامة نفسها.';
$string['graceperiod'] = 'فترة السماح للتقديم';
$string['graceperiod_desc'] = 'إذا ما يجب القيام به عند انتهاء الوقت تم تعيينه إلى "السماح لفترة سماح التقديم، ولكن عدم تغيير أي ردود، هذا هو المبلغ الافتراضي من الوقت الاضافي الذي يسمح به.';
$string['graceperiod_help'] = 'إذا ما يجب القيام به عند انتهاء الوقت تم تعيينه إلى "السماح لفترة سماح التقديم، ولكن عدم تغيير أي ردود، هذا هو المبلغ الافتراضي من الوقت الاضافي الذي يسمح به.';
$string['graceperiodmin'] = 'آخر تقديم فترة السماح';
$string['graceperiodtoosmall'] = 'يجب أن تكون فترة السماح أكثر من {$a}.';
$string['grade'] = 'درجة';
$string['gradeall'] = 'كل الدرجة';
$string['gradeaverage'] = 'متوسط الدرجة';
$string['gradeboundary'] = 'حدود الدرجة';
$string['gradehighest'] = 'أعلى درجة';
$string['grademethod'] = 'أسلوب التقييم';
$string['grademethod_help'] = 'عندما يسمح بمحاولات متعددة، تتوفر لحساب الدرجة النهائية للاختبار الطرق التالية:

* أعلى درجة من كل المحاولات
* متوسط الدرجة من كل المحاولات
* أول محاولة (يتم تجاهل كل المحاولات الأخرى)
* المحاولة الأخيرة (كل المحاولات الأخرى يتم تجاهل)';
$string['gradepassrequiredforcompletion'] = '&quot;الدرجة للنجاح&quot; يجب أن تكون أكبر من 0 عندما &quot;تتطلب اجتياز الدرجة&quot; ممكنة في إعداد استكمال النشاط .';
$string['gradesdeleted'] = 'تم حذف درجات الاختبار';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'الدرجة الممررة لا يمكن أن تكون صفر كما هذا الاختبار لديها طريقة إكمالها تعيين تتطلب مرور الدرجة. يرجى تعيين قيمة غير صفرية.';
$string['gradetopassnotset'] = 'هذا الاختبار ليس لديه درجة لتمرير مجموعة بحيث لا يمكنك استخدام هذا الخيار. الرجاء استخدام إعداد الدرجة المطلوب بدلا من ذلك.';
$string['gradingdetails'] = 'علامات لهذا التقديم: {$a->raw } / {$a->max}.';
$string['gradingdetailsadjustment'] = 'مع العقوبات السابقة هذا يعطي <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'اجتذب هذا التقديم عقوبة {$a}.';
$string['gradingdetailszeropenalty'] = 'لم تعاقب على هذا التقديم.';
$string['gradingmethod'] = 'طريقة التقييم: {$a}';
$string['groupoverrides'] = 'تجاوزات المجموعة';
$string['groupoverridesdeleted'] = 'حذف تجاوزات المجموعة';
$string['groupsnone'] = 'لا توجد مجموعات في هذا المقرر';
$string['guestsno'] = 'معذرة! يتعذر على الضيوف أداء الاختبارات أو رؤيتها';
$string['hidebreaks'] = 'اخفاء فواصل الصفحة';
$string['hidereordertool'] = 'إخفاء أداة إعادة الترتيب';
$string['history'] = 'تاريخ الردود:';
$string['howquestionsbehave_desc'] = 'الإعداد الافتراضي لكيفية التصرف في أسئلة الاختبار.';
$string['imagedisplay'] = 'الصورة المراد عرضها';
$string['importcategory'] = 'استيراد تصنيف';
$string['importerror'] = 'حدث خطأ أثناء معالجة الواردات';
$string['importfilearea'] = 'الاستيراد من الملف الموجود في المقرر ...';
$string['importfileupload'] = 'الاستيراد من تحميل الملف ...';
$string['importfromthisfile'] = 'استيراد من هذا الملف';
$string['importingquestions'] = 'استيراد {$a} أسئلة من ملف';
$string['importquestions'] = 'استيراد الاسئلة من ملف';
$string['inactiveoverridehelp'] = '* لا يملك الطالب المجموعة الصحيحة أو الدور لمحاولة الاختبار';
$string['incorrect'] = 'خطأ';
$string['indivresp'] = 'إجابات الافراد لكل بند';
$string['info'] = 'معلومات';
$string['infoshort'] = 'i';
$string['initialnumfeedbacks'] = 'العدد الأولي من حقول ردود الفعل العامة';
$string['initialnumfeedbacks_desc'] = 'عند إنشاء مسابقة جديدة، وتوفير العديد من صناديق ردود الفعل الفارغة. عند إنشاء هذه المسابقة، يظهر عدد من الحقول المطلوبة لعدد من الردود في هذه المسابقة. يجب أن يكون الإعداد 1 على الأقل.';
$string['inprogress'] = 'قيد التنفيذ';
$string['introduction'] = 'مقدمة';
$string['invalidattemptid'] = 'رقم المحاولة غير موجود';
$string['invalidcategory'] = 'هوية الفئة غير صالحة';
$string['invalidoverrideid'] = 'معرف التجاوز غير صالح';
$string['invalidquestionid'] = 'معرف السؤال غير صالح';
$string['invalidquizid'] = 'معرف الاختبار غير صالح';
$string['invalidsource'] = 'لم يتم قبول المصدر كمصدر صحيح';
$string['invalidsourcetype'] = 'نوع المصدر غير صحيح';
$string['invalidstateid'] = 'معرف الحالة غير صالح';
$string['lastanswer'] = 'اجابتك السابقة كانت';
$string['layout'] = 'تصميم / تخطيط';
$string['layoutasshown'] = 'تخطيط الصفحة كما هو مبين.';
$string['layoutasshownwithpages'] = 'تخطيط الصفحة كما هو موضح. <small>(صفحة جديدة تلقائية لكل {$a} الأسئلة.)</small>';
$string['layoutshuffledandpaged'] = 'أسئلة تبدل عشوائيا مع {$a} أسئلة لكل صفحة.';
$string['layoutshuffledsinglepage'] = 'أسئلة تبدل عشوائيا، كل على صفحة واحدة.';
$string['link'] = 'رابط';
$string['listitems'] = 'قائمة بنود الاختبار';
$string['literal'] = 'حرفي';
$string['loadingquestionsfailed'] = 'فشل في تحميل الاسئلة: {$a}';
$string['makecopy'] = 'احفظ كسؤال جديد';
$string['managetypes'] = 'أدر أنوع الأسئلة والخوادم';
$string['manualgradequestion'] = 'تصحيح السؤال يدويا {$a->question} في {$a->quiz} التي كتبها {$a->user}';
$string['manualgrading'] = 'تصحيح';
$string['mark'] = 'سلم';
$string['markall'] = 'صفحة التسليم';
$string['marks'] = 'الدرجات';
$string['marks_help'] = 'علامات رقمية عن كل سؤال، والنتيجة الشاملة للمحاولة.';
$string['match'] = 'مطابقة';
$string['matchanswer'] = 'الاجابة المطابقة';
$string['matchanswerno'] = 'الاجابة المطابقة {$a}';
$string['max'] = 'اقصى';
$string['maxmark'] = 'العلامة القصوى';
$string['messageprovider:attempt_overdue'] = 'تحذير عندما تصبح محاولة اختبارك متأخرة';
$string['messageprovider:confirmation'] = 'تأكيدات إرسالات الشخصية للاختبارات';
$string['messageprovider:submission'] = 'إعلامات إرسالات الاختبارات';
$string['min'] = 'ادنى';
$string['minutes'] = 'دقائق';
$string['missingcorrectanswer'] = 'يجب تحدي الاجابة الصحيحة';
$string['missingitemtypename'] = 'الاسم مفقود';
$string['missingquestion'] = 'ملصق السؤال غير متوفر يعد سطر {$a}';
$string['modulename'] = 'اختبار';
$string['modulename_help'] = 'يمكن نشاط الاختبار المدرس من إنشاء اختبارات تضم أسئلة من مختلف الأنواع، بما فيها أسئلة الاختيار من متعدد، المطابقة، أجوبة قصيرة وأسئلة عددية.

  يستطيع المدرس أن يسمح بعدة محاولات للاختبار، مع خلط الأسئلة أو اختيارها عشوائياً من بنك الأسئلة، كما يمكن تعيين مهلة زمنية.

يتم تلقائياً وضع درجة لكل محاولة، مع استثاء الأسئلة المقالية، ويتم حفظ الدرجة في دفتر الدرجات.

يستطيع المدرس أن يختار متى، وفيما إذا كان سيتم إظهار أي تلميحات، إفادات، الأجوبة الصحيحة للطلاب.

يمكن استخدام الاختبارات:

* كامتحانات للمقرر
* كاختبارات قصيرة لواجبات القراءة أو اختبارات نهاية الوحدة.
*كامتحان تدريبي باستخدام أسئلة من الامتحانات السابقة.
* لإيصال إجابة تقييمية فورية حول الأداء.
* للتقييم الذاتي.';
$string['modulenameplural'] = 'اختبارات';
$string['moveselectedonpage'] = 'نقل الأسئلة المختارة إلى الصفحة: {$a}';
$string['multichoice'] = 'خيارات متعددة';
$string['multipleanswers'] = 'اختر اجابة واحدة على الأقل';
$string['mustbesubmittedby'] = 'يجب تقديم هذه المحاولة من قبل {$a}.';
$string['name'] = 'اسم';
$string['navigatenext'] = 'الصفحة التالية';
$string['navigateprevious'] = 'الصفحة السابقة';
$string['navmethod'] = 'طريقة التصفح';
$string['navmethod_free'] = 'حر';
$string['navmethod_help'] = 'عندما يتم تمكين متتابعة التنقل فعلى الطالب أن يتقدم في هذا الاختبارمن أجل بالترتيب ولن يعود إلى الصفحات السابقة ولا يتخطي المقبلة.';
$string['navmethod_seq'] = 'تسلسلي';
$string['navnojswarning'] = 'تحذير:  هذه الروابط  لن تحفظ إجاباتك. استخدم زر التالي في أسفل الصفحة.';
$string['neverallononepage'] = 'أبدا، جميع الأسئلة في صفحة واحدة';
$string['newattemptfail'] = 'خطاء  -  لا يمكن البدئ في محاولة جديد لهذا الاختبار';
$string['newpage'] = 'صفحة جديدة';
$string['newpageevery'] = 'بدء صفحة جديدة تلقائيا';
$string['newpage_help'] = 'لمسابقات أطول من المنطقي أن تمتد هذه المسابقة على مدى عدة صفحات عن طريق الحد من عدد من الأسئلة لكل صفحة. عند إضافة المسائل للمسابقة، سيتم تلقائيا إدراج فواصل الصفحات وفقا لهذا الإعداد. ومع ذلك فواصل الصفحات قد تصبح فيما بعد أن تنقل يدويا على صفحة التحرير.';
$string['noanswers'] = 'لم يتم اختيار إجابات!';
$string['noattempts'] = 'لم تتم أي محاولات في هذا الاختبار';
$string['noattemptsfound'] = 'لا توجد محاولات.';
$string['noattemptstoshow'] = 'لا يوجد محاولات للقيام بعرضها';
$string['nocategory'] = 'غير صحيح أو التصنيف لم يعين';
$string['noclose'] = 'لا يوجد تاريخ للإغلاق';
$string['nocommentsyet'] = 'لا يوجد تعليقات بعد';
$string['nodataset'] = 'لا شيء - ليست أحرف بدل';
$string['nodatasubmitted'] = 'لم يتم تقديم أية بيانات.';
$string['noessayquestionsfound'] = 'تعذر العثور على درجات مصححة يدويا';
$string['nogradewarning'] = 'لم يتم تصحيح هذا الاختبار، لذلك لا يمكنك تعيين ردود فعل عامة تختلف حسب الدرجة.';
$string['nomoreattempts'] = 'غير مسموح بأي محاولات أخرى';
$string['none'] = 'لا شئ';
$string['noopen'] = 'لا يوجد تاريخ للفتح';
$string['nooverridedata'] = 'يجب أن تتجاوز واحد على الأقل من إعدادات الاختبار.';
$string['noquestions'] = 'لم يتم إضافة أية أسئلة بعد';
$string['noquestionsfound'] = 'لم يتم العثور على اسئله';
$string['noquestionsinquiz'] = 'لا يوجد أسئلة في هذا الاختبار.';
$string['noquestionsnotinuse'] = 'هذا السؤال العشوائي غير مستخدم، لأن فئتها فارغة.';
$string['noquestionsonpage'] = 'الصفحة فارغة';
$string['noresponse'] = 'لا توجد إجابة';
$string['noreview'] = 'لا تستطيع مراجعة هذا الاختبار';
$string['noreviewattempt'] = 'لا يسمح لك مراجعة هذه المحاولة.';
$string['noreviewshort'] = 'غير مسموح';
$string['noreviewuntil'] = 'لا تستطيع مراجعة هذا الاختبار حتى {$a}';
$string['noreviewuntilshort'] = 'متاح {$a}';
$string['noscript'] = 'لابد من تمكين اجافا سكربت ليتسنى لكل المواصلة';
$string['notenoughrandomquestions'] = 'لا يوجد هناك ما يكفي من الأسئلة في الفئة {$a->category} لإنشاء السؤال {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'عدد الاسئلة الفرعية غير كافي!<br /> هل ترغب في العودة لتعديل هذا السؤال.';
$string['notyetgraded'] = 'غير مصححة بعد';
$string['notyetviewed'] = 'غير معروضة بعد';
$string['notyourattempt'] = 'هذه ليست محاولتك!';
$string['noview'] = 'لا يسمح للمستخدم المسجّل مشاهدة هذا الاختبار';
$string['numattempts'] = 'قام {$a->studentnum} {$a->studentstring} {$a->attemptnum} محاولات';
$string['numattemptsmade'] = '{$a} محاولات تمت في هذا الاختبار';
$string['numberabbr'] = '#';
$string['numerical'] = 'رقمي';
$string['numquestionsx'] = 'الأسئلة: {$a}';
$string['oneminute'] = 'دقيقة واحدة';
$string['onthispage'] = 'هذه الصفحة';
$string['open'] = 'لم تتم الإجابة';
$string['openclosedatesupdated'] = 'تم تحديث مواعيد فتح وإغلاق الاختبار';
$string['optional'] = 'اختياري';
$string['orderandpaging'] = 'الترتيب والترحيل';
$string['orderandpaging_help'] = 'الأرقام 10، 20، 30، ... مقابل كل سؤال تشير إلى ترتيب الأسئلة. الزيادة في الأرقام هي 10 حتى تترك مساحة لأسئلة إضافية يمكن إدراجها. لإعادة ترتيب الأسئلة،قم بغيير الأرقام ثم انقر فوق الزر "إعادة ترتيب الأسئلة".

لإضافة فواصل الصفحات بعد أسئلة معينة، ضع علامة في مربعات الاختيار بجوار الأسئلة ثم انقر فوق الزر "إضافة صفحات جديدة بعد الأسئلة المحددة".

لترتيب الأسئلة على عدد من الصفحات، انقر فوق الزر "إعادة تعيين الصفحات" ثم قم بتحديد العدد المطلوب من الأسئلة في كل صفحة.';
$string['orderingquiz'] = 'الترتيب والترحيل';
$string['orderingquizx'] = 'الترتيب والترحيل: {$a}';
$string['outcomesadvanced'] = 'النتائج هي الإعدادات المتقدمة';
$string['outof'] = '{$a->grade} من {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} من {$a->maxgrade} ({$a->percent }٪)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'ردود الفعل العامة';
$string['overallfeedback_help'] = 'ردود الفعل العام هو النص الذي يظهر بعد أن تم حاولة الاختبار. لتحديد حدود الصف الإضافية (كنسبة مئوية أو كرقم)، يمكن النص المعروض يعتمد على الدرجة التي تم الحصول عليها.';
$string['overdue'] = 'متأخر جدا';
$string['overduehandling'] = 'عند انتهاء الوقت';
$string['overduehandlingautoabandon'] = 'يجب تقديم المحاولات قبل انتهاء الوقت، أو لن بتم حسابها';
$string['overduehandlingautosubmit'] = 'تقدم المحاولات المفتوحة تلقائيا';
$string['overduehandling_desc'] = 'ما الذي يجب أن يحدث افتراضيا إذا لم يقدم الطالب الاختبار قبل انتهاء الوقت.';
$string['overduehandlinggraceperiod'] = 'هناك فترة سماح يمكن خلالها تقديم المحاولات المفتوحة، ولكن لا يمكن  الإجابة على الأسئلة';
$string['overduehandling_help'] = 'يتحكم هذا الإعداد في ماذا يحدث إذا فشل الطالب أن يقدم محاولة اختبار بهم قبل انتهاء الوقت. إذا كان الطالب يعمل بنشاط على هذه المسابقة في ذلك الوقت، فإن العد التنازلي دائما يقدم تلقائيا المحاولة لهم، ولكن إذا كان قد تم تسجيل الخروج، يتحكم هذا الإعداد بماذا يحدث.';
$string['overduemustbesubmittedby'] = 'هذه المحاولة متأخرة الآن. يجب تقديمها. إذا كنت ترغب بتصحيح هذا الاختبار، يجب التقديم قبل {$a}. إذا لم تقدم حينها، لن يتم احتساب أي علامات من هذه المحاولة.';
$string['override'] = 'تجاوز';
$string['overridedeletegroupsure'] = 'هل أنت متأكد أنك تريد حذف التجاوز لمجموعة {$a}؟';
$string['overridedeleteusersure'] = 'هل أنت متأكد أنك تريد حذف التجاوز لمستخدم {$a}؟';
$string['overridegroup'] = 'تجاوز المجموعة';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'تجاوزات';
$string['overrideuser'] = 'تجاوز المستخدم';
$string['overrideusereventname'] = '{$a->quiz} - تجاوز';
$string['page-mod-quiz-attempt'] = 'الصفحة محاولة الاختبار';
$string['page-mod-quiz-edit'] = 'الصفحة تعديل الاختبار';
$string['page-mod-quiz-report'] = 'صفحة تقرير أي اختبار';
$string['page-mod-quiz-review'] = 'صفحة مراجعة محاولة الاختبار';
$string['page-mod-quiz-summary'] = 'صفحة ملخص محاولة الاختبار';
$string['page-mod-quiz-view'] = 'صفحة معلومات الاختبار';
$string['page-mod-quiz-x'] = 'صفحة لوحدة أي اختبار';
$string['pageshort'] = 'P';
$string['pagesize'] = 'حجم الصفحة';
$string['pagex'] = 'الصفحة {$a}';
$string['parent'] = 'الأصل';
$string['parentcategory'] = 'تصنيف أعلى';
$string['parsingquestions'] = 'تحليل أسئلة من ملف الاستيراد.';
$string['partiallycorrect'] = 'صحيح جزئيا';
$string['penalty'] = 'عقوبة';
$string['penaltyscheme'] = 'طبق العقوبات';
$string['penaltyscheme_help'] = 'إذا تم التمكين، سيتم طرح عقوبة من العلامة النهائية للسؤال عند استجابة خاطئة. يتم تحديد مبلغ العقوبة في إعدادات السؤال. هذا الإعداد لا ينطبق إلا إذا تم تمكين وضع التكيف.';
$string['percentcorrect'] = 'نسبة الصح';
$string['pleaseclose'] = 'تمت معالجة طلبك. يمكنك الآن إغلاق هذه النافذة';
$string['pluginadministration'] = 'إدارة الاختبار';
$string['pluginname'] = 'اختبار';
$string['popup'] = 'عرض الاختبار في إطار آمن';
$string['popupnotice'] = 'سيشاهد الطلاب هذا الاختبار في إطار آمن';
$string['preprocesserror'] = 'حدث خطأ أثناء المعالجة التمهيدية!';
$string['preview'] = 'معاينة';
$string['previewquestion'] = 'معاينة السؤال';
$string['previewquiz'] = 'معاينة {$a}';
$string['previewquiznow'] = 'معاينة الاختبارالآن';
$string['previous'] = 'الوضع السابق';
$string['publish'] = 'نشر';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'اسم';
$string['qti'] = 'تنسيق IMS QTI';
$string['qtypename'] = 'النوع أو الاسم';
$string['question'] = 'سؤال';
$string['questionbank'] = 'من بنك الأسئلة';
$string['questionbankmanagement'] = 'إدارة بنك السؤال';
$string['questionbehaviour'] = 'سلوك السؤال';
$string['questiondeleted'] = 'تم حذف هذا السؤال،  يرجى التواصل مع المدرس';
$string['questiondependencyadd'] = 'لا توجد قيود على متى يمكن محاولة السؤال {$a->thisq} • اضغط للتغيير';
$string['questiondependencyfree'] = 'لا توجد قيود على هذا السؤال';
$string['questiondependencyremove'] = 'لا يمكن أن تقوم بمحاولة السؤال {$a->thisq} حتى يتم الانتهاء من السؤال السابق  {$a->previousq} • انقر للتغيير';
$string['questiondependsonprevious'] = 'لا يمكنمحاولة هذا السؤال حتى يتم الانتهاء من السؤال السابق.';
$string['questioninuse'] = 'السؤال \'{$a}\' يتم استخدامه حاليا:';
$string['questionmissing'] = 'السؤال لهذه الجلسة غير موجود';
$string['questionname'] = 'اسم السؤال';
$string['questionnonav'] = '<span class="accesshide">السؤال</span> {$a->number} <span class="accesshide">{$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">المعلومات</span> {$a->number} <span class="accesshide">{$a->attributes}</span>';
$string['questionnotloaded'] = 'لم يتم تحميل السؤال {$a}  من قاعدة البيانات';
$string['questionorder'] = 'ترتيب السؤال';
$string['questionposition'] = 'وظيفة جديدة من أجل السؤال {$a}';
$string['questions'] = 'أسئلة';
$string['questionsinclhidden'] = 'الأسئلة (ضمن المخفي)';
$string['questionsinthisquiz'] = 'الأسئلة في الاختبار';
$string['questionsperpage'] = 'الحد الاقصى لعدد الاسئله في الصفحة الواحدة';
$string['questionsperpagex'] = 'الأسئلة في الصفحة: {$a}';
$string['questiontext'] = 'نص السؤال';
$string['questiontextisempty'] = '[نص السؤال فارغ]';
$string['questiontype'] = 'نوع السؤال {$a}';
$string['questiontypesetupoptions'] = 'أعد خيارات أنواع الأسئلة';
$string['quiz:addinstance'] = 'إضافة اختبار جديد';
$string['quiz:attempt'] = 'محاولة الاختبارات';
$string['quizavailable'] = 'الاختبار متاح حتى : {$a}';
$string['quizclose'] = 'إغلاق الاختبار';
$string['quizclosed'] = 'تم غلق هذا الاختبار في {$a}';
$string['quizcloses'] = 'سيغلق الاختبار';
$string['quizcloseson'] = 'سيغلق هذا الاختبار في {$a}';
$string['quiz:deleteattempts'] = 'حذف محاولات الاختبار';
$string['quiz:emailconfirmsubmission'] = 'تم الحصول على رسالة تأكيد عند الارسال';
$string['quiz:emailnotifysubmission'] = 'تم الحصول على رسالة تنبيه عند ارسال المحاولة';
$string['quiz:emailwarnoverdue'] = 'الحصول على رسالة إعلام عندما تصبح المحاولة متأخرة وبحاجة إلى التقديم.';
$string['quiz:grade'] = 'تصحيح الاختبارات يدويا';
$string['quiz:ignoretimelimits'] = 'تجاهل تحديد الوقت للأمتحان';
$string['quizisclosed'] = 'تم إغلاق هذا الاختبار';
$string['quizisclosedwillopen'] = 'الاختبار مغلق (يفتح {$a})';
$string['quizisopen'] = 'هذا الاختبار مفتوح';
$string['quizisopenwillclose'] = 'الاختبار مفتوح (يغلق {$a})';
$string['quiz:manage'] = 'إدارة الاختبارات';
$string['quiz:manageoverrides'] = 'إدارة تجاوزات الاختبار';
$string['quiznavigation'] = 'التنقل في الاختبار';
$string['quizopen'] = 'افتح الاختبار';
$string['quizopenclose'] = 'تاريخ فتح وإغلاق';
$string['quizopenclose_help'] = 'يمكن للطلاب بدء المحاولة/المحاولات فقط بعد فتح الوقت ويجب استكمال محاولاتهم قبل إغلاق الوقت.';
$string['quizopened'] = 'هذا الاختبار مفتوح.';
$string['quizopenedon'] = 'افتتح هذا الاختبار في {$a}';
$string['quizopens'] = 'يفتح الاختبار';
$string['quizopenwillclose'] = 'هذا الاختبار مفتوح، وسوف يغلق على {$a} في';
$string['quizordernotrandom'] = 'ترتيب الاختبار غير عشوائي';
$string['quizorderrandom'] = '* ترتيب الاختبار عشوائي';
$string['quiz:preview'] = 'معاينة الاختبارات';
$string['quiz:regrade'] = 'إعادة تصحيح محاولات الاختبار';
$string['quiz:reviewmyattempts'] = 'مراجعة المحاولات الخاصة بك';
$string['quizsettings'] = 'إعدادات الأمتحان';
$string['quiztimer'] = 'توقيت الاختبار';
$string['quiz:view'] = 'معاينة معلومات الاختبار';
$string['quiz:viewreports'] = 'معاينة تقارير الاختبار';
$string['quizwillopen'] = 'هذا الاختبار سيفتح {$a}';
$string['random'] = 'ترتيب عشوائي';
$string['randomcreate'] = 'إنشاء اسئلة عشوائيه';
$string['randomfromcategory'] = 'سؤال عشوائي من فئة:';
$string['randomfromexistingcategory'] = 'د';
$string['randomnosubcat'] = 'أسئلة من هذه الفئة فقط، وليس الفئات الفرعية لها.';
$string['randomnumber'] = 'عدد الأسئلة العشوائية';
$string['randomquestionusinganewcategory'] = 'سؤال عشوائي باستخدام فئة جديدة';
$string['randomwithsubcat'] = 'أسئلة من هذه الفئة والفئات الفرعية لها.';
$string['readytosend'] = 'أنت بصدد إرسال اختبارك بالكامل للتقييم. هل أنت متأكد وتريد الاستمرار؟';
$string['reattemptquiz'] = 'إعادة الاختبار';
$string['recentlyaddedquestion'] = 'سؤال اضيف حديثا';
$string['recurse'] = 'شمل أسئلة من الفئات الفرعية أيضا';
$string['redoesofthisquestion'] = 'أسئلة أخرى تمت محاولتها هنا: {$a}';
$string['redoquestion'] = 'إعادة السؤال';
$string['regrade'] = 'إعادة تصنيف كل المحاولات';
$string['regradecomplete'] = 'تم إعادة تصنيف كل المحاولات';
$string['regradecount'] = '{$a->changed} من {$a->attempt} تم تغير الدرجات';
$string['regradenotallowed'] = 'ليس لديك الصلاحية لإعادة تصحيح هذا الاختبار';
$string['regradingquestion'] = 'إعادة تصحيح "{$a}".';
$string['regradingquiz'] = 'إعادة تصحيح الاختبار "{$a}"';
$string['remove'] = 'ابعد';
$string['removeallgroupoverrides'] = 'حذف كل تجاوزات مجموعة';
$string['removeallquizattempts'] = 'حذف جميع محاولات الاختبار';
$string['removealluseroverrides'] = 'حذف كل تجاوزات المستخدم';
$string['removeemptypage'] = 'إزالة الصفحة الفارغة';
$string['removepagebreak'] = 'إزالة فاصل الصفحات';
$string['removeselected'] = 'إزالة المحدد';
$string['rename'] = 'إعادة تسمية';
$string['reorderquestions'] = 'إعادة ترتيب الأسئلة';
$string['reordertool'] = 'عرض أداة إعادة الترتيب';
$string['repaginate'] = 'أعيد ترتيب الصفحات على أن يكون {$a} سؤال في كل صفحة';
$string['repaginatecommand'] = 'إعادة تعيين فواصل الصفحات';
$string['repaginatenow'] = 'تعيين فواصل الصفحات الآن';
$string['replace'] = 'استبدال';
$string['replacementoptions'] = 'خيارات الاستبدال';
$string['report'] = 'تقارير';
$string['reportanalysis'] = 'تحليل البنود';
$string['reportattemptsfrom'] = 'محاولات';
$string['reportattemptsthatare'] = 'المحاولات التي';
$string['reportdisplayoptions'] = 'عرض الخيارات';
$string['reportfullstat'] = 'إحصائيات مفصلة';
$string['reportmulti_percent'] = 'نسب متعددة';
$string['reportmulti_q_x_student'] = 'خيارات طلابية متعددة';
$string['reportmulti_resp'] = 'إجابات فردية';
$string['reportmustselectstate'] = 'يجب تحديد ولاية واحدة على الأقل.';
$string['reportnotfound'] = 'التقرير غير معروف ({$a})';
$string['reportoverview'] = 'معاينه عامه';
$string['reportregrade'] = 'إعادة تصحيح المحاولات';
$string['reportresponses'] = 'إجابات مفصلة';
$string['reports'] = 'تقارير';
$string['reportshowonly'] = 'عرض المحاولات فقط';
$string['reportshowonlyfinished'] = 'عرض على الأكثر محاولة مكتملة واحدة لكل مستخدم ({$a})';
$string['reportsimplestat'] = 'إحصائيات مبسطة';
$string['reportusersall'] = 'جميع المستخدمين الذين حاولوا هذا الاختبار';
$string['reportuserswith'] = 'المستخدمين المسجلين الذين حاولوا هذا الاختبار';
$string['reportuserswithorwithout'] = 'المستخدمين المسجلين الذين حاولوا أو لم يحاولوا هذا الاختبار';
$string['reportuserswithout'] = 'المستخدمين المسجلين الذين لم يحاولوا هذا الاختبار';
$string['reportwhattoinclude'] = 'ما الذي يتم إدراجه في التقرير';
$string['requirepassword'] = 'يتطلب كلمة مرور';
$string['requirepassword_help'] = 'إذا تم تحديد كلمة مرور، يجب على الطالب ادخالها لمحاولة هذا الاختبار.';
$string['requiresubnet'] = 'يتطلب عنوان شبكة';
$string['requiresubnet_help'] = 'يجوز تقييد الوصول إلى الشبكات الفرعية لاختبار معين على الشبكة المحلية أو الإنترنت عن طريق تحديد قائمة مفصولة بفواصل من أرقام عناوين IP جزئية أو كاملة.

هذا يمكن أن يكون مفيدا لاختبار مراقب ، للتأكد من أن الطالب في موقع معين يمكن الوصول إلى هذا الاختبار.';
$string['response'] = 'إجابة';
$string['responses'] = 'إجابات';
$string['results'] = 'نتائج';
$string['returnattempt'] = 'العودة إلى المحاولة';
$string['reuseifpossible'] = 'اعد استخدام المبعد سابقاً';
$string['reverttodefaults'] = 'العردة إلى افتراضيات الاختبار';
$string['review'] = 'مراجعة';
$string['reviewafter'] = 'السماح بالمراجعة بعد الاختبار';
$string['reviewalways'] = 'السماح بالمراجعة في أي وقت';
$string['reviewattempt'] = 'مراجعة المحاولات';
$string['reviewbefore'] = 'السماح بالمراجعة اثناء الاختبار';
$string['reviewclosed'] = 'بعد أن يغلق الاختبار';
$string['reviewduring'] = 'أثناء المحاولة';
$string['reviewimmediately'] = 'مباشرة بعد المحاولة';
$string['reviewnever'] = 'عد السماح بالمراجعة';
$string['reviewofattempt'] = 'مراجعة المحاولة {$a}';
$string['reviewofpreview'] = 'مراجعة المعاينة';
$string['reviewofquestion'] = 'استعراض السؤال {$a->question} في {$a->quiz} التي كتبها {$a->user}';
$string['reviewopen'] = 'في وقت لاحق، عندما تكون هذه المسابقة ما زالت مفتوحة';
$string['reviewoptions'] = 'من الممكن لطالب المراجعة';
$string['reviewoptionsheading'] = 'خيارات المراجعة';
$string['reviewoverallfeedback'] = 'التقييم الشامل';
$string['reviewoverallfeedback_help'] = 'التقييم الذي يتم إعطاؤه في نهاية المحاولة، اعتمادا على العلامة الكلية للطالب.';
$string['reviewresponse'] = 'مراجعة الاجابة';
$string['reviewresponsetoq'] = 'معاينة الجواب (سؤال {$a})';
$string['reviewthisattempt'] = 'مراجعة إجاباتك على هذه المحاولة';
$string['rqp'] = 'سؤال بعيد';
$string['rqps'] = 'أسئلة بعيدة';
$string['sameasoverall'] = 'نفس للدرجات الشاملة';
$string['save'] = 'حفظ';
$string['saveandedit'] = 'حفط التغيرات وتحرير الاسئلة';
$string['saveattemptfailed'] = 'فشل في حفظ محاولة الاختبار الحالية.';
$string['savegrades'] = 'حفظ الدرجات';
$string['savemyanswers'] = 'حفظ إجاباتي';
$string['savenosubmit'] = 'أحفظ بدون تسليم';
$string['saveoverrideandstay'] = 'حفظ وإدخال تجاوز آخر';
$string['savequiz'] = 'حفظ هذا الاختبار كاملا';
$string['saving'] = 'حفظ';
$string['savingnewgradeforquestion'] = 'حفظ درجة جديدة لرقم السؤال {$a}';
$string['savingnewmaximumgrade'] = 'حفظ الدرجة القصوى الجديدة.';
$string['score'] = 'النقاط المسجلة بدون تعديل';
$string['scores'] = 'درجات';
$string['search:activity'] = 'مسابقة - معلومات النشاط';
$string['sectionheadingedit'] = 'تعديل العنوان &quot;{$a}&quot;';
$string['sectionheadingremove'] = 'إزالة العنوان &quot;{$a}&quot;';
$string['seequestions'] = '(شاهد الأسئلة)';
$string['select'] = 'اختيار';
$string['selectall'] = 'إختر الكل';
$string['selectcategory'] = 'حدد الفئة';
$string['selectedattempts'] = 'المحاولات المختارة';
$string['selectnone'] = 'عدم اختيار الكل';
$string['selectquestiontype'] = '- اختر نوع السؤال -';
$string['serveradded'] = 'تم إضاف خادم';
$string['serveridentifier'] = 'مؤشر';
$string['serverinfo'] = 'معلومات الخادم';
$string['servers'] = 'خوادم';
$string['serverurl'] = 'عوان الخادم';
$string['settingsoverrides'] = 'تجاوزات الاعدادات';
$string['shortanswer'] = 'إجابة قصيرة';
$string['show'] = 'عرض';
$string['showall'] = 'أعرض جميع الأسئلة في صفحة واحدة';
$string['showblocks'] = 'إظهار الكتل أثناء محاولات الاختبار';
$string['showblocks_help'] = 'إن كانت القيمة نعم  سيتم عرض القطع العادية خلال محاولات الاختبار';
$string['showbreaks'] = 'أعرض فواصل الصفحات';
$string['showcategorycontents'] = 'عرض محتويات  الفئة {$a->arrow}';
$string['showcorrectanswer'] = 'هل تعرض الإجابات الصحيحة في التعليق؟';
$string['showdetailedmarks'] = 'اعرض تفاصيل الدرجة';
$string['showeachpage'] = 'إضهار صفحة واحدة في وقت واحد';
$string['showfeedback'] = 'عرض التعليق بعد الإجابة?';
$string['showinsecurepopup'] = 'استخدام نافذة منبثقة \'آمنة\' للمحاولات';
$string['showlargeimage'] = 'صورة كبيرة';
$string['shownoattempts'] = 'أعرض الطلاب الذين لم يقوموا بمحاولات';
$string['shownoimage'] = 'لا يوجد صورة';
$string['showreport'] = 'عرض التقرير';
$string['showsmallimage'] = 'صورة صغيرة';
$string['showteacherattempts'] = 'أعرض محاولات المعلم';
$string['showuserpicture'] = 'عرض صورة المستخدم';
$string['showuserpicture_help'] = 'إذا تم التمكين، سيتم عرض اسم الطالب والصورة على الشاشة أثناء المحاولة، وعلى شاشة الاستعراض، مما يجعل من السهل التأكد من أن الطالب مسجل بنفسه في اختبار مراقب (راقب) .';
$string['shuffle'] = 'خلط';
$string['shuffleanswers'] = 'اخلط الاجابات';
$string['shuffledrandomly'] = 'تبديل عشوائي';
$string['shufflequestions'] = 'اخلط الاسئلة';
$string['shufflequestions_help'] = 'إذا قمت بتشغيلها، في كل مرة تتم محاولة الاختبار، سيتم تعديل ترتيب الأسئلة في هذا القسم عشوائيا . وهذا يمكن أن يجعل من الصعب على الطلاب تبادل الإجابات، ولكنه أيضا يجعل من الصعب على الطلاب مناقشة مسألة معينة معك.';
$string['shufflewithin'] = 'العشوائية ضمن الأسئلة';
$string['shufflewithin_help'] = 'إذا تم التمكين فإن الأجزاء المكونة لكل سؤال سيتم تعديلها عشوائيا في كل مرة يحاول الطالب الاختبار، شريطة أن يتم التمكين أيضا في ضبط مسألة الخيار. هذا الإعداد لا ينطبق إلا على الأسئلة التي لديها أجزاء متعددة، مثل اختيار أو مطابقة متعددة الأسئلة.';
$string['singleanswer'] = 'اختر اجابة واحده';
$string['sortage'] = 'رتب حسب الصفحة';
$string['sortalpha'] = 'رتب حسب الاسم';
$string['sortquestionsbyx'] = 'فرز الأسئلة ب: {$a}';
$string['sortsubmit'] = 'رتب الأسئلة';
$string['sorttypealpha'] = 'رتب حسب النوع، الاسم';
$string['specificapathnotonquestion'] = 'مسار الملف المحدد ليس على السؤال المحدد';
$string['specificquestionnotonquiz'] = 'السؤال المحدد ليس على الاختبار المحدد';
$string['startagain'] = 'إبداء ثانياً';
$string['startattempt'] = 'بدء المحاولة';
$string['startedon'] = 'بداء في';
$string['startnewpreview'] = 'بدء معاينة جديدة';
$string['stateabandoned'] = 'لم تقدم أبدا';
$string['statefinished'] = 'الانتهاء';
$string['statefinisheddetails'] = 'تم التقديم {$a}';
$string['stateinprogress'] = 'قيد التنفيذ';
$string['statenotloaded'] = 'لم يتم تحميل حالة السؤال {$a} من قاعدة البيانات';
$string['stateoverdue'] = 'متأخر';
$string['stateoverduedetails'] = 'يجب تقديمها {$a}';
$string['status'] = 'حالة';
$string['stoponerror'] = 'التوقف عند الخطأ';
$string['submitallandfinish'] = 'سلم الجميع وانهي';
$string['subneterror'] = 'عذراً، تم تأمين هذا الاختبار بحيث لا يمكن الوصول إليه إلا من بعض المواقع المحدَّدة. حالياً جهاز الكمبيوتر الخاص بك ليس  أحد تلك الأجهزة المسموح لها  بالدخول لهذا الاختبار.';
$string['subnetnotice'] = 'عذراً، تم تأمين هذا الاختبار بحيث لا يمكن الوصول إليه إلا من بعض المواقع المحدَّدة. حالياً جهاز الكمبيوتر الخاص بك ليس  في الشبكة الفرعية المسموح لها للدخول لهذا الاختبار. كمُعلم يمكنك استعراضه بأية حال';
$string['subplugintype_quiz'] = 'تقرير';
$string['subplugintype_quizaccess'] = 'قاعدة وصول';
$string['subplugintype_quizaccess_plural'] = 'قواعد الوصول';
$string['subplugintype_quiz_plural'] = 'تقارير';
$string['substitutedby'] = 'سيستبدل بــ';
$string['summaryofattempt'] = 'ملخص كل المحاولات';
$string['summaryofattempts'] = 'ملخص محاولاتك السابقة';
$string['theattempt'] = 'المحاولة';
$string['theattempt_help'] = 'ما إذا كان يمكن للطالب مراجعة المحاولة على الإطلاق.';
$string['time'] = 'الوقت';
$string['timecompleted'] = 'تم';
$string['timedelay'] = 'لا يسمح لك القيام بهذا الاختبار لأن الوقت المُحدد لك اللازم تجاوزه قبل القيام باختبار اخر لم يمر بعد';
$string['timeleft'] = 'الوقت المتبقي';
$string['timelimit'] = 'الوقت المحدد';
$string['timelimitexeeded'] = '!عذرا، انتهي الوقت المحدد للاختبار';
$string['timelimit_help'] = 'إذا فعّلت، سيتم ذكر المهلة على الصفحة الأولية للاختبار وسيتم عرض العد التنازلي في كتلة تصفح الاختبار.';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'انتهى الوقت!';
$string['timetaken'] = 'الوقت المستغرق';
$string['timing'] = 'توقيت';
$string['tofile'] = 'إلى الملف';
$string['tolerance'] = 'قدرة';
$string['toomanyrandom'] = 'عدد الاسئلة العشوائية اكثر من ما يستوعبة هذا الصنف! ({$a})';
$string['top'] = 'أعلى';
$string['totalmarksx'] = 'مجموع العلامات: {$a}';
$string['totalquestionsinrandomqcategory'] = 'مجموعه من {$a} أسئلة في الفئة.';
$string['true'] = 'صواب';
$string['truefalse'] = 'صواب/خطأ';
$string['type'] = 'النوع';
$string['unfinished'] = 'مفتوح';
$string['ungraded'] = 'غير مصححة';
$string['unit'] = 'وحدة';
$string['unknowntype'] = 'نوعية السؤال غير مدعم في سطر {$a}. سيتم تجاهل السؤال.';
$string['updatesettings'] = 'حدِّث إعدادات الاختبار';
$string['updatingatttemptgrades'] = 'تحديث درجات المحاولة.';
$string['updatingfinalgrades'] = 'تحديث الدرجات النهائية.';
$string['updatingthegradebook'] = 'تحديث دفتر التقديرات.';
$string['upgradesure'] = '<div style=";text-align:right;direction:rtl"> وعلى وجه الخصوص فإن وحدة الاختبار ستقوم بتغيير جداول الاختبار وهذه الترقية لم يتم اختبارها بشكل كاف. أنت مدعوا بقوة عمل نسخة احتياطية لجداول قاعدة البيانات الخاصة بك قبل المتابعة. </div>';
$string['upgradingquizattempts'] = 'تحديث محاولات الاختبار: الاختبار {$a->done} / {$a->outof} (رقم الاختبار {$a->info})';
$string['upgradingveryoldquizattempts'] = 'تحديث محاولات مسابقة قديمة جدا: {$a->done} / {$a->outof}';
$string['url'] = 'رابط';
$string['useroverrides'] = 'تجاوزات المستخدم';
$string['useroverridesdeleted'] = 'تجاوزات المستخدم حذفت';
$string['usersnone'] = 'لا يوجد وصول أي طالب إلى هذا الاختبار';
$string['validate'] = 'صادق';
$string['viewallanswers'] = 'معاينة {$a} محاولة للاختبار';
$string['viewallreports'] = 'معاينة  التقارير لـ  {$a}  المحاولات';
$string['viewed'] = 'شوهدت';
$string['warningmissingtype'] = 'b>نوع هذا السؤال غير مثبت في مودل حتى الآن<br />يرجى تنبية مسئول مودل بذلك</b>';
$string['wheregrade'] = 'أين درجتي؟';
$string['wildcard'] = 'أحرف بديلة';
$string['windowclosing'] = 'هذه النافذة ستغلق قريبا.';
$string['withsummary'] = 'مع ملخص إحصائي';
$string['wronguse'] = 'لا تستطيع استخدام الصفحة بهذا الشكل';
$string['xhtml'] = 'تنسيق XHTML';
$string['youneedtoenrol'] = 'تحتاج إلى الانخراط في هذا المقرر قبل أن تتمكن من محاولة هذا الاختبار';
$string['yourfinalgradeis'] = 'درجتك النهائية عن هذا الاختبار هي {$a}';
