<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'اظهار جميع المحاولات';
$string['allattemptscontributetograde'] = 'تساهم كل المحاولات للدرجة النهائية للمستخدم.';
$string['allstudents'] = 'اظهار الكل {$a}';
$string['attemptsonly'] = 'أظهار {$a} مع المحاولات فقط';
$string['attemptsprepage'] = 'المحاولات المعروضة في كل صفحة';
$string['deleteselected'] = 'حذف المحاولات المحددة';
$string['done'] = 'تم';
$string['err_failedtodeleteregrades'] = 'فشل في حذف درجات المحاولات المحسوبة';
$string['err_failedtorecalculateattemptgrades'] = 'فشل في إعادة حساب درجات المحاولات';
$string['needed'] = 'مطلوبة';
$string['noattemptsonly'] = 'أظهار {$a} بدون المحاولات فقط';
$string['noattemptstoregrade'] = 'لا يوجد محاولات بحاجة إلى إعادة تصحيح';
$string['nogradepermission'] = 'لا يوجد لديك صلاحية تصحيح هذا الاختبار.';
$string['onlyoneattemptallowed'] = 'يسمح لكل مستخدم بمحاولة واحدة في هذه المسابقة';
$string['optallattempts'] = 'كل المحاولات';
$string['optallstudents'] = 'جميع {$a} الذين حاولوا أو لم يحاولوا الاختبار';
$string['optattemptsonly'] = '{$a} الذي قام بمحاولة الاختبار';
$string['optnoattemptsonly'] = '{$a} الذي لم يقم بمحاولة الاختبار';
$string['optonlyregradedattempts'] = 'التي تمت إعادة تصحيحها / عليها علامة لإعادة تصحيحها';
$string['overview'] = 'العلامات';
$string['overviewdownload'] = 'تنزيل معاينة عامة';
$string['overviewfilename'] = 'الدرجات';
$string['overviewreport'] = 'تقرير العلامات';
$string['overviewreportgraph'] = 'العدد الإجمالي للطلاب الذين حققوا نطاقات الدرجة';
$string['overviewreportgraphgroup'] = 'عدد الطلاب في المجموعة \'{$a}\' تحقق نطاقات الدرجة';
$string['pagesize'] = 'حجم الصفحة';
$string['pluginname'] = 'الدرجات';
$string['preferencespage'] = 'الإعدادات الخاصة بهذه الصفحة فقط';
$string['preferencessave'] = 'عرض التقرير';
$string['preferencesuser'] = 'إعداداتك لهذا التقرير';
$string['regrade'] = 'إعادة التصحيح';
$string['regradeall'] = 'إعادة التصحيح الجميع';
$string['regradealldry'] = 'تحربة عملية الإعادة الكاملة للتصحيح';
$string['regradealldrydo'] = 'إعادة تصحيح محاولات عليها علامة إعادة التصحيح ({$a})';
$string['regradealldrydogroup'] = 'إعادة تصحيح المحاولات ({$a->countregradeneeded}) عليها علامة إعادة تصحيح للمجموعة \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'تحربة عملية الإعادة الكاملة للتصحيح لمجموعة \'{$a->groupname}\'';
$string['regradeallgroup'] = 'إعادة تصحيح كاملة للمجموعة \'{$a->groupname}\'';
$string['regradecomplete'] = 'تمت إعادة التصحيح بنجاح';
$string['regradeheader'] = 'إعادة التصحيح';
$string['regradeselected'] = 'إعادة تصحيح المحاولات المختارة';
$string['regradingattemptxofy'] = 'Regrading محاولة ({$a->done} / {$a->count})';
$string['show'] = 'عرض / تحميل';
$string['showattempts'] = 'فقط إظهار/تحميل المحاولات';
$string['showdetailedmarks'] = 'علامات لكل سؤال';
$string['showinggraded'] = 'عرض فقط المحاولة المصححة لكل مستخدم.';
$string['showinggradedandungraded'] = 'عرض محاولات مصححة وغير مصححة لكل مستخدم. المحاولة الواحدة لكل مستخدم يتم تمييزها. طريقة الدرجات لهذا الاختبار هي {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' في المجموعة \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' في هذه المجموعة';
