<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'جميع المصادر';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'عنصر';
$string['eventcontext'] = 'سياق الحدث';
$string['eventloggedas'] = '{$a->realusername} ك {$a->asusername}';
$string['eventorigin'] = 'المصدر';
$string['eventrelatedfullnameuser'] = 'المستخدم المتأثر';
$string['eventreportviewed'] = 'تم عرض تقرير السجل';
$string['eventuserreportviewed'] = 'تم عرض تقرير سجل المستخدم';
$string['logsformat'] = 'سجلات التنسيق';
$string['log:view'] = 'معاينة السجلات مقرر دراسي';
$string['log:viewtoday'] = 'السجلات النشطة لهذا اليوم';
$string['nocapability'] = 'لا يمكن الوصول إلى تقرير سجل المستخدم';
$string['nologreaderenabled'] = 'لم يتم تفعيل قارىء السجل';
$string['origin'] = 'مصدر';
$string['other'] = 'أخرى';
$string['page'] = 'الصفحة {$a}';
$string['page-report-log-index'] = 'تقرير سجل الدورة';
$string['page-report-log-user'] = 'تقرير سجل الدورة للمستخدم';
$string['page-report-log-x'] = 'أي تقرير سجل';
$string['pluginname'] = 'سجلات نشطة';
$string['restore'] = 'استعادة';
$string['selectlogreader'] = 'تحديد قارىء السجل';
$string['web'] = 'ويب';
$string['ws'] = 'خدمة ويب';
