<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'النسخ الاحتياطي الآلي';
$string['check_backup_comment_disable'] = 'قد يتأثر الأداء أثناء عملية النسخ الاحتياطي. إذا فعّلت، يجب أن تتم جدولة عمليات النسخ الاحتياطي خارج أوقات الذروة.';
$string['check_backup_comment_enable'] = 'قد يتأثر الأداء أثناء عملية النسخ الاحتياطي. يجب أن تتم جدولة عمليات النسخ الاحتياطي خارج أوقات الذروة.';
$string['check_backup_details'] = 'تمكين النسخ الاحتياطي الآلي سينشىء محفوظات من جميع الدورات على الملقم في الوقت الذي حددته تلقائيا. <p style=";text-align:right;direction:rtl"> وخلال هذه العملية، فإنه سوف تستهلك المزيد من موارد الملقم ويمكن أن يؤثر على أدائها. </p>';
$string['check_cachejs_comment_disable'] = 'إذا فعّلت، سيتم تحسين أداء تحميل الصفحات.';
$string['check_cachejs_comment_enable'] = 'إذا عطلت، قد يصبح تحميل الصفحة بطيئا.';
$string['check_cachejs_details'] = 'التخزين المؤقت وضغط جافا سكريبت يحسّن بشكل كبير أداء تحميل الصفحة. من المستحسن لمواقع الإنتاج.';
$string['check_debugmsg_comment_developer'] = 'إذا تم تعيين مجموعة أخرى غير DEVELOPER، يمكن تحسين الأداء قليلا.';
$string['check_debugmsg_comment_nodeveloper'] = 'إذا تم تعيين DEVELOPER، قد يتأثر الأداء قليلا.';
$string['check_enablestats_comment_disable'] = 'قد يتأثر الأداء من خلال معالجة الإحصاءات. إذا فعّلت، يجب تعيين إعدادات الإحصاءات بحذر.';
$string['check_enablestats_comment_enable'] = 'قد يتأثر الأداء من خلال معالجة الإحصاءات. يجب تعيين إعدادات الإحصاءات بحذر.';
$string['check_enablestats_details'] = 'تمكين هذه سيعالج السجلات في cronjob وجمع بعض الإحصاءات. اعتمادا على كمية العمل على موقعك، هذا يمكن أن يستغرق وقتا. <p style=";text-align:right;direction:rtl"> وخلال هذه العملية، فإنه سوف يستهلك المزيد من موارد الملقم ويمكن أن يؤثر على أدائه. </p>';
$string['check_themedesignermode_comment_disable'] = 'إذا فعّلت، لن يتم تخزين مؤقت للصور وأوراق الأنماط، هذا سيؤدي إلى تدهور كبير للأداء.';
$string['check_themedesignermode_comment_enable'] = 'إذا عطّلت، سيتم تخزين مؤقت للصور وأوراق الأنماط، هذا سيؤدي إلى تحسينات كبيرة في الأداء.';
$string['check_themedesignermode_details'] = 'هذا غالبا ما يكون سبب بطىء مواقع توتارا . <p style=";text-align:right;direction:rtl"> في المتوسط قد يستغرق ما لا يقل عن ضعفي كمية وحدة المعالجة المركزية لتشغيل موقع توتارا مع تمكين وضع مصمم الموضوع . </p>';
$string['comments'] = 'تعليقات';
$string['disabled'] = 'معطلة';
$string['edit'] = 'تعديل';
$string['enabled'] = 'مفعلة';
$string['issue'] = 'مشكلة';
$string['morehelp'] = 'مزيد من المساعدة';
$string['performancereportdesc'] = 'يسرد هذا التقرير القضايا التي قد تؤثر على أداء الموقع {$a}';
$string['performance:view'] = 'عرض تقرير الأداء';
$string['pluginname'] = 'نظرة عامة على الأداء';
$string['value'] = 'قيمة';
