<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'بحث متقدم';
$string['all'] = 'الكل';
$string['allareas'] = 'كل الأماكن';
$string['allcourses'] = 'جميع الدورات';
$string['author'] = 'الكاتب';
$string['authorname'] = 'اسم الكاتب';
$string['back'] = 'رجوع';
$string['beadmin'] = 'يجب أن تكون مستخدم مسؤول لتستخدم هذه الصفحة';
$string['checkdb'] = 'التحقق من قاعدة البيانات';
$string['checkdbadvice'] = 'التحقق من أي مشاكل في قاعدة البيانات';
$string['checkdir'] = 'التحقق من المجلد';
$string['checkdiradvice'] = 'التحقق من أن مجلد البيانات موجود ويمكن الكتابة فيه';
$string['commenton'] = 'تعليق على';
$string['createanindex'] = 'إنشاء فهرس';
$string['createdon'] = 'تم إنشاؤه في';
$string['database'] = 'قاعدة البيانات';
$string['databasestate'] = 'حالة فهرسة قاعدة البيانات';
$string['datadirectory'] = 'مجلد البيانات';
$string['deletionsinindex'] = 'المحذوفات في الفهرس';
$string['docmodifiedon'] = 'آخر تعديل في {$a}';
$string['doctype'] = 'نوع المستند';
$string['doctypenotsupported'] = 'نوع المستند المحدد غير معتمد حتى الآن';
$string['documents'] = 'المستندات';
$string['documentsfor'] = 'المستندات لـ';
$string['documentsindatabase'] = 'المستندات في قاعدة البيانات';
$string['documentsinindex'] = 'المستندات في الفهرس';
$string['duration'] = 'المدة';
$string['emptydatabaseerror'] = 'جدول قاعدة البيانات غير موجود، أو لايحوي سجلات فهرس.';
$string['enginenotfound'] = 'لم يتم العثور على محرك {$a}.';
$string['enginenotinstalled'] = 'لم يتم تثبيت المحرك {$a}.';
$string['enginenotselected'] = 'لم تقم بتحديد أي محرك بحث.';
$string['engineserverstatus'] = 'محرك البحث غير متوفر. يرجى الاتصال بالمشرف.';
$string['enteryoursearchquery'] = 'ادخل استفسار بحثك';
$string['errorareanotavailable'] = 'منطقة البحث {$a} غير متوفرة.';
$string['errors'] = 'الأخطاء';
$string['filesinindexdirectory'] = 'الملفات في مجلد الفهرس';
$string['filterheader'] = 'فلتر';
$string['fromtime'] = 'تعديل بعد';
$string['globalsearch'] = 'البحث العالمي';
$string['globalsearchdisabled'] = 'البحث الشامل غير مفعل';
$string['incourse'] = 'في مقرر {$a}';
$string['index'] = 'فهرسة';
$string['invalidindexerror'] = 'مجلد الفهرس يحوي فهرس غير صالح، أو لا يحوي فهرس على الإطلاق.';
$string['ittook'] = 'لقد استغرق';
$string['matchingfile'] = 'مطابقة من الملف <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'مطابقة من الملفات:';
$string['next'] = 'التالي';
$string['noindexmessage'] = 'من فضلك يامدير: يبدو انه لا يوجد فهرس بحث';
$string['noresults'] = 'لا توجد نتائج';
$string['normalsearch'] = 'بحث عادي';
$string['notitle'] = 'بلا عنوان';
$string['openedon'] = 'تم فتحه في';
$string['optimize'] = 'تحسين';
$string['queryerror'] = 'الاستعلام الذي قدمته لا يمكن تحليله بواسطة محرك البحث: {$a}';
$string['resultsreturnedfor'] = 'هذه النتائج عادة لـ';
$string['runindexer'] = 'إجراء الفهرسة (فعلياً)';
$string['runindexertest'] = 'إجراء اختبار الفهرسة';
$string['score'] = 'نتيجة';
$string['search'] = 'بحث';
$string['searcharea'] = 'منطقة البحث';
$string['searching'] = 'البحث في';
$string['search:message_received'] = 'الرسائل - المستلمة';
$string['search:message_sent'] = 'الرسائل - المرسلة';
$string['search:mycourse'] = 'مقرراتي التدريبية';
$string['searchnotpermitted'] = 'لا يسمح لك بالبحث';
$string['searchsetupdescription'] = 'تساعدك الخطوات التالية في إعداد البحث الشامل.';
$string['search:user'] = 'المستخدمون';
$string['seconds'] = 'ثواني';
$string['solutions'] = 'حلول';
$string['statistics'] = 'إحصائيات';
$string['step'] = 'خطوة';
$string['thesewordshelpimproverank'] = 'هذه الكلمات ستساعد في تحسين المرتبة';
$string['thesewordsmustappear'] = 'يجب أن تظهر هذه الكلمات';
$string['thesewordsmustnotappear'] = 'يجب ألا تظهر هذه الكلمات';
$string['title'] = 'العنوان';
$string['tofetchtheseresults'] = 'لجلب هذه النتائج';
$string['totalsize'] = 'الحجم الكلي';
$string['totime'] = 'تم التعديل قبل';
$string['type'] = 'النوع';
$string['uncompleteindexingerror'] = 'لم يتم إجراء الفهرسة بنجاح، الرجاء إعادتها من جديد.';
$string['versiontoolow'] = 'عذراً، البحث الشامل يحتاج إلى النسخة 5.0.0 من PHP أو أحدث';
$string['viewresultincontext'] = 'عرض هذه النتيجة في السياق';
$string['wordsintitle'] = 'الكلمات في العنوان';
