<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'العلامة الرسمية تمت إضافتها';
$string['addedotag'] = 'تمت إضافة &quot;{$a}&quot; كعلامة رسمية.';
$string['addotags'] = 'إضافة وسوم رسمية';
$string['addtagcoll'] = 'إضافة مجموعة علامات';
$string['addtagtomyinterests'] = 'إضف "{$a}" لاهتماماتي';
$string['alltagpages'] = 'كل علامات الصفحات';
$string['backtoallitems'] = 'الرجوع إلى جميع العناصر التي تم وضع علامة عليها ب &quot;{$a}&quot;';
$string['changename'] = 'تغيير اسم العلامة';
$string['changeshowstandard'] = 'تغيير عرض العلامات القياسية في المنطقة {$a}';
$string['changessaved'] = 'تم حفظ التغييرات';
$string['changetagcoll'] = 'تغيير مجموعة العلامات للمنطقة {$a}';
$string['changetype'] = 'تغيير نوع العلامة';
$string['collnameexplained'] = 'اترك الحقل فارغا لاستخدام القيمة الافتراضية: {$a}';
$string['combined'] = 'يتم الجمع بين العلامات';
$string['combineselected'] = 'الجمع بين المحدد';
$string['component'] = 'مكون';
$string['confirmdeletetag'] = 'هل أنت متأكد أنك تريد حذف هذه العلامة؟';
$string['confirmdeletetags'] = 'هل أنت متأكد أنك تريد حذف العلامات المحددة؟';
$string['count'] = 'تعداد';
$string['coursetagging'] = 'توصيف المقرر';
$string['coursetagginghelp'] = 'تمكين هذا الخيار للسماح بتوصيف المقرر.';
$string['coursetags'] = 'علامات المقرر';
$string['defautltagcoll'] = 'المجموعة الافتراضية';
$string['delete'] = 'حذف';
$string['deleted'] = 'العلامات حذفت';
$string['deletedcoursetags'] = 'حذف - علامات الدورة التدريبية';
$string['deleteselected'] = 'احذف المختار';
$string['description'] = 'وصف';
$string['editcollname'] = 'تعديل اسم مجموعة العلامات';
$string['editisstandard'] = 'تغيير استخدام العلامة القياسية';
$string['editname'] = 'تحرير اسم العلامة';
$string['editsearchable'] = 'تغيير البحث';
$string['edittag'] = 'حرر هذا الوسم';
$string['edittagcoll'] = 'تعديل مجموعة العلامات {$a}';
$string['edittagcollection'] = 'تغيير مجموعة العلامات';
$string['entertags'] = 'أدخل الوسوم وبينها فواصل';
$string['errortagfrontpage'] = 'وضع علامات على الصفحة الرئيسية للموقع غير مسموح به';
$string['errorupdatingrecord'] = 'خطأ في تحديث سجل العلامة';
$string['eventtagadded'] = 'تمت إضافة علامة إلى بند';
$string['eventtagcollcreated'] = 'تم إنشاء مجموعة العلامات';
$string['eventtagcolldeleted'] = 'تم حذف مجموعة العلامات';
$string['eventtagcollupdated'] = 'تم تحديث مجموعة العلامات';
$string['eventtagcreated'] = 'تم إنشاء العلامة';
$string['eventtagdeleted'] = 'تم حذف العلامة';
$string['eventtagflagged'] = 'وضعت إشارة للعلامه';
$string['eventtagremoved'] = 'العلامة أزيلت من البند';
$string['eventtagunflagged'] = 'أزيلت إشارة عن العلامه';
$string['eventtagupdated'] = 'تم تحديث العلامة';
$string['exclusivemode'] = 'عرض العلامة الموسومة فقط {$a->tagarea}';
$string['flag'] = 'علامة';
$string['flagasinappropriate'] = 'أشر لهذا كمحتوى غير مرغوب';
$string['flagged'] = 'تعليم العلامة';
$string['helprelatedtags'] = 'وسوم ذات صلة بينها فواصل';
$string['id'] = 'الهوية';
$string['inalltagcoll'] = 'في كل مكان';
$string['inputstandardtags'] = 'أدخل قائمة مفصولة بفواصل من العلامات الجديدة';
$string['itemstaggedwith'] = 'تم وضع علامة باسم {$a->tagarea} مع &quot;{$a->tag}&quot;';
$string['lesstags'] = 'أقل...';
$string['manageofficialtags'] = 'إدارة الوسوم الرسمية';
$string['managestandardtags'] = 'إدارة العلامات القياسية';
$string['managetagcolls'] = 'إدارة مجموعات العلامات';
$string['managetags'] = 'إدارة الوسوم';
$string['moretags'] = 'المزيد ...';
$string['name'] = 'اسم العلامة';
$string['namesalreadybeeingused'] = 'أسماء العلامات مستخدمة';
$string['nameuseddocombine'] = 'اسم العلامة قيد الاستخدام . هل تريد الجمع بين هذه العلامات؟';
$string['newcollnamefor'] = 'اسم جديد لجمع العلامات {$a}';
$string['newname'] = 'اسم علامة جديد';
$string['newnamefor'] = '{$a} اسم جديد للعلامة';
$string['nextpage'] = 'المزيد';
$string['noresultsfor'] = 'لا توجد نتائج ل &quot;{$a}&quot;';
$string['notagsfound'] = 'لم يتم العثور على علامات تطابق &quot;{$a}&quot;';
$string['nothingtoupdate'] = 'لا شيء للتحديث';
$string['officialtag'] = 'رسمي';
$string['otags'] = 'وسوم رسمية';
$string['othertags'] = 'وسوم أخرى (أدخل الوسوم وبينها فواصل)';
$string['owner'] = 'المالك';
$string['page-tag-index'] = 'علامة صفحة واحدة';
$string['page-tag-manage'] = 'إدارة صفحة الوسوم';
$string['page-tag-search'] = 'صفحة البحث في الوسوم';
$string['page-tag-x'] = 'كافة صفحات الوسوم';
$string['prevpage'] = 'العودة';
$string['ptags'] = 'وسوم المستخدم (بينها فواصل)';
$string['relatedblogs'] = 'منشورات المدونة الأخيرة';
$string['relatedtags'] = 'وسوم ذات صلة';
$string['removetagfrommyinterests'] = 'إزالة &quot;{$a}&quot; من اهتماماتي';
$string['reset'] = 'إعادة تعليم العلامة';
$string['resetfilter'] = 'إعادة تعيين الفلتر';
$string['resetflag'] = 'إعادة تعيين العلامة';
$string['responsiblewillbenotified'] = 'سيتم إخطار الشخص المسؤول';
$string['rssdesc'] = 'تم إنشاء هذا RSS تلقائيا من قبل توتارا ويحتوي على علامات المستخدم للدورات.';
$string['rsstitle'] = 'تغذية أخبار وسوم المقرر للمستخدم: {$a}';
$string['search'] = 'بحث';
$string['searchable'] = 'يمكن البحث فيها';
$string['searchable_help'] = 'إذا تم وضع علامة في علامات البحث في مجموعة البحث هذه، فيمكنك العثور عليها عبر صفحة &quot;علامات البحث&quot;. إذا لم يتم تمييزها، فلا يزال بالإمكان العثور على العلامات عبر صفحات بحث أخرى.';
$string['searchresultsfor'] = 'نتائج البحث لـ "${a}"';
$string['searchtags'] = 'البحث في الوسوم';
$string['seeallblogs'] = 'معاينة كل منشورات المدونة الموسومة بـ"{$a}"...';
$string['select'] = 'تحديد';
$string['selectcoll'] = 'تحديد مجموعة العلامات';
$string['selectmaintag'] = 'حدد العلامة التي سيتم استخدامها بعد الدمج';
$string['selectmultipletags'] = 'يرجى تحديد أكثر من علامة واحدة';
$string['selecttag'] = '{$a} حدد العلامة';
$string['settypedefault'] = 'إزالة من العلامات الرسمية';
$string['settypeofficial'] = 'جعلها رسمية';
$string['settypestandard'] = 'جعلها افتراضية';
$string['showingfirsttags'] = 'عرض {$a} من العلامات الأكثر شعبية';
$string['showstandard'] = 'استخدام العلامات القياسية';
$string['showstandard_help'] = 'عند إدخال العلامات، قد يتم اقتراح علامات قياسية أو فرضها، مما يعني أنه لا يمكن إدخال علامات جديدة. وبدلا من ذلك، قد يتم إدخال علامات جديدة بدون وضع علامة قياسية.';
$string['standardforce'] = 'فرض';
$string['standardhide'] = 'لا تقترح';
$string['standardsuggest'] = 'اقترح';
$string['standardtag'] = 'افتراضي';
$string['suredeletecoll'] = 'هل تريد حذف مجموعة العلامات &quot;{$a}&quot;؟';
$string['tag'] = 'علامة';
$string['tagarea_blog_external'] = 'مشاركات المدونة الخارجية';
$string['tagarea_cohort'] = 'الجماهير';
$string['tagarea_course'] = 'الدورات';
$string['tagarea_course_modules'] = 'الأنشطة والموارد';
$string['tagareaenabled'] = 'مفعلة';
$string['tagareaname'] = 'اسم';
$string['tagarea_post'] = 'مشاركات المدونة';
$string['tagareas'] = 'مناطق العلامات';
$string['tagarea_user'] = 'اهتمامات المستخدمين';
$string['tagcollection'] = 'مجموعة العلامات';
$string['tagcollections'] = 'مجموعات العلامات';
$string['taggedwith'] = 'موسومة بـ"{$a}"';
$string['tags'] = 'وسوم';
$string['tagsaredisabled'] = 'الوسوم معطّلة';
$string['tagtype'] = 'نوع العلامة';
$string['tagtype_default'] = 'افتراضي';
$string['tagtype_official'] = 'رسمي';
$string['thingstaggedwith'] = 'ويستخدم &quot;{$a->name}&quot; {$a->count} مرة';
$string['thingtaggedwith'] = '{$a->name} يستخدم مرة واحدة';
$string['timemodified'] = 'معدَلة';
$string['typechanged'] = 'نوع علامة تغيرت';
$string['updated'] = 'تم التحديث';
$string['updatetag'] = 'تحديث';
$string['withselectedtags'] = 'مع الوسوم المحددة...';
