<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'ar', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'الإجراء';
$string['address'] = 'العنوان';
$string['allowduplicatedemails'] = 'السماح لرسائل بريد إلكتروني مكررة';
$string['allowduplicatedemailsdesc'] = 'إذا &quot;نعم&quot; ويسمح رسائل البريد الإلكتروني المكررة من المصدر. إذا سمح &quot;لا&quot; رسائل البريد الإلكتروني فريدة من نوعها فقط.';
$string['allowedactions'] = 'الإجراءات المتزامنة المسموحة';
$string['alternatename'] = 'اسم بديل';
$string['appraiseridnumber'] = 'المقيّم';
$string['appraiserxnotexist'] = 'المقيّم {$a->appraiseridnumber} غير موجود. تخطي المستخدم {$a->idnumber}';
$string['appraiserxnotexistjobassignment'] = 'المستخدم \'{$a->appraiseridnumber}\' غير موجود وتم تعيينه كمقيم. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['auth'] = 'المصادقة';
$string['cannotconnectdbsettings'] = 'لا يمكن الاتصال بقاعدة البيانات، الرجاء التحقق من الإعدادات';
$string['cannotcreatedirx'] = 'لا يمكن إنشاء الدليل: {$a}';
$string['cannotcreateuserassignments'] = 'لا يمكن إنشاء تعيينات المستخدم (المستخدم: {$a})';
$string['cannotcreateuserx'] = 'لا يمكن إنشاء المستخدم {$a}';
$string['cannotcreatex'] = 'لا يمكن إنشاء {$a}';
$string['cannotdeleteuseradmin'] = 'حسابات المسؤول المحلي لا يمكن حذفها: {$a}';
$string['cannotdeleteuserguest'] = 'لا يمكن حذف حساب الضيف: {$a}';
$string['cannotdeleteuserx'] = 'لا يمكن حذف المستخدم {$a}';
$string['cannotdeletex'] = 'لا يمكن حذف {$a} (قد يكون حذف سابقا)';
$string['cannotimportjobassignments'] = 'لا يمكن إنشاء الاحالة الوظيفية (المستخدم: {$a})';
$string['cannotopenx'] = 'لا يمكن فتح {$a}';
$string['cannotreadx'] = 'لا يمكن قراءة {$a}';
$string['cannotreviveuserx'] = 'لا يمكن إعادة إنشاء المستخدم {$a}';
$string['cannotsetuserpassword'] = 'لا يمكن تعيين كلمة مرور المستخدم (المستخدم: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'لا يمكن تعيين كلمة مرور المستخدم (المستخدم: {$a})، المصادقة المساعدة لا تدعم تغيير كلمة المرور';
$string['cannotsyncitemparent'] = 'لا يمكن مزامنة مصدر العنصر {$a}';
$string['cannotupdatedeleteduserx'] = 'لا يمكن إعادة المستخدم {$a}';
$string['cannotupdateuserx'] = 'لا يمكن تحديث المستخدم {$a}';
$string['cannotupdatex'] = 'لا يمكن تحديث {$a}';
$string['checkconfig'] = 'هذه الإعدادات ستغير المتوقع <a href=\'{$a}\'>تكوين مصدر</a> . يجب عليك التحقق من شكل مصدر بيانات ليطابق مصدر التكوين الجديد';
$string['checkuserconfig'] = 'هذه الإعدادات ستغير المتوقع <a href=\'{$a}\'>تكوين مصدر</a> . يجب عليك التحقق من شكل مصدر بيانات ليطابق مصدر التكوين الجديد';
$string['circularreferror'] = 'الخطأ مرجع دائري بين العناصر {$a->naughtynodes}';
$string['city'] = 'مدينة';
$string['colon'] = 'النقطتين (:)';
$string['comma'] = 'فاصلة (،)';
$string['configuresource'] = 'تكوين المصدر';
$string['couldnotcreateclonetable'] = 'لا يمكن إنشاء جدول استنساخ، إيقاف ...';
$string['couldnotgetsourcetable'] = 'لا يمكن الحصول على جدول المصدر، إيقاف ...';
$string['couldnotimportallrecords'] = 'لا يمكن استيراد كافة السجلات';
$string['couldnotmakedirsforx'] = 'لا يمكن أن جعل الدلائل اللازمة ل{$a}';
$string['country'] = 'الدولة';
$string['country_help'] = 'هذا ينبغي أن يكون مهيأ داخل CSV كالرمزين الاثنين للدولة. على سبيل المثال "نيوزيلندا" يجب أن تكون "NZ" <br /> انظر <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> للمزيد من التفاصيل';
$string['create'] = 'إنشاء';
$string['createdjobassignmentx'] = 'تم إنشاء مهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['createduserx'] = 'إنشاء المستخدم {$a}';
$string['createdx'] = 'أنشأت {$a}';
$string['csvemptysettingdeleteinfo'] = 'استخدام حقول فارغة في ملف CSV يحذف قيمة الحقل في موقع الويب الخاص بك.';
$string['csvemptysettingkeepinfo'] = 'استخدام حقول فارغة في ملف CSV يترك القيمة الحالية للحقل في موقع الويب الخاص بك.';
$string['csvencoding'] = 'ترميز ملف CSV';
$string['csvimportfilestructinfo'] = 'التكوين الحالي يتطلب ملف CSV مع البنية التالية: <br><pre style=";text-align:right;direction:rtl"> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'ملف CSV غير صالح. يحتوي على أحرف غير صالحة (&quot;{$a->invalidchars}&quot;). يجب فصل الحقول في ملف CSV  بمحدد مختار (&quot;{$a->delimiter}&quot;).';
$string['csvnotvalidmissingfieldx'] = 'ملف CSV غير صالح، الحقل غير موجود &quot;{$a}&quot;';
$string['csvnotvalidmissingfieldxmappingx'] = 'ملف CSV غير صالح، الحقل مفقود &quot;{$a->mapping}&quot; (تعيينات ل &quot;{$a->field}&quot;)';
$string['customfieldnotexist'] = 'الحقل المخصص {$a->shortname} غير موجود (نوع: {$a->typeidnumber})';
$string['customfields'] = 'الحقول المخصصة';
$string['customfieldsnotype'] = 'تم تحديد حقول مخصصة ، ولكن لا يوجد نوع {$a}';
$string['databaseconnectfail'] = 'فشل في الاتصال بقاعدة البيانات';
$string['databaseemptynullinfo'] = 'استخدام السلاسل الفارغة في قاعدة البيانات الخارجية بك يحذف قيمة الحقل في موقع الويب الخاص بك. والقيم الخالية في قاعدة البيانات الخارجية بك تترك القيمة الحالية للحقل في موقع الويب الخاص بك.';
$string['datetime'] = 'تاريخ / وقت';
$string['dbconnectiondetails'] = 'الرجاء إدخال تفاصيل الاتصال لقاعدة بيانات .';
$string['dbdateformat'] = 'صيغة التاريخ';
$string['dbdateformat_help'] = 'تستخدم لتحديد تنسيق تاريخ لأعمدة جدول قاعدة البيانات التي تحتوي على التواريخ.';
$string['dbhost'] = 'اسم المضيف لقاعدة بيانات';
$string['dbmissingcolumnx'] = 'لا يحتوي جدول قاعدة البيانات عن بعد حقل &quot;{$a}&quot;';
$string['dbmissingtablex'] = 'جدول قاعدة البيانات البعيد &quot;{$a}&quot; غير موجود';
$string['dbname'] = 'اسم قاعدة البيانات';
$string['dbpass'] = 'كلمة مرور قاعدة البيانات';
$string['dbport'] = 'منفذ قاعدة البيانات';
$string['dbtable'] = 'جدول قاعدة البيانات';
$string['dbtestconnectfail'] = 'فشل في الاتصال بقاعدة البيانات';
$string['dbtestconnection'] = 'الاختبار الاتصال بقاعدة بيانات';
$string['dbtestconnectsuccess'] = 'تم الاتصال إلى قاعدة البيانات بنجاح';
$string['dbtype'] = 'نوع قاعدة البيانات';
$string['dbuser'] = 'مستخدم قاعدة البيانات';
$string['defaultemailaddress'] = 'عنوان البريد الإلكتروني الافتراضي';
$string['delete'] = 'حذف';
$string['deleteallsynclog'] = 'مسح كل السجلات';
$string['deleteallsynclogcheck'] = 'هل أنت متأكد تماما أنك تريد حذف جميع سجلات توتارا المتزامنة؟';
$string['deleted'] = 'تم الحذف';
$string['deletedjobassignmentx'] = 'تم حذف مهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['deletednotforjobassign'] = '<strong>تحذير:</strong> ينطبق على &quot;{$a}&quot; حقل لحذف المستخدمين. لا تقم بتعيين قيمته إلى 1 إذا كنت تنوي فقط حذف مهمة عمل.';
$string['deleteduserx'] = 'حذف المستخدم {$a}';
$string['deletedx'] = '{$a} حذف';
$string['deletefieldmissingnotallrecords'] = 'حقل الحذف مفقود، وهو حقل مطلوب إذا كان الملف لا يحتوي على كافة السجلات';
$string['deletepartialsynclog'] = 'مسح الكل ما عدا أحدث السجلات';
$string['deletepartialsynclogcheck'] = 'هل أنت متأكد تماما أنك تريد حذف جميع سجلات توتارا المتزامنة غدا سجلات آخر تشغيل؟';
$string['delimiter'] = 'محدد';
$string['department'] = 'القسم';
$string['description'] = 'الوصف';
$string['displayname:jobassignment'] = 'مهمة العمل';
$string['displayname:org'] = 'المنظمة';
$string['displayname:pos'] = 'الوظيفة';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'قاعدة بيانات خارجية';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'قاعدة بيانات خارجية';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'قاعدة بيانات خارجية';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'قاعدة بيانات خارجية';
$string['displayname:user'] = 'المستخدم';
$string['duplicateentriesjobassignment'] = 'تم العثور على إدخالات متعددة لتعيين الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'. لا توجد تحديثات تم إجراؤها على هذه الوظيفة.';
$string['duplicateidnumberx'] = 'تكرار رقم المستخدم {$a}';
$string['duplicateusernamexdb'] = 'اسم المستخدم {$a->username} مسجل مسبقا. تخطي المستخدم {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'البريد الإلكتروني {$a->email} مسجل مسبقا. تخطي المستخدم {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'وجود أكثر من مستخدم ببريد الكتروني {$a->email}. تخطي المستخدم {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'وجود أكثر من مستخدم برقم {$a->idnumber}. تخطي المستخدم {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'وجود أكثر من مستخدم بإسم {$a->username}. تخطي المستخدم {$a->idnumber}';
$string['element'] = 'عنصر';
$string['elementdisabled'] = 'العنصر غير مفعل';
$string['elementenabled'] = 'العنصر مفعل';
$string['elementnotfound'] = 'العنصر غير موجود';
$string['elements'] = 'عناصر';
$string['elementxnotfound'] = 'لم يتم العثور على العنصر {$a}';
$string['email'] = 'البريد الإلكتروني';
$string['emailsettingsdesc'] = 'إذا سمح برسائل البريد الإلكتروني مكررة يمكنك تعيين عنوان البريد الإلكتروني الافتراضي الذي سيتم استخدامه عند إنشاء / تحديث للمستخدمين مع بريد الإلكتروني فارغ أو غير صالح. إذا لم يتم السماح التكرارات يجب أن يكون لكل مستخدم بريد إلكتروني فريد من نوعه، إذا لم يكن فسوف يتم تخطي المستخدم.';
$string['emailstop'] = 'إلغاء تشغيل البريد الالكتروني';
$string['emptyfieldsbehaviourhierarchy'] = 'سلوك سلسلة فارغة في CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'عندما يتم تعيين &quot;تجاهل السلاسل الفارغة&quot; السلاسل الفارغة داخل ملف CSV ستؤدي إلى ترك القيمة الحالية . عند تعيينها إلى &quot;سلاسل فارغة تمحو البيانات الموجودة&quot; السلاسل الفارغة داخل ملف CSV تؤدي إلى حذف القيمة الحالية.';
$string['emptyfieldsbehaviouruser'] = 'سلوك سلسلة فارغة في CSV';
$string['emptyfieldskeepdata'] = 'يتم تجاهل السلاسل الفارغة';
$string['emptyfieldsremovedata'] = 'السلاسل الفارغة تمحو البيانات الموجودة';
$string['emptymanagerjobassignmentidnumber'] = 'رقم معرف الوظيفة مفقود لتعيين المدير \'{$a->manageridnumber}\'. تم تخطيالوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['emptyvalueemailx'] = 'البريد الالكتروني لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'الاسم الأول لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'رقم المستخدم لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'الاسم الأخير لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'كلمة السر لا يمكن أن تكون فارغة. تخطي المستخدم {$a->idnumber}';
$string['emptyvalueusernamex'] = 'اسم المستخدم لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['enablescheduledsync'] = 'تمكين المزامنة المجدولة';
$string['enddate'] = 'تاريخ الانتهاء';
$string['error'] = 'خطأ';
$string['error:deletesynclogpermission'] = 'لا يوجد لديك صلاحية حذف سجلات المزامنة!';
$string['error:linkjobassignmentmismatch'] = '<strong>تحذير:</strong> استيراد تعيين إلى الارتباط إلى المهمة الأولى ، ولكن الاستيراد السابقة مرتبط برقم مهمة . يشير هذا إلى وجود مشكلة في تهيئة استيراد الموارد البشرية، يرجى الاتصال بمشرف الموقع.';
$string['errorplural'] = 'أخطاء';
$string['eventsynccompleted'] = 'الانتهاد من استيراد  ملف الموارد البشرية';
$string['fieldcountmismatch'] = 'تخطي صف {$a->rownum}  في ملف CSV - {$a->fieldcount} حقول وجدت ولكن  {$a->headercount} حقول متوقعة. يرجى التأكد من أن الحقول مفصولة بمحدد معين(&quot;{$a->delimiter}&quot;).';
$string['fieldduplicated'] = 'قيمة &quot;{$a->value}&quot; ل{$a->fieldname} هي تكرار للبيانات الموجودة ويجب أن تكون فريدة من نوعها. تخطي {$a->idnumber} المستخدم';
$string['fieldduplicateddate'] = 'تاريخ {$a->date} ({$a->timestamp}) ل {$a->fieldname} هو تكرار للبيانات الموجودة ويجب أن يكون فريدا. تم تخطي المستخدم {$a->idnumber}';
$string['fieldmappings'] = 'تعيينات الحقل';
$string['fieldmustbeunique'] = 'تم تكرار قيمة &quot;{$a->value}&quot; ل{$a->fieldname} في البيانات التي تم تحميلها ويجب أن تكون فريدة من نوعها. تخطي {$a->idnumber} المستخدم';
$string['fieldrequired'] = '{$a->fieldname} هو حقل مطلوب ويجب أن يكون له قيمة. تخطي {$a->idnumber} المستخدم';
$string['fileaccess'] = 'الوصول إلى الملفات';
$string['fileaccess_directory'] = 'تحقق المجلد';
$string['fileaccess_help'] = 'مجلد ** **: هذا الخيار يسمح لك بتحديد مجلد على الملقم ليتم التحقق فيه لمزامنة الملفات تلقائيا

** تحميل **: هذا الخيار يتطلب منك تحميل الملفات عن طريق صفحة "تحميل الملفات المتزامنة" الموجودة أسفل المصادر في إدارة الموقع';
$string['fileaccess_upload'] = 'تحميل الملفات';
$string['filedetails'] = 'تفاصيل الملف';
$string['files'] = 'الملفات';
$string['filesdir'] = 'مجلد الملفات';
$string['firstname'] = 'الاسم الأول';
$string['firstnamephonetic'] = 'الاسم الأول لفظي';
$string['forcepwchange'] = 'فرض تغيير كلمة المرور للمستخدمين الجدد';
$string['forcepwchangedesc'] = 'إذا &quot;نعم&quot; سيتم تعيين كلمة المرور الخاصة للمستخدمين الجدد ولكن يجب عليهم تغييرها بعد الدخول';
$string['frameworkxnotexist'] = 'الإطار {$a} غير موجود';
$string['frameworkxnotfound'] = '.. لم يتم العثور على الإطار {$a}';
$string['fullname'] = 'الاسم الكامل';
$string['generalsettings'] = 'الإعدادات العامة';
$string['id'] = 'الرقم';
$string['ignoreexistingpass'] = 'مزامنة كلمات السر للمستخدمين الجدد فقط';
$string['ignoreexistingpassdesc'] = 'إذا &quot;نعم&quot; سيتم تحديث كلمات السر فقط للمستخدمين الجدد، إذا &quot;لا&quot; سيتم تحديث كل كلمات السر الخاصة بالمستخدمين';
$string['importfields'] = 'الحقول للاستيراد';
$string['info'] = 'معلومات';
$string['institution'] = 'مؤسسة';
$string['invalidauthforuserx'] = 'امكون لمصادقة المساعد غير صالح {$a}';
$string['invalidauthxforuserx'] = 'مكون مصادقة غير صالح {$a->auth} للمستخدم {$a->idnumber}';
$string['invalidcaseusernamex'] = 'يحتوي المستخدم {$a->idnumber} على اسم مستخدم، &quot;{$a->username}&quot;، يحتوي على أحرف حالة مختلطة. سيتم استيرادها مع اسم المستخدم وتحويلها إلى حالة أقل. يرجى تحديث بيانات المصدر وفقا لذلك.';
$string['invalidcountrycode'] = 'رمز البلد غير صالح {$a->country} للمستخدم {$a->idnumber}';
$string['invaliddateformatforfield'] = 'تنسيق التاريخ غير صالح للحقل {$a}';
$string['invaliddateformatforfieldforuser'] = 'تنسيق التاريخ غير صالح للحقل {$a->field} للمستخدم {$a->user}';
$string['invaliddateformatjobassignment'] = 'تنسيق التاريخ غير صالح للحقل \'{$a->field}\' لتعيين المهمة مع رقم تعريف \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'. لن تتم إضافة / تحديث قيم هذا الحقل.';
$string['invalidemailaddress'] = 'عنوان البريد الإلكتروني غير صالح \'{$a}\'';
$string['invalidemailx'] = 'البريدالالكتروني غير صالح. تخطي المستخدم {$a->idnumber}';
$string['invalidlangx'] = 'لغة غير صحيحة محددة للمستخدم {$a->idnumber}';
$string['invalidusernamex'] = 'يحتوي المستخدم {$a->idnumber} على اسم مستخدم، \'{$a->username}\'، يحتوي على أحرف غير صالحة. لن يتم استيراده يرجى تحديث بيانات المصدر.';
$string['jobassignmentenddate'] = 'تاريخ انتهاء الوظيفة';
$string['jobassignmentfullname'] = 'اسم الوظيفة';
$string['jobassignmentidnumber'] = 'معرف الوظيفة';
$string['jobassignmentidnumberemptyx'] = 'رقم المهمة الوظيفية لا يمكن أن يكون فارغا. تخطي مهمة عمل للمستخدم {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'يجب إدراج رقم الوظيفة عند تقديم مهمات وظيفية أخرى';
$string['jobassignmentstartdate'] = 'تاريخ بدء الوظيفة';
$string['jobassignmentstartdateafterenddate'] = 'يجب أن لا يكون تاريخ التعيين بعد تاريخ انتهاء  للمستخدم {$a->idnumber}';
$string['jobassignmentsyncdisabled'] = 'تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\' حيث تم تعطيل إعداد استيراد الموارد البشرية لهذا التعيين الوظيفي.';
$string['keep'] = 'احتفظ';
$string['lang'] = 'لغة';
$string['lastname'] = 'اسم العائلة';
$string['lastnamephonetic'] = 'اسم العائلة لفظي';
$string['lengthlimitexceeded'] = 'قيمة &quot;{$a->value}&quot; طويلة جدا للحقل &quot;{$a->field}&quot;. لا يمكن أن تكون أطول من الأحرف {$a->length}. تخطي {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'ربط المهمات الوظيفية';
$string['linkjobassignmentidnumberfalse'] = 'للوظيفة الاولى للمستخدم';
$string['linkjobassignmentidnumbertrue'] = 'لمعرف الوظيفة الاولى للمستخدم';
$string['logtype'] = 'نوع السجل';
$string['manageelements'] = 'إدارة العناصر';
$string['managementloop'] = 'تخطيالوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\' لانه سيتم إنشاء هيكل إدارة دائرية.';
$string['manager'] = 'المدير';
$string['managerassigncanthavejaid'] = 'يمكن توفير رقم المهمة الوظيفية للمدير فقط إذا تك الربط من قبل الرقم (التكوين غير صالح)';
$string['managerassignmanagerxnotexist'] = 'المدير {$a->manageridnumber} غير موجود. تخطي احالة مدير للمستخدم {$a->idnumber}';
$string['managerassignmissingjobx'] = 'يجب أن تكون مهمة عمل المستخدم موجودة بالفعل في قاعدة البيانات أو أن يكون في الاستيراد. تخطي احالة مدير للمستخدم {$a->idnumber}';
$string['managerassignmissingmanagerjobx'] = 'يجب أن تكون مهمة عمل المستخدم موجودة بالفعل في قاعدة البيانات أو أن يكون في الاستيراد. تخطي احالة مدير للمستخدم {$a->idnumber}';
$string['managerassignwoidnumberx'] = 'مطلوب معرف المدير عندما يتم توفير مهمة مدير العمل. تخطي احالة مدير للمستخدم {$a->idnumber}';
$string['managerassignwojaidx'] = 'مطلوب معرف مدير الوظيفة عندما يتم توفير مهمة مدير العمل. تخطي احالة مدير للمستخدم {$a->idnumber}';
$string['manageridnumber'] = 'المدير';
$string['managerjaxnotexistjobassignment'] = 'المهمة الوظيفية \'{$a->managerjobassignmentidnumber}\' لمدير \'{$a->manageridnumber}\' غير موجودة. تم تخطي المهمة الوظيفية \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'وظيفة المدير';
$string['managerxhasnojobassignment'] = 'المستخدم &quot;{$a->manageridnumber}&quot; ليس لديه وظيفة وتم تعيينه  كمدير. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['managerxnotexist'] = 'المدير {$a->manageridnumber} غير موجود. تخطي المستخدم {$a->idnumber}';
$string['managerxnotexistjobassignment'] = 'المستخدم \'{$a->manageridnumber}\' غير موجود وتم تعيينه كمدير. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'إدارة عناصر المزامنة';
$string['middlename'] = 'الاسم الأوسط';
$string['missingrequiredfieldjobassignment'] = 'بعض السجلات مفقودة لمعرف أو اسم المستخدم. تم تخطي هذه السجلات.';
$string['multiplejobassignmentsdisabledmanagerx'] = 'تمت محاولة إنشاء مهمة وظيفية للمدير ولكن تعيين إعداد مهام متعددة معطل  والمدير لديه بالفعل مهمة مهمة مختلفة. تم تخطي الوظيفة للمستخدم {$a->idnumber}';
$string['multiplejobassignmentsdisabledx'] = 'تمت محاولة إنشاء مهمة العمل ولكن تم تعطيل إعداد متعددة المهام الوظيفة في الموقع ومهمة وظيفة موجودة بالفعل. تخطي مهمة عمل للمستخدم {$a->idnumber}';
$string['multiplejobsdisablednocreate'] = 'تمت محاولة إنشاء مهمة وظيفية ولكن تعيين وظائف مهمة متعددة الموقع معطل وهناك وظيفة موجودة بالفعل. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'الاسم والموقع';
$string['nochangesskippingsync'] = 'لا تغييرات، تخطي المزامنة';
$string['nocsvfilepath'] = 'لم يتم تحديد مسار ملف CSV';
$string['noenabledelements'] = 'لا توجد عناصر مفعلة';
$string['nofilesdir'] = 'لم يتم إعداد مجلد مزامنة الملفات';
$string['nofiletosync'] = 'لا يوجد ملف للمزامنة (مسار الملف: {$a})';
$string['nofileuploaded'] = 'لم يتم تحميل أي ملف ل{$a} المزامنة';
$string['nosourceconfig'] = 'لا يوجد تكوين للمصدر';
$string['nosourceconfigured'] = 'لم يتم إعداد المصدر، يرجى ضبط الإعداد <a href=\'{$a}\'>هنا</a>';
$string['nosourceenabled'] = 'لا توجد مصادر مفعلة لهذا المصدر';
$string['nosources'] = 'عدم وجود مصادر';
$string['nosynctablemethodforsourcex'] = 'المصدر {$a} لا يوجد لديه طريقة get_sync_table. يجب أن تتم عملية الإصلاح من قبل مبرمج';
$string['notadirerror'] = 'المجلد \'{$a}\' غير موجود أو لا يمكن الوصول إليه';
$string['note:syncfilepending'] = 'ملاحظة: يوجد ملف متزامنة معلق.  تحميل ملف آخر الآن سيستبدل الملف المعلق';
$string['notifications'] = 'الإخطارات';
$string['notifymailto'] = 'إخطارات البريد الإلكتروني ل';
$string['notifymailto_help'] = 'قائمة مفصولة بفواصل من عناوين البريد الالكتروني  التي ينبغي أن ترسل لها الإخطارات.';
$string['notifymessage'] = 'وقت الخادم: {$a->time}، العنصر: {$a->element}، العمل: {$a->action}، {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count}  رسائل سجل توتارا جديدة متزامنة  ({$a->logtypes}) منذ {$a->since}. انظر أدناه لعرض الرسائل الحديثة:';
$string['notifysubject'] = 'إخطار متزامنة {$a} :: توتارا';
$string['notifytypes'] = 'إرسال الإخطارات ل';
$string['optionxnotexist'] = 'الخيار {$a->option} غير موجود للحقل {$a->fieldname}. تخطي المستخدم {$a->idnumber}';
$string['orgidnumber'] = 'المنظمة';
$string['orgxnotexist'] = 'المنظمة {$a->orgidnumber} غير موجودة. تخطي المستخدم {$a->idnumber}';
$string['orgxnotexistjobassignment'] = 'المنظمة \'{$a->orgidnumber}\' غير موجودة. تم تخطي المنظمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'الأصل';
$string['parentxnotexistinfile'] = 'الأصل {$a} غير موجود في ملف المزامنة';
$string['parentxnotfound'] = '... لم يتم العثور على الأصل {$a}';
$string['password'] = 'كلمة السر';
$string['pathformerror'] = 'لم يتم العثور على مسار';
$string['phone1'] = 'الهاتف ١';
$string['phone2'] = 'الهاتف ٢';
$string['pipe'] = 'حرف التوجيه (|)';
$string['pluginname'] = 'توتارا المزامنة';
$string['posenddate'] = 'تاريخ انتهاء الوظيفة';
$string['posidnumber'] = 'الوظيفة';
$string['posstartdate'] = 'تاريخ بداية الوظيفة';
$string['posstartdateafterenddate'] = 'يجب أن لا تكون تاريخ البدء في الوظيفة بعد تاريخ انتهاء للمستخدم {$a->idnumber}';
$string['postitle'] = 'المسمى الوظيفي';
$string['posxnotexist'] = 'الوظيفة {$a->posidnumber} غير موجودة. تخطي المستخدم {$a->idnumber}';
$string['posxnotexistjobassignment'] = 'الوظيفة &quot;{$a->posidnumber}&quot; غير موجودة. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>تحذير:</strong> استيراد تعيين لتحديث أرقام معرف المهمة المهمة، ولكن تم الانتهاء من الاستيراد السابق مع هذا الإعداد. يشير هذا إلى وجود مشكلة في تهيئة استيراد الموارد البشرية، يرجى الاتصال بمشرف الموقع.';
$string['readonlyerror'] = 'المجلد \'{$a}\' للقراءة فقط';
$string['removeitems'] = 'إزالة العناصر';
$string['removeitemsdesc'] = 'تحديد ما الذي يجب القيام به مع العناصر الداخلية أثناء المزامنة عندما يتم إزالة عنصر من المصدر.';
$string['reviveduserx'] = 'إعادة إنشاء المستخدم {$a}';
$string['runid'] = 'هوية التشغيل';
$string['runsynccronend'] = 'تم!';
$string['runsynccronendwithproblem'] = 'ولكن، كانت هناك بعض المشاكل';
$string['runsynccronstart'] = 'تشغيل totara_sync كرون ...';
$string['sanitycheckfailed'] = 'فشل التحقق ، إحباط ...';
$string['schedule'] = 'جدول';
$string['scheduleserver'] = 'جدولة (وقت الخادم)';
$string['selectfieldsdb'] = 'الرجاء اختيار بعض الحقول للمزامنة عن طريق التحقق من المربعات أدناه.';
$string['selfassignedappraiserjobassignment'] = 'المستخدم \'{$a->useridnumber}\' لا يمكن أن يكون المثمن الخاصة بهم. تم تخطي مهمة المهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['selfassignedappraiserx'] = 'المستخدم {$a->idnumber} لا يمكن أن يكون مقيّم لنفسه. تخطي المستخدم {$a->idnumber}';
$string['selfassignedmanagerjobassignment'] = 'لا يمكن للمستخدم &quot;{$a->useridnumber}&quot; أن يكون مديره الخاص. تم تخطي مهمة المهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['selfassignedmanagerx'] = 'المستخدم {$a->idnumber} لا يمكن أن يكون مدير لنفسه. تخطي المستخدم {$a->idnumber}';
$string['semicolon'] = 'فاصلة منقوطة (؛)';
$string['settings:jobassignment'] = 'إعدادات عنصر التعيين الوظيفي';
$string['settings:org'] = 'إعدادات عنصر المنظمة';
$string['settings:pos'] = 'إعدادات عنصر الوظيفة';
$string['settingssaved'] = 'تم حفظ الإعدادات';
$string['settings:totara_sync_source_jobassignment_csv'] = 'المهمة - إعدادات مصدر CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'المهمة - إعدادات مصدر قاعدة البيانات الخارجية';
$string['settings:totara_sync_source_org_csv'] = 'المنظمة - إعدادات مصدر CSV';
$string['settings:totara_sync_source_org_database'] = 'المنظمة -  إعدادات مصدر قاعدة بيانات خارجية';
$string['settings:totara_sync_source_pos_csv'] = 'الوظيفة - إعدادات مصدر CSV';
$string['settings:totara_sync_source_pos_database'] = 'الوظيفة -  إعدادات مصدر قاعدة بيانات خارجية';
$string['settings:totara_sync_source_user_csv'] = 'المستخدم - إعدادات مصدر CSV';
$string['settings:totara_sync_source_user_database'] = 'المستخدم -  إعدادات مصدر قاعدة بيانات خارجية';
$string['settings:user'] = 'اعدادات عنصر المستخدم';
$string['shortname'] = 'الإسم المختصر';
$string['source'] = 'المصدر';
$string['sourceallrecords'] = 'يحتوي المصدر على جميع السجلات';
$string['sourceallrecordsdesc'] = 'هل يوفر مصدر جميع سجلات HR للاستيراد، في كل مرة <strong>أو</strong> السجلات الوحيدة التي تحتاج إلى تحديث / حذف ؟ إذا كان &quot;لا&quot; (سجلات فقط ليتم تحديثها / حذفها)،  يجب على المصدر استخدام علامة <strong>&quot;حذف&quot; .</strong>';
$string['sourceclassxnotfound'] = 'لم يتم العثور على فئة مصدر {$a}. يجب تصليحها من قبل مبرمج';
$string['sourceconfigured'] = 'المصدر له تكوين';
$string['sourcedoesnotusefiles'] = 'المصدر لا يستخدم الملفات';
$string['sourcefilexnotfound'] = 'لم يتم العثور على الملف المصدر {$a}.';
$string['sourcenotfound'] = 'لم يتم العثور على المصدر';
$string['sources'] = 'المصادر';
$string['sourcesettings'] = 'إعدادات المصدر';
$string['sourcetitle'] = 'سجل توتارا المنزامنة';
$string['startafterendjobassignment'] = 'لا يمكن أن يكون تاريخ البدء بعد تاريخ الانتهاء. تم تخطي المهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['startdate'] = 'تاريخ البدء';
$string['suspended'] = 'معلق';
$string['suspendeduserx'] = '{$a} معلق';
$string['sync'] = 'مزامنة';
$string['syncaborted'] = 'تم إحباط المزامنة';
$string['syncexecute'] = 'تشغيل المزامنة';
$string['syncfinished'] = 'انتهاء المزامنة';
$string['synclog'] = 'سجل المزامنة';
$string['syncnotconfigured'] = 'هناك مشاكل مع تكوين المزامنة. يرجى تصحيح المشاكل قبل تشغيل المزامنة.';
$string['syncnotconfiguredsummary'] = 'لم يتم تكوين استيراد HR بشكل صحيح. من فضلك، قم بإصلاح المشاكل قبل التشغيل: {$a}';
$string['syncnotifications'] = 'إخطارات توتارا المتزامنة';
$string['syncstarted'] = 'بدأت المزامنة';
$string['tab'] = 'التبويب';
$string['tablemustincludexdb'] = 'الجدول &quot;{$a}&quot; يجب أن يحتوي على الحقول التالية:';
$string['temptablecreatefail'] = 'خطأ إنشاء جدول مؤقت';
$string['temptableprepfail'] = 'فشل في إعداد جدول مؤقت';
$string['timezone'] = 'توقيت';
$string['totarasync'] = 'توتارا المزامنة';
$string['totara_sync:deletesynclog'] = 'مسح سجلات متزامنة';
$string['totarasync_help'] = 'تمكين استيراد HR تسبب  تحديث / حذف العنصر إلى من مصدر خارجي (إذا كان مكونا). يجب أن يكون حقل IDNumber له قيمة لتمكين هذا المجال. راجع إعدادات استيراد HR في قائمة الإدارة.';
$string['totara_sync:manage'] = 'إدارة توتارا المزامنة';
$string['totara_sync:managejobassignment'] = 'إدارة مهمة الاستيراد';
$string['totara_sync:manageorg'] = 'إدارة منظمات متزامنة توتارا';
$string['totara_sync:managepos'] = 'إدارة وظائف متزامنة توتارا';
$string['totara_sync:manageuser'] = 'إدارة مستخدمين  متزامنة توتارا';
$string['totara_sync:runsync'] = 'تشغيل توتارا المتزامنة عبر واجهة الويب';
$string['totara_sync:setfileaccess'] = 'تعيين الوصول إلى ملفات توتارا المزامنة';
$string['totara_sync:uploadjobassignment'] = 'تحميل مهام الاستيراد';
$string['totara_sync:uploadorg'] = 'تحميل منظمات متزامنة توتارا';
$string['totara_sync:uploadpos'] = 'تحميل وظائف متزامنة توتارا';
$string['totara_sync:uploaduser'] = 'تحميل مستخدمين متزامنة توتارا';
$string['typeidnumber'] = 'نوع';
$string['typexnotexist'] = 'لا وجود للنوع {$a}';
$string['typexnotfound'] = 'نوع {$a} لم يتم العثور عليه ...';
$string['unabletomatchuseridnumber'] = 'يتعذر مطابقة رقم المستخدم &quot;{$a->useridnumber}&quot; برقم تعريف المستخدم لتعيين المهمة &quot;{$a->idnumber}&quot;';
$string['undeletepwreset'] = 'إعادة تعيين كلمة المرور للمستخدمين غير المحذوفين';
$string['undeletepwresetdesc'] = 'إذا كان &quot;نعم&quot; واذا لم يتم تحديد كلمة مرور في الاستيراد فإن المستخدمين المحذوفبن سوف يكون لهم كلمات المرور الخاصة بهم معاد تعيينها، سوف تتلقى رسالة بريد إلكتروني مع كلمة المرور الجديدة وستضطر إلى إعادة تعيين كلمة المرور الخاصة بهم عند تسجيل الأولى';
$string['update'] = 'تحديث';
$string['updatedjobassignmentx'] = 'تم تحديث المهمة الوظيفية &quot;{$a->idnumber} \'للمستخدم\' {$a->useridnumber} \'.';
$string['updateduserx'] = 'تحديث المستخدم  {$a}';
$string['updatedx'] = 'تحديث {$a}';
$string['updateidnumbers'] = 'تحديث أرقام المعرف';
$string['uploadaccessdenied'] = 'تم تعيين إعدادات توتارا المزامنة للبحث عن الملفات في دليل الخادم بدلا عن استخدام الملفات التي يتم تحميلها. لتغيير هذا إذهب إلى {$a}';
$string['uploadaccessdeniedlink'] = 'هنا';
$string['uploaderror'] = 'كانت هناك مشكلة في تحميل الملف/الملفات...';
$string['uploadfilelink'] = 'ملفات يمكن تحميلها <a href=\'{$a}\'>هنا</a>';
$string['uploadsuccess'] = 'مزامنة الملفات التي تم تحميلها بنجاح';
$string['uploadsyncfiles'] = 'تحميل الملفات المتزامنة';
$string['url'] = 'رابط';
$string['usersyncdisabled'] = 'تم تخطي المستخدم {$a->idnumber} نظرا لتعطيل إعداد استيراد الموارد البشرية.';
$string['viewsynclog'] = 'عرض النتائج في سجل المزامنة <a href=\'{$a}\'>هنا</a>';
$string['viewsyncloghere'] = 'لمزيد من المعلومات، عرض سجل المتزامنة في {$a}';
$string['warn'] = 'تحذير';
$string['warnplural'] = 'تحذيرات';
$string['willcreateduplicatejobidnumber'] = 'لدى المستخدم &quot;{$a->useridnumber}&quot; مهمة أخرى بنفس العدد المعين كما تريد تحديثها. تم تخطي مهمة المهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
