<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'ar', branch 't10-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'أنت على وشك إنشاء مجموعة جديدة تسمى "{$a}"';
$string['actions'] = 'إجراءات';
$string['addcertifications'] = 'إضافة الشهادات';
$string['addcohort'] = 'إنشاء مجموعة جديدة';
$string['addcourses'] = 'أضف';
$string['addenrolledlearning'] = 'إضافة عناصر التعلم المسجلة';
$string['addnewmembers'] = 'جعل المستخدم عضوا عند تحقيق مجموعة من المعايير';
$string['addprograms'] = 'أضف البرامج';
$string['addremovehelp'] = 'إضافة أو إزالة المستخدمين';
$string['addremovehelp_help'] = 'يمكنك استخدام هذه الخيارات للتحكم متى يجب أن يضاف المستخدم، أو يحذف من، عضوية الحضور.إلغاء تحديد كلا الخيارين سيجمد العضوية حتى إما (أو كلى) الخيارين يتم تغييرها.';
$string['addremovelabel'] = 'تحديث العضوية تلقائيا';
$string['addrule'] = 'إضافة قاعدة';
$string['addruleset'] = 'إضافة قاعدة تعيين';
$string['addvisiblelearning'] = 'إضافة التعلم المرئي';
$string['alertmembers'] = 'التنبيهات';
$string['alertmembersaffected'] = 'إرسال التنبيهات إلى الأعضاء المتضررة فقط';
$string['alertmembersall'] = 'إرسال تنبيهات إلى جميع الأعضاء';
$string['alertmembers_help'] = '** لا ترسل تنبيهات - **

لن يتم إرسال تنبيهات عند إضافة أو إزالة أعضاء من هذه المجموعة.

إرسال تنبيه ** للأعضاء المتضررة فقط - **

إذا تم تحديدها، سيتم إرسال إشعارات للأعضاء عند إضافتهم أو إزالتهم من الفوج.

إرسال تنبيه ** لجميع أعضاء - **
كما ذكر أعلاه، ولكن لجميع الأعضاء.';
$string['alertmembersnone'] = 'لا ترسل التنبيهات';
$string['and'] = '{$a->one} واحد و{$a->two} أثنين';
$string['andcohort'] = 'و...';
$string['anycohort'] = 'أي';
$string['approvechanges'] = 'الموافقة على التغييرات';
$string['assign'] = 'تعيين';
$string['assignenrolledlearningcertification'] = 'إضافة الشهادات إلى التعلم الحالي';
$string['assignenrolledlearningcourse'] = 'إضافة المقررات إلى التعلم الحالي';
$string['assignenrolledlearningprogram'] = 'إضافة البرامج إلى التعلم الحالي';
$string['assignmemberstocohort'] = 'تعيين أعضاء للمجموعة';
$string['assignroles'] = 'تعيين الأدوار';
$string['assignto'] = 'مجموعة \'{$a}\' أعضاء';
$string['assignvisiblelearningcertification'] = 'إضافة الشهادات إلى التعلم المرئي';
$string['assignvisiblelearningcourse'] = 'إضافة المقررات إلى التعلم المرئي';
$string['assignvisiblelearningprogram'] = 'إضافة البرامج إلى التعلم المرئي';
$string['associationactionsenrolled'] = 'الإجراءات';
$string['associationactionsvisible'] = 'الإجراءات';
$string['associationcertificationsonly'] = 'عرض الشهادات فقط';
$string['associationcoursesonly'] = 'عرض الدورات فقط';
$string['associationenrolled'] = 'مسجل';
$string['associationname'] = 'الاسم';
$string['associationnameiconlink'] = 'اسم (مع الرمز والرابط)';
$string['associationprogramcompletionlink'] = 'اكتمال';
$string['associationprogramsonly'] = 'عرض البرامج فقط';
$string['associationtype'] = 'النوع';
$string['audiencevisibility'] = 'الرؤية القائمة على الفوج';
$string['autocreatenew'] = 'إنشاء ديناميكي';
$string['autocreatenew_help'] = 'وبناء على هذه الإعدادات، يمكنك إنشاء خطة تعليمية جديدة لكل مستخدم جديد يصبح عضوا في هذا الجمهور. إذا لم يتم تعيين &quot;استبعاد المستخدمين الذين \'الإعداد ل\' لديهم القائمة، خطة تم إنشاؤها تلقائيا استنادا إلى هذا القالب \'، إنشاء التلقائي لخطط التعلم لن تكون متاحة. إذا تمت إزالة مستخدم من الجمهور، فستبقى أي خطط تعليمية تم إنشاؤها';
$string['autocreatenewoff'] = 'لن يتم إنشاء خطط التعلم تلقائيا للمستخدمين الذين أصبح عضوا في هذا الجمهور في المستقبل.';
$string['autocreatenewon'] = 'سيتم إنشاء خطط تعليمية جديدة تلقائيا لكل مستخدم جديد الذي يصبح عضوا في هذا الجمهور.';
$string['autocreateplan'] = 'إنشاء الخطط تلقائيا';
$string['autocreateplan_help'] = 'إنشاء خطط التعلم لأعضاء هذا الفوج تلقائيا باستخدام نموذج الخطة المختارة';
$string['backtocohorts'] = 'العودة للمجموعات';
$string['cancel'] = 'إلغاء';
$string['cancelchanges'] = 'إلغاء التغييرات';
$string['cannoteditcohort'] = 'لا يمكن تحرير هذه المجموعة بعد إنشائها';
$string['categorycohorts'] = 'فئة الجماهير';
$string['ccdatedescafter'] = 'أكمل المستخدم الدورات في هذه القائمة بعد {$a}:';
$string['ccdatedescbefore'] = 'أكمل المستخدم الدورات في هذه القائمة قبل {$a}:';
$string['ccdescall'] = 'أكمل المستخدم كل الدورات في هذه القائمة:';
$string['ccdescany'] = 'أكمل المستخدم أي من الدورات في هذه القائمة:';
$string['ccdescnotall'] = 'لم يكمل المستخدم كل الدورات في هذه القائمة:';
$string['ccdescnotany'] = 'لم يكمل المستخدم أي من الدورات في هذه القائمة:';
$string['ccdurationdesclessthan'] = 'أنهى المستخدم هذه القائمة من المقررات في أقل من {$a} يوم/أيام:';
$string['ccdurationdescmorethan'] = 'أنهى المستخدم هذه القائمة من المقررات في أكثر من {$a} يوم/أيام:';
$string['checkboxno'] = 'لا';
$string['checkboxyes'] = 'نعم';
$string['childrenincluded'] = 'تم إضافة الأقسام الفرعية';
$string['choose'] = 'اختر';
$string['choosecohorts'] = 'اختيار الفوج';
$string['chooseitem'] = 'اختر عنصر';
$string['chooseplantemplate'] = 'اختيار قالب';
$string['cleanuptask'] = 'تنظيف إسناد الأدوارللجماهير';
$string['clear'] = 'مسح';
$string['clonecohort'] = 'استنساخ الفوج';
$string['cloneconfirm'] = 'هل تريد حقا إنشاء نسخة من الفوج \'{$a}\'؟';
$string['clonename'] = 'نسخة من {$a}';
$string['clonethiscohort'] = 'استنساخ هذا الفوج';
$string['cohort'] = 'مجموعة';
$string['cohortadminreportname'] = 'شاشة الفوج الادارية';
$string['cohortalertoptions'] = 'خيارات التنبيه';
$string['cohortalertoptions_help'] = '** إعدادات تنبيهات الأفواج ** يسمح للمستخدم مع الصلاحيات المناسبة تحديد خيارات التنبيه المتوفرة للمستخدمين على صفحة تعديل الفوج . يؤثر هذا الإعداد على كافة صفحات تحرير ** الحضور ** .

عندما يتم اختيار خيارات متعددة يمكن للمستخدم اختيار المفضل لديهم من قائمة التنبيهات المنسدلة.

عندما لا يتم تحديد أية خيارات، يتم تعطيل وظيفة التنبيه.';
$string['cohortapplyinbackground'] = 'تطبيق تغييرات عضوية الحضور ديناميكيا في الخلفية';
$string['cohortapplyinbackground_help'] = 'يجب تحديث عضوية الجمهور الديناميكي بعد الموافقة على تغييرات قاعدة الجمهور، والتي قد تستغرق بعض الوقت لإكمالها. عند تحديدها، سيتم جدولة التحديثات لتحدث كمهمة خلفية. إذا لم يتم تحديدها، فستحدث التحديثات على الفور والتي تتطلب من المستخدم الذي يوافق التغييرات على الانتظار حتى يكتمل التحديث.';
$string['cohort:assign'] = 'تعيين أعضاء مجموعة';
$string['cohort_associations'] = 'التعلم المرتبط بالفوج';
$string['cohort_associations_visible'] = 'التعليم المرئي المرتبط بالفوج';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => هذه القاعدة مقطوعة';
$string['cohortbrokenrulesmessage'] = 'تم العثور على بعض القواعد المقطوعة.

عندما يكون هناك قواعد مقطوعة فلن يتم تحديث عضوية الفوج.

الرجاء الانتباه للأفواج الديناميكية التالية:';
$string['cohortbrokenrulesnotice'] = 'تم العثور على بعض القواعد المقطوعة. عندما يكون هناك قواعد مقطوعة فلن يتم تحديث عضوية الفوج.';
$string['cohortbrokenrulesubject'] = 'تم العثور على بعض القواعد المقطوعة';
$string['cohortbugfixingxrules'] = 'كان النظام قادرا على إصلاح {$a} قواعد للفوج تلقائيا.';
$string['cohortbugheading'] = 'كان هناك خطأ في توتارا 2.4.8 - 2.4.12 الذي قد يؤثر على موقعك <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">اضغط هنا</a> لمزيد من المعلومات حول هذه المشكلة.';
$string['cohortbugneedfixing'] = 'قرر النظام أن القواعد التالية قد تأثرت، ولكنه غير قادر على اصلاحها تلقائيا. عند اكتمال الترقية، يرجى مراجعة هذه القواعد والتحقق من صحتها.';
$string['cohortbugnounfixable'] = 'تم إصلاح جميع المشاكل المكتشفة. ليس هناك حاجة للمزيد من الاجراءات.';
$string['cohortdateactive'] = 'نشط';
$string['cohortdatealreadyended'] = 'انتهت بالفعل';
$string['cohortdatenotyetstarted'] = 'لم يبدأ بعد';
$string['cohortenrolledlearningselect'] = 'لعرض التسجيل في التعليم، يرجى أولا <a href="{$a}">تحديد الفوج</a> ثم انقر على علامة التبويب "التعليم المسجّل" .';
$string['cohortenrolledreportname'] = 'الفوج: التعليم المسجل';
$string['cohortglobalsettings'] = 'إعدادات الفوج العامة';
$string['cohort:manage'] = 'إدارة مجموعات';
$string['cohort:managerules'] = 'إدارة قواعد الفوج الديناميكي';
$string['cohortmembers'] = 'أعضاء المجموعة';
$string['cohortmembersselect'] = 'لعرض أفراد الفوج يرجى أولا <a href="{$a}">تحديد الفوج</a> ثم انقر على علامة التبويب "عرض الأعضاء" .';
$string['cohortmsgalreadyended'] = 'هذا الفوح غير نشط، وذلك لأن <strong>تاريخ الانتهاء</strong> في الماضي: <strong>{$a}.</strong> لن يتم تسجيل أي مستخدم في أي من بنود التعلم عندما يكون هذا الفوج غير نشط، وسيتم إلغاء أي تسجيلات حالية مستحقة لهذا الفوج';
$string['cohortmsgalreadyendedlimited'] = 'هذا الجمهور غير نشط، وذلك لأن <strong>تاريخ نهايته</strong> في الماضي: <strong>{$a}.</strong> وهذا يعني أن لوحات المعلومات التي منحت لوصول هذا الجمهور سوف تكون غير متوفرة، وإذا كان هذا هو جمهور ديناميكي، فإنه لن يتم تحديثه تلقائيا.';
$string['cohortmsgnotyetstarted'] = 'هذا الفوح غير نشط، وذلك لأن <strong>تاريخ البداية</strong> في المستقبل: <strong>{$a}.</strong> لن يتم تسجيل أي مستخدم في أي من بنود التعلم عندما يكون هذا الفوج غير نشط، وسيتم إلغاء أي تسجيلات حالية مستحقة لهذا الفوج';
$string['cohortmsgnotyetstartedlimited'] = 'هذا الجمهور غير نشط، لأن <strong>تاريخ البدء</strong> هو في المستقبل: <strong>{$a}</strong> . وهذا يعني أن لوحات التحكم التي يمنحها هذا الجمهور لن تكون متاحة، وإذا كان هذا جمهور ديناميكي، فلن يتم تحديثه تلقائيا.';
$string['cohortname'] = 'اسم المجموعة';
$string['cohortoperatorandlabel'] = 'أو (أعضاء في كل مجموعة قواعد)';
$string['cohortoperatorlabel'] = 'إعداد العضوية بين كل مجموعة قواعد';
$string['cohortoperatororlabel'] = 'أو (أعضاء في أي مجموعة قواعد)';
$string['cohortruleschanged'] = 'تم تغيير في قواعد الفوج';
$string['cohortruleschangedadhocnote'] = 'سوف يكون موعد تحديث عضوية الحضور في وقت لاحق.';
$string['cohortruleschangednote'] = 'سيتم تحديث عضوية الحضور فورا بعد الموافقة، وهذا قد يستغرق بعض الوقت.';
$string['cohorts'] = 'مجموعات';
$string['cohortsaddenrolled'] = 'إضافة الأفواج المسجلة';
$string['cohortsaddvisible'] = 'إضافة أفواج مرئية';
$string['cohortsin'] = 'مجموعات متوفرة';
$string['cohort:view'] = 'استخدام المجموعات واستعراض الأعضاء';
$string['cohortvisiblelearningselect'] = 'لعرض التعلم المرئي، يرجى أولا <a href="{$a}">تحديد الجمهور</a> ثم انقر على علامة التبويب &quot;التعلم المرئي&quot; .';
$string['cohortvisiblereportname'] = 'الفوج: التعلم المرئي';
$string['complete'] = 'كامل';
$string['completioncriteria'] = 'فئة الإكمال';
$string['completiondurationdays'] = 'يوم / أيام';
$string['completiondurationmenulessthan'] = 'أقل من';
$string['completiondurationmenumorethan'] = 'أكثر من';
$string['completionmenuall'] = 'قد أكمل الكل';
$string['completionmenuany'] = 'قد أكمل أي';
$string['completionmenunotall'] = 'لم يستكمل الكل';
$string['completionmenunotany'] = 'لم يستكمل أي';
$string['completionusercompletedbeforeafter'] = 'أكمل المستخدم:';
$string['component'] = 'مصدر';
$string['configaudiencevisibility'] = 'خيار الرؤية الافتراضية عندما يتم تمكين إعداد الرؤية المستندة على الفوج في كافة أنحاء الموقع';
$string['confirmcreateplansmessage'] = 'هذا سيخلق خطط جديدة للتعلم للمستخدم {$a}.';
$string['confirmdynamiccohortcreation'] = 'تأكيد إنشاء المجموعة الديناميكية';
$string['confirmnousers'] = 'لا يوجد أعضاء تتطلب وجود خطط تعلم التي تم إنشاؤها.';
$string['contains'] = 'يحتوي';
$string['continue'] = 'هل تريد الاستمرار؟';
$string['copy'] = 'نسخ';
$string['coursecohortsenrolled'] = 'أفواج الدورة (المسجلين)';
$string['coursecohortsvisible'] = 'أفواج الدورة (المرئية)';
$string['createdynamiccohort'] = 'إنشاء مجموعة ديناميكية';
$string['createforexistingautoplan'] = 'لديه خطة حالية تم إنشاؤها تلقائيا من هذا القالب';
$string['createforexistingcompleteplan'] = 'لديه خطة مكتملة قائمة على هذا القالب';
$string['createforexistingmanualplan'] = 'لديه خطة حالية تم إنشاؤها بدويا من هذا القالب';
$string['createlpforaudience'] = 'إنشاء خطط التعلم للمستخدمين في هذا الفوج';
$string['createlpforaudienceblurb'] = 'هذه الصفحة تسمح لك لوضع خطط التعلم لجميع المستخدمين المسجلين في هذا الفوج تلقائيا.';
$string['createnewcohort'] = 'إنشاء مجموعة جديدة';
$string['createplans'] = 'إنشاء خطط';
$string['createplansfornewmembers'] = 'إنشاء خطة تعليمية جديدة تلقائيا لكل مستخدم جديد الذي يصبح عضوا في هذا الجمهور';
$string['createplanstatus'] = 'إنشاء خطط جديدة ك';
$string['createplanstatus_help'] = 'ستكون هذه هي الحالة التي سيتم إعطاؤها للخطط المنشأة';
$string['criteria'] = 'معايير';
$string['criteriaoptional'] = 'جميع المعايير اختيارية ولكن يجب عليك اختيار خيار واحد على الأقل.';
$string['currentusers'] = 'مستخدمين حاليين';
$string['currentusersmatching'] = 'مطابقة المستخدمين الحاليين';
$string['dateformathint'] = '<strong>شكل:</strong> يوم / شهر / سنة';
$string['dateformatlongyearhint'] = '<strong>التنسيق:</strong> {$a}';
$string['dateisafter'] = 'هو بعد {$a}';
$string['dateisafterfutureduration'] = 'هو أكثر من {$a} اليوم / أيام في المستقبل';
$string['dateisbefore'] = 'هو قبل {$a}';
$string['dateisbeforepastduration'] = 'هو أكثر من {$a} يوم / أيام مضت';
$string['dateisinfutureduration'] = 'ضمن اليوم / الأيام {$a} القادمة';
$string['dateisinnextxdays'] = 'في اليوم / الأيام التالية {$a}';
$string['dateisinpastduration'] = 'ضمن {$a} يوم / أيام الماضية';
$string['datemenubeforepastduration'] = 'حذف الفوج';
$string['datemenudurationafterfuture'] = 'بعد القادم';
$string['datemenudurationbeforepast'] = 'قبل السابق';
$string['datemenudurationwithinfuture'] = 'ضمن القادم';
$string['datemenudurationwithinpast'] = 'ضمن السابق';
$string['datemenufixeddateafter'] = 'بعد';
$string['datemenufixeddateafterandon'] = 'عند وبعد';
$string['datemenufixeddatebefore'] = 'قبل';
$string['datemenufixeddatebeforeandon'] = 'قبل وبعد';
$string['delcohort'] = 'حذف مجموعة';
$string['delconfirm'] = 'هل ترغب فعلاً بحذف المجموعة \'{$a}\'؟';
$string['deletelearningconfirm'] = 'هل أنت متأكد أنك تريد حذف البند التعلم هذا؟';
$string['deletelearningitem'] = 'حذف';
$string['deleterule'] = 'حذف القاعدة';
$string['deleteruleconfirm'] = 'هل أنت متأكد أنك تريد حذف هذه القاعدة؟';
$string['deleteruleparam'] = 'حذف عنصر القاعدة';
$string['deleteruleparamconfirm'] = 'هل أنت متأكد أنك تريد حذف بند القاعدة هذا؟';
$string['deletethiscohort'] = 'حذف هذه المجموعة';
$string['directreportsno'] = 'ليس لديه تقارير مباشرة';
$string['directreportsyes'] = 'لديه تقارير مباشرة';
$string['doesnotcontain'] = 'لا يحتوي';
$string['duplicateidnumber'] = 'يوجد مجموعة بنفس رقم المعرف مسبقاً';
$string['durationdays'] = 'يوم / أيام';
$string['dynamic'] = 'ديناميكي';
$string['dynamiccohortcriteria'] = 'معايير مجموعة ديناميكية';
$string['dynamiccohortcriterialower'] = 'معايير مجموعة ديناميكية';
$string['editcohort'] = 'تحرير المجموعة';
$string['editdetails'] = 'تحرير التفاصيل';
$string['editmembers'] = 'تحرير الأعضاء';
$string['editrule'] = 'تعديل القاعدة';
$string['editrules'] = 'مجموعات القاعدة';
$string['enableaudiencevisibility'] = 'تمكين الرؤية القائمة على الفوج';
$string['enddate'] = 'تاريخ الإنتهاء';
$string['enddate_help'] = 'إذا تم تحديد موعد نهاية، سيتم التعامل مع الفوج كأنه فارغ بعد تاريخ النهاية.';
$string['enddatelimited'] = 'تاريخ الانتهاء';
$string['enddatelimited_help'] = 'إذا تم تقديم موعد نهاية: * لن يتم الوصول إلى لوحات المعلومات الممنوحة من قبل هذا الجمهور بعد هذا التاريخ * إذا كان هذا هو جمهور ديناميكي، لن يتم تجديد أفراد الجمهور تلقائيا بعد هذا التاريخ';
$string['endswith'] = 'ينتهي ب';
$string['enrolledcohorts'] = 'الفوج المسجل';
$string['enrolledlearning'] = 'التعلم المسجل';
$string['entervaliddate'] = 'ادخل تاريخ صالح';
$string['equalto'] = 'يساوي';
$string['error:badcohortid'] = 'لا وجود لفوج بهذا المعرف';
$string['error:baddate'] = 'يرجى تحديد تاريخ صالح';
$string['error:baddateoption'] = 'يجب عليك تحديد خيار';
$string['error:badduration'] = 'يرجى تحديد عدد صالح من الأيام';
$string['error:badresponsefromajax'] = 'خطأ: استجابة خاطئة من Ajax';
$string['error:badrule'] = 'لم يتم العثور على تعريف القاعدة ل {$a}';
$string['error:badruleonupgrade'] = 'ديناميكية الفوج "{$a}" تحتوي على معايير مستندة على حقل مخصص لملف المستخدم من نوع ناحية النص. لم يعد معتمدا هذا النوع من المعايير في توتارا 2.2 للأفواج. يجب عليك مراجعة قواعد ل"{$a}" الفوج بعد الترقية وإجراء أية تغييرات ضرورية.';
$string['error:capabilitycohortview'] = 'لا يوجد لديك الصلاحيات الضرورية لمشاهدة الحضور';
$string['error:couldnotapprovechanges'] = 'خطأ أثناء الموافقة على التغييرات';
$string['error:couldnotcancelchanges'] = 'خطأ أثناء إلغاء التغييرات';
$string['error:couldnotupdateglobalsettings'] = 'هناك خطأ عند تحديث الإعدادات العامة';
$string['error:couldnotupdatemembershipoption'] = 'حدث خطأ أثناء تحديث خيار العضوية';
$string['error:dateformat'] = 'الرجاء إدخال تاريخ على النمط التالي  يوم / شهر / سنة';
$string['error:mustpickonevalue'] = 'يجب تحديد قيمة واحدة على الأقل';
$string['error:noeditdynamiccohort'] = 'هذا فوجر ديناميكي. لا يمكنك تعديل أعضائه مباشرة.';
$string['error:noresponsefromajax'] = 'خطأ: لا استجابة من Ajax';
$string['error:notdynamiccohort'] = 'هذا الفوج غير ديناميكي.';
$string['error:notenoughvisibility'] = 'لا يسمح لك عرض هذا المحتوى.';
$string['error:novisibleaudiencesselected'] = 'يجب إضافة الجماهير عند استخدام خيار &quot;مرئي لأعضاء الفوج المحدد&quot;';
$string['error:rulemissing'] = 'معلمة مطلوبة (قاعدة) غير موجودة';
$string['error:rulemissingparams'] = 'لم يتم تعريف هذه القاعدة.';
$string['error:startafterfinish'] = 'يجب ألا يكون تاريخ البدء بعد تاريخ الانتهاء';
$string['error:typecompletion'] = 'نوع تعريف القاعدة غير صحيح';
$string['error:unknownbuttonclicked'] = 'تم النقر على زر غير معروف';
$string['error:visiblelearningdisabled'] = 'لم يتم تمكين التعلم المرئي.';
$string['eventcertificationitemadded'] = 'تمت إضافة بند الشهادة';
$string['eventcertificationitemdeleted'] = 'تم حذف بند الشهادة';
$string['eventcohortmembershipoptionsupdated'] = 'تم تحديث خيارات عضوية الفوج';
$string['eventcohortoperatorupdated'] = 'تم تحديث مشغل الفوج';
$string['eventcourseitemadded'] = 'تمت إضافة بند المقرر';
$string['eventcourseitemdeleted'] = 'بند المقرر تم حذفه';
$string['eventdraftdiscarded'] = 'تم إلغاء المسودة';
$string['eventdraftsaved'] = 'تم حفظ المسودة';
$string['eventlearningitemadded'] = 'تمت إضافة بند التعلم المرئي';
$string['eventlearningitemdeleted'] = 'تم حذف بند التعلم المرئي';
$string['eventprogramitemadded'] = 'تمت إضافة بند البرنامج';
$string['eventprogramitemdeleted'] = 'تم حذف بند البرنامج';
$string['eventrulecreated'] = 'تم إنشاء الدور';
$string['eventruledeleted'] = 'تم حذف الدور';
$string['eventruleparamdeleted'] = 'تم حذف معلمة الدور';
$string['eventrulesetcreated'] = 'مجموعة الأوامر تم إنشاؤها';
$string['eventrulesetdeleted'] = 'مجموعة الأوامر تم حذفها';
$string['eventrulesetoperatorupdated'] = 'تم تحديث مشغل مجموعة الأدوار';
$string['eventruleupdated'] = 'تم تحديث الدور';
$string['excludeuserswho'] = 'استبعاد المستخدمين الذين';
$string['excludeuserswho_help'] = 'يتيح هذا الإعداد اختيار أنواع المستخدمين لاستبعادهم من توليد خطط لهم

** لديه خطة حالية تم إنشاؤها بدويا من هذا القالب **

<br />
إذا كان المستخدم لديه خطة تقوم على هذا القالب تم إنشاؤها يدويا من قبله أو من مديره فلن يتم إنشاء خطة جديدة له.

** لديه خطة حالية تم إنشاؤها تلقائيا من هذا القالب **
<br />

إذا كان المستخدم لديه خطة تم إنشاؤها تلقائيا استنادا إلى هذا القالب فلن يتم إنشاء خطة جديدة له.

** لديه خطة مكتملة استنادا على هذا القالب **
<br />

إذا تم تحديد هذا الخيار فلن يتم إنشاء خطة جديدة للمستخدمين الذين لديهم خطط مكتملة من هذا القالب.';
$string['failedtoclone'] = 'فشل في استنساخ الفوج';
$string['failedtodeleted'] = 'فشل حذف المجموعة';
$string['globalsettings'] = 'الإعدادات الموحدة';
$string['globalsettingsupdated'] = 'تم تحديث الإعدادات العامة';
$string['history'] = 'تاريخ';
$string['idnumber'] = 'معرف';
$string['includechildren'] = 'إضافة الأقسام الفرعية';
$string['includechildrenno'] = 'عدم شمل الأفرع';
$string['includechildrenyes'] = 'شمل الأفرع';
$string['incohort'] = 'في الفوج / الأفواج';
$string['instructions:assignmentroles'] = 'عند اختيار الدور، سيتم تعيين جميع أعضاء هذا الفوج له في سياق النظام.';
$string['isempty'] = 'فارغة';
$string['isequalto'] = 'يساوي';
$string['isnotequalto'] = 'لا يساوي';
$string['learningitemcourses'] = 'دورات';
$string['learningitemprograms'] = 'برامج';
$string['learningplan'] = 'خطة التعلم';
$string['manageaudincevisibility'] = 'إدارة الرؤية القائمة على الفوج';
$string['members'] = 'أعضاء';
$string['memberscount'] = 'حجم';
$string['membersupdated'] = 'تم تحديث الأعضاء';
$string['menucohortsvisible'] = 'عنصر القائمة للجماهير';
$string['msg:membersadded_toaffected_emailsubject'] = 'تمت إضافتك إلى الفوج &quot;{$a->cohortname}&quot;';
$string['msg:membersadded_toaffected_notice'] = 'لقد تمت إضافتك للفوج "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'تم إضافة أعضاء جدد للفوج الخاص بك &quot;{$a->cohortname}&quot;';
$string['msg:membersadded_toall_notice'] = 'تم إضافة {$a->affectedcount} أعضاء مؤخرا للفوج الخاص بك "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'إلغاء عضوية الفوج من &quot;{$a->cohortname}&quot;';
$string['msg:membersremoved_toaffected_notice'] = 'لم تعد عضوا من الفوج &quot;{$a->cohortname}&quot;';
$string['msg:membersremoved_toall_emailsubject'] = 'أعضاء انسحبوا من الفوج الخاص بك &quot;{$a->cohortname}&quot;';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} أعضاء انسحبوا من الفوج الخاص بك &quot;{$a->cohortname}&quot;';
$string['mustselectonecriteria'] = 'يجب اختيار معيار واحد على الأقل';
$string['na'] = 'غ/م';
$string['name'] = 'اسم';
$string['namelink'] = 'اسم الفوج (مع الرابط)';
$string['nocohorts'] = 'لم يتم تحديد أية أفواج.';
$string['nocomponent'] = 'تم إنشاؤها يدوياً';
$string['nocriteriaset'] = '(لم يتم ضبط معايير، قم بحذف هذه المجموعة)';
$string['noenrolledlearning'] = 'لا يوجد عناصر تعليم مسجّلة في هذا الفوج';
$string['nomembersdynamic'] = 'لا يوجد أعضاء في هذا الفوج (إما لا يوجد مستخدمين متطابقين مع قاعدته، أو يجب تحديث قائمة الأعضاء).';
$string['nomembersstatic'] = 'لا يوجد أعضاء في هذا الفوج';
$string['noorphans'] = 'لا يوجد مستخدمين معزولين';
$string['norolestoassign'] = 'لا يوجد أدوار لتعيينها في هذا السياق';
$string['norules'] = 'لم يتم تحديد أية قواعد لهذا الفوج.';
$string['notequalto'] = 'لا يساوي';
$string['notincohort'] = 'ليس في الفوج / الأفواج';
$string['notvalidprofilefield'] = 'يرجى اختيار حقل ملف شخصي صالح';
$string['novisiblelearning'] = 'لا يوجد تعلم مرئي';
$string['numlearners'] = '# المتعلمين';
$string['numofmembers'] = 'عدد الأعضاء';
$string['ok'] = 'تم';
$string['or'] = 'أو';
$string['orachildof'] = '(أو فرع من)';
$string['orcohort'] = 'أو ...';
$string['organisation'] = 'جهة';
$string['orphanedusers'] = 'الفوج &quot;المعزولين&quot;';
$string['orphanedusersreport'] = 'مستخدمي الفوج المعزولين';
$string['orphaneduserssource'] = 'مستخدمي الفوج المعزولين';
$string['orphanhelptext'] = 'المستخدمين التاليين ليسوا أعضاء في أي فوج حالي.';
$string['overview'] = 'نظرة عامة';
$string['pcdatedescafter'] = 'أنجز هذا المستخدم قائمة البرامج بعد {$a}:';
$string['pcdatedescbefore'] = 'أنجز هذا المستخدم قائمة البرامج قبل {$a}:';
$string['pcdescall'] = 'أنجز المستخدم جميع البرامج في هذه القائمة:';
$string['pcdescany'] = 'أنجز المستخدم أي من البرامج في هذه القائمة:';
$string['pcdescnotall'] = 'لم ينجز المستخدم جميع البرامج في هذه القائمة:';
$string['pcdescnotany'] = 'لم ينجز المستخدم أي من البرامج في هذه القائمة:';
$string['pcdurationdesclessthan'] = 'أكمل المستخدم هذه القائمة من البرامج في أقل من {$a} يوم / أيام';
$string['pcdurationdescmorethan'] = 'أكمل المستخدم هذه القائمة من البرامج في أكثر من {$a} يوم / أيام';
$string['pleaseentervaliddate'] = 'الرجاء إدخال تاريخ صحيح على النمط اليوم/الشهر/السنة';
$string['pleaseentervalidreason'] = 'الرجاء إدخال سبب صحيح';
$string['pleaseentervalidunit'] = 'الرجاء إدخال عينة صحيحة بين ٠ و ٩٩٩';
$string['pleasepickaninstance'] = 'الرجاء اختيار العنصر';
$string['pleasesearchmore'] = 'يرجى تكرار البحث';
$string['pleasesetcompletiontimes'] = 'الرجاء تحديد تاريخ الإكمال لجميع العناصر';
$string['pleaseusesearch'] = 'يرجى استخدام البجث';
$string['pluginname'] = 'توتارا - الأفواج';
$string['position'] = 'حالة';
$string['potusers'] = 'مستخدمين محتملين';
$string['potusersmatching'] = 'مستخدمين متطابقين محتملين';
$string['proceedtochangerules'] = '<br /> هل تريد المتابعة؟ <br />';
$string['programcohortsvisible'] = 'فوج البرنامج (مرئي)';
$string['querydebugheader'] = 'الاستعلام:';
$string['querydebugparams'] = 'معلمات الاستعلام';
$string['removeoldmembers'] = 'إزالة عضوية المستخدم عند انتهاء  استيفائهم لمعايير مجموعة القواعد';
$string['reportsdirectlyto'] = 'مديره المباشر هو';
$string['reportsto'] = 'إبلاغ';
$string['role'] = 'دور';
$string['rulecheckboxdialogdesc'] = 'إضافة قاعدة استنادا إلى ما إذا كان {$a} تم تحديده أم لا';
$string['ruledesc-all'] = 'وظيفة المستخدم في أي من مهام وظائفهم';
$string['ruledesc-alljobassign-enddates'] = 'تاريخ انتهاء أي من وظائف المستخدم';
$string['ruledesc-alljobassign-hasdirectreports'] = 'ما إذا كان المستخدم هو مدير في أي من مهام وظائفهم.';
$string['ruledesc-alljobassign-orgid'] = 'منظمة المستخدم في أي من مهام وظائفهم';
$string['ruledesc-alljobassign-orgidnumbers'] = 'رقم منظمة المستخدم في أي من مهام وظائفهم';
$string['ruledesc-alljobassign-orgnames'] = 'اسم منظمة المستخدم في أي من مهام وظائفهم';
$string['ruledesc-alljobassign-orgtypes'] = 'نوع منظمة المستخدم';
$string['ruledesc-alljobassign-posassigndates'] = 'تاريخ وظيفة المستخدم في أي من مهام وظائفهم';
$string['ruledesc-alljobassign-posid'] = 'وظيفة المستخدم في أي من مهام وظائفهم';
$string['ruledesc-alljobassign-posidnumbers'] = 'رقم وظيفة المستخدم في أي من مهام وظائفهم';
$string['ruledesc-alljobassign-posnames'] = 'اسم وظيفة المستخدم في أي من مهام وظائفهم';
$string['ruledesc-alljobassign-postypes'] = 'نوع وظيفة المستخدم';
$string['ruledesc-alljobassign-startdates'] = 'تاريخ بدء أي من وظائف للمستخدم';
$string['ruledesc-alljobassign-titles'] = 'المسمى الوظيفي في أي من وظائف المستخدم';
$string['ruledesc-learning-coursecompletiondate'] = 'تاريخ إكمال الدورة للمستخدم';
$string['ruledesc-learning-coursecompletionduration'] = 'مدة إكمال الدورة للمستخدم';
$string['ruledesc-learning-coursecompletionlist'] = 'إكمال/إكمالات الدورة التدريبية للمستخدم';
$string['ruledesc-learning-programcompletiondate'] = 'تاريخ إكمال البرنامج للمستخدم';
$string['ruledesc-learning-programcompletionduration'] = 'مدة إكمال البرنامج للمستخدم';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'مدة إكمال البرنامج للمستخدم منذ التعيين';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'مدة إكمال برنامج المستخدم منذ البدء';
$string['ruledesc-learning-programcompletionlist'] = 'إكمال البرنامج / البرامج للمستخدم';
$string['ruledesc-org-id'] = 'منظمة المستخدم';
$string['ruledesc-org-idnumber'] = 'رقم منظمة المستخدم';
$string['ruledesc-org-orgtype'] = 'نوع منظمة المستخدم';
$string['ruledesc-pos-hasdirectreports'] = 'تقارير المستخدم المباشرة';
$string['ruledesc-pos-id'] = 'وظيفة المستخدم';
$string['ruledesc-pos-idnumber'] = 'رقم وظيفة المستخدم';
$string['ruledesc-pos-name'] = 'إسم وظيفة المستخدم';
$string['ruledesc-pos-postitle'] = 'المسمى الوظيفي للمستخدم (الإسم الكامل)';
$string['ruledesc-pos-postype'] = 'نوع وظيفة المستخدم';
$string['ruledesc-pos-startdate'] = 'تاريخ تعيين وظيفة المستخدم';
$string['ruledesc-pos-timevalidfrom'] = 'تاريخ بدء وظيفة المستخدم';
$string['ruledesc-pos-timevalidto'] = 'تاريخ انتهاء وظيفة المستخدم';
$string['ruledesc-systemaccess-firstlogin'] = 'تاريخ أول تسجيل الدخول للمستخدم';
$string['ruledesc-systemaccess-lastlogin'] = 'تاريخ آخر تسجيل الدخول للمستخدم';
$string['ruledesc-user-city'] = 'مدينة المستخدم';
$string['ruledesc-user-country'] = 'دولة المستخدم';
$string['ruledesc-user-department'] = 'قسم المستخدم';
$string['ruledesc-user-email'] = 'عنوان البريد الإلكتروني للمستخدم';
$string['ruledesc-user-firstname'] = 'الاسم الأول للمستخدم';
$string['ruledesc-user-idnumber'] = 'رقم المستخدم';
$string['ruledesc-user-institution'] = 'مؤسسة المستخدم';
$string['ruledesc-user-lang'] = 'الغة المفضلة للمستخدم';
$string['ruledesc-user-lastname'] = 'الاسم الأخير للمستخدم';
$string['ruledesc-user-suspendedusers'] = 'المستخدم قيد التعليق';
$string['ruledesc-user-username'] = 'اسم الدخول للمستخدم';
$string['ruledialogdesc'] = 'إضافة قاعدة استنادا {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'ضمن إطار &quot;{$a->framework}&quot;';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'جميع الوظائف';
$string['rulegroup-cohort'] = 'الفوج';
$string['rulegroup-learning'] = 'التعلم';
$string['rulegroup-org'] = 'المنظمة';
$string['rulegroup-pos'] = 'الوظيفة';
$string['rulegroup-systemaccess'] = 'صلاحيات الوصول إلى النظام';
$string['rulegroup-user'] = 'ملف المستخدم';
$string['rulegroup-usercustomfields'] = 'الحقول المخصصة للمستخدم';
$string['rulehelp-job-title'] = 'فصل المعرفات بفواصل على سبيل المثال "مستشار، محلل"';
$string['rulehelp-org-idnumber'] = 'معرفات متعددة منفصلة بفواصل مثل &quot;00101،00102&quot;';
$string['rulehelp-org-name'] = 'فصل المعرفات بفواصل على سبيل المثال "مستشار، محلل"';
$string['rulehelp-pos-idnumber'] = 'معرفات متعددة منفصلة بفواصل على سبيل المثال &quot;00101، 00102&quot;';
$string['rulehelp-pos-name'] = 'معرفات متعددة منفصلة بفواصل مثل &quot;مستشار، محلل&quot;';
$string['rulehelp-pos-postitle'] = 'تطابق مع نص المسمى الوظيفي للوظيفة الرئيسية للمستخدم';
$string['rulehelp-user-email'] = 'فصل رسائل بريد إلكتروني متعددة بفواصل مثل &quot;bob@example.com، jill@example.com&quot;';
$string['rulehelp-user-idnumber'] = 'فصل معرفات متعددة بفواصل مثل "001,002,003"';
$string['rulehelp-user-username'] = 'أسماء متعددة منفصلة بفواصل';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'تواريخ الإنتهاء';
$string['rulename-alljobassign-hasdirectreports'] = 'لديه تقارير مباشرة';
$string['rulename-alljobassign-jobtitles'] = 'المسميات الوظيفية';
$string['rulename-alljobassign-managers'] = 'المدراء';
$string['rulename-alljobassign-organisations'] = 'المنظمات';
$string['rulename-alljobassign-orgidnumbers'] = 'أرقام معرف المنظمة';
$string['rulename-alljobassign-orgnames'] = 'أسماء المنظمة';
$string['rulename-alljobassign-orgtypes'] = 'أنواع المنظمة';
$string['rulename-alljobassign-posassigndates'] = 'تواريخ تعيين الوظيفة';
$string['rulename-alljobassign-posidnumbers'] = 'أرقام الوظيفة';
$string['rulename-alljobassign-positions'] = 'وظائف';
$string['rulename-alljobassign-posnames'] = 'أسماء الوظيفة';
$string['rulename-alljobassign-postypes'] = 'أنواع الوظيفة';
$string['rulename-alljobassign-startdates'] = 'تواريخ البدء';
$string['rulename-cohort-cohortmember'] = 'رقم الفوج';
$string['rulename-learning-coursecompletiondate'] = 'تاريخ إتمام الدورة';
$string['rulename-learning-coursecompletionduration'] = 'مدة اكتمال المقرر';
$string['rulename-learning-coursecompletionlist'] = 'إتمام الدورة';
$string['rulename-learning-programcompletiondate'] = 'تاريخ انتهاء البرنامج';
$string['rulename-learning-programcompletionduration'] = 'مدة إكمال البرنامج';
$string['rulename-learning-programcompletiondurationassigned'] = 'مدة إكمال البرنامج منذ التعيين';
$string['rulename-learning-programcompletiondurationstarted'] = 'مدة إكمال البرنامج منذ البدء';
$string['rulename-learning-programcompletionlist'] = 'انتهاء البرنامج';
$string['rulename-org-id'] = 'المنظمة';
$string['rulename-org-idnumber'] = 'رقم المنظمة';
$string['rulename-org-orgtype'] = 'نوع المنظمة';
$string['rulename-pos-hasdirectreports'] = 'لديه تقارير مباشرة';
$string['rulename-pos-id'] = 'الرظيفة';
$string['rulename-pos-idnumber'] = 'رقم الرظيفة';
$string['rulename-pos-name'] = 'اسم الرظيفة';
$string['rulename-pos-postitle'] = 'إسم الوظيفة (الإسم الكامل)';
$string['rulename-pos-postype'] = 'نوع الرظيفة';
$string['rulename-pos-reportsto'] = 'المدير';
$string['rulename-pos-startdate'] = 'تاريخ تعيين الوظيفة';
$string['rulename-pos-timevalidfrom'] = 'تاريخ بدء الوظيفة';
$string['rulename-pos-timevalidto'] = 'تاريخ نهاية الوظيفة';
$string['rulename-systemaccess-firstlogin'] = 'تاريخ أول تسجيل الدخول';
$string['rulename-systemaccess-lastlogin'] = 'تاريخ آخر تسجيل الدخول';
$string['rulename-user-city'] = 'المدينة';
$string['rulename-user-country'] = 'الدولة';
$string['rulename-user-department'] = 'القسم';
$string['rulename-user-email'] = 'عنوان البريد الإلكتروني';
$string['rulename-user-firstname'] = 'الاسم الأول';
$string['rulename-user-idnumber'] = 'رقم الهوية';
$string['rulename-user-institution'] = 'مؤسسة';
$string['rulename-user-lang'] = 'تفضيل اللغة';
$string['rulename-user-lastname'] = 'الاسم الأخير';
$string['rulename-user-suspendedusers'] = 'المستخدم قيد التعليق';
$string['rulename-user-username'] = 'اسم الدخول للمستخدم';
$string['ruleneedsnoconfiguration'] = 'هذه القاعدة لا تحتاج إلى تكوين.';
$string['rules'] = 'قواعد';
$string['rulesapproveadhocsuccess'] = 'تغييرات في القواعد تمت الموافقة عليها، من المقرر أن يتم تحديث في وقت لاحق لعضوية الحضور';
$string['rulesapprovesuccess'] = 'تمت الموافقة على تغييرات القاعدة';
$string['rulescancelsuccess'] = 'تم إلغاء تغييرات القاعدة';
$string['rulesetname'] = 'مجموعة الأوامر # {$a}';
$string['rulesetoperatorlabel'] = 'إعدادات العضوية بين كل قاعدة في مجموعة القواعد هذه';
$string['rulestitle'] = 'معايير العضوية';
$string['rulesupdatefailure'] = 'يحدث فشل أثناء تحديث القواعد. لن يتم تطبيق التغييرات';
$string['rulesupdatesuccess'] = 'تحديث القواعد';
$string['saveallchanges'] = 'حفظ كل التغيرات';
$string['saveandcreateplans'] = 'حفظ وإنشاء الخطط';
$string['saved'] = 'تم حفظ الاعدادات';
$string['savinglearning'] = 'حفظ التعلم...';
$string['savingrule'] = 'حفظ...';
$string['selectfromcohort'] = 'اختيار أعضاء من المجموعة';
$string['separatemultiplebycommas'] = 'فصل قيم متعددة بفواصل';
$string['set'] = 'ضبط';
$string['setcompletion'] = 'إكمال المجموعة';
$string['startdate'] = 'تاريخ البدء';
$string['startdate_help'] = 'إذا تم تحديد موعد البداية، سيتم التعامل مع الفوج كأنه فارغ حتى تاريخ البدء.';
$string['startdatelimited'] = 'تاريخ البدء';
$string['startdatelimited_help'] = 'إذا تم تقديم موعد بداية: * لن يتم الوصول إلى لوحات المعلومات الممنوحة من قبل هذا الجمهور قبل هذا التاريخ * إذا كان هذا هو جمهور ديناميكي، لن يتم تجديد أفراد الجمهور تلقائيا قبل هذا التاريخ';
$string['startswith'] = 'تبدأ ب';
$string['status'] = 'وضع';
$string['successfullyaddedcohort'] = 'تم إضافة المجموعة بنجاح';
$string['successfullycloned'] = 'تم استنساخ الفوج بنجاح';
$string['successfullycreatedplans'] = 'تم إنشاء خطط تعليمية جديدة بنجاح لأفراد الفوج {$a}';
$string['successfullydeleted'] = 'تم حذف المجموعة بنجاح';
$string['successfullyupdated'] = 'تم تحديث المجموعة بنجاح';
$string['text'] = 'نص';
$string['thiscohortwillhave'] = 'This cohort will have {$a} members at this point in time';
$string['toomanyusersmatchsearch'] = 'نتائج البحث مطابقة للعديد من المستخدمين';
$string['toomanyuserstoshow'] = 'هناك الكثير من المستخدمين لعرضهم';
$string['type'] = 'نوع';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'تظيف ومزامنة الفوج';
$string['updatedrolesuccessful'] = 'تم تحديث الأدوار';
$string['updatedroleunsuccessful'] = 'كان هناك خطأ أثناء حفظ الدور / الأدوار';
$string['updateoperatorsbutton'] = 'تعديل "و / أو" المشغلين في المسودة الحالية';
$string['updateroles'] = 'تعيين الدور / الأدوار المختارة لهذا الفوج';
$string['useriscohortmember'] = 'المستخدم هو عضو في أي من هذه الأفواج:';
$string['userisnotcohortmember'] = 'المستخدم ليس عضو في أي من هذه الأفواج:';
$string['userprofilefield'] = 'حقل ملف شخصي للمستخدم';
$string['userreportsdirectlyto'] = 'أي من هؤلاء هم مدراء مباشرين لهذا المستخدم:';
$string['userreportsto'] = 'أي من هؤلاء هم مدراء لهذا المستخدم:';
$string['usersorgx'] = 'منظمة المستخدم "{$a}"';
$string['usersposx'] = 'وظيفة المستخدم "{$a}"';
$string['usersx'] = 'المستخدم &quot;{$a}&quot;';
$string['values'] = 'قيم';
$string['viewmembers'] = 'عرض الأعضاء';
$string['visibility'] = 'مرئي';
$string['visibleall'] = 'مرئي لجميع المستخدمين';
$string['visibleaudience'] = 'مرئي للمستخدمين و الأعضاء المسجلين في الأفواج المختارة';
$string['visibleenrolled'] = 'المستخدمين المسجلين فقط';
$string['visiblelearning'] = 'التعلم المرئي';
$string['visiblelearning_help'] = 'يحدد هذا الإعداد ما إذا كانت الدورة التدريبية أو البرنامج أو الشهادة تظهر في القائمة المناظرة. إذا تم تحديد &quot;مرئي للمستخدمين المسجلين وأعضاء شرائح الجمهور المحددة&quot; فسيكون مرئيا لجميع أعضاء الجماهير المخصصة. سيتمكن المستخدمون المسجلون من مشاهدته، بغض النظر عن تحديد مستوى الرؤية. يمكن للمستخدمين الذين منحوا القدرة &quot;إدارة القدرة الافتراضية&quot; (المديرين بشكل افتراضي) رؤية جميع الدورات والبرامج والشهادات.';
$string['visiblenousers'] = 'لا يوجد مستخدمين';
$string['youhaveadded'] = 'لقد أضفت {$a->itemnames} إلى البرنامج<br />
<br />
<strong>
هذا سيعيين المستخدمين {$a->affectedusers} إلى البرنامج</strong><br />
<br />
هذا التغيير سيطبق حين النقر على الرز "حفظ جميع التغييرات" في الشاشة الرئيسية لتعيينات البرنامج';
$string['youhaveremoved'] = 'لقد أزلت  {$a->itemname} من هذا البرنامج<br />
<br />
<strong> هذا سيلغي تعيين المستخدمين{$a->affectedusers} من هذا البرنامج</strong><br />
<br />
هذا التغيير سيطبق حين النقر على الرز "حفظ جميع التغييرات" في الشاشة الرئيسية لتعيينات البرنامج';
