<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'ar', branch 't10-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'تاريخ الانتهاء فارغ';
$string['blankgrade'] = 'الدرجة فارغة';
$string['blankusername'] = 'اسم المستخدم فارغ';
$string['cannotcopyfiles'] = 'لا يمكن نسخ الملف من {$a->fromfile} ل{$a->tofile}';
$string['cannotcreatetempname'] = 'لا يمكن إنشاء اسم ملف مؤقت';
$string['cannotcreatetemppath'] = 'لا يمكن إنشاء مجلد مؤقت: {$a}';
$string['cannotdeletefile'] = 'لا يمكن حذف ملف {$a}';
$string['cannotmovefiles'] = 'لا يمكن نقل الملف من {$a->fromfile} ل{$a->tofile}';
$string['cannotsaveupload'] = 'لا يمكن حفظ ملف {$a}';
$string['caseinsensitivecertification'] = 'حالة الاسم المختصر غير حساسة';
$string['caseinsensitivecourse'] = 'حالة الاسم المختصر غير حساسة';
$string['caseinsensitivecourse_help'] = 'عند تمكين، سيتم مطابقة الأسماء القصيرة للمقررات.

* إذا كان هناك 2 أو أكثر من الدورات مع أسماء قصيرة التي تستخدم حالة مختلفة ولكن يكون إدنومبرز مطابقة ثم سيتم مطابقة اسم الدورة الحالية.

* في حالة فشل المطابقة ، سيتم استخدام اسم الاختصار للسجلات المكررة ذات المعرفات المطابقة. هذا إعداد متقدم وسيؤدي إلى مشكلات في الأداء أثناء التحميلات. ونوصيك بشدة بتصحيح أية مشكلات في الحالة في الملف الذي تم تحميله.';
$string['certificationblankrefs'] = 'الاسم المختصر للشهادة ورقم هوية الشهادة فارغان';
$string['certificationdueforrecert'] = 'شهادة الاستيراد مستحقة التجديد، تخطي الاستيراد';
$string['certificationexpired'] = 'انتهت شهادة الاستيراد، تخطي الاستيراد';
$string['certificationloglifetime'] = 'الاحتفاظ بسجلات تحميل إتمام الشهادة ل';
$string['certificationloglifetime_desc'] = 'يحدد هذا طول الفترة الزمنية للاحتفاظ بسجلات تحميل إتمام الشهادة. سيتم حذف السجلات الأقدم من ذلك تلقائيا.';
$string['certification_results'] = 'نتائج الشهادة';
$string['choosecertificationfile'] = 'اختيار ملف لتحميل الشهادة';
$string['choosecoursefile'] = 'اختيار ملف لتحميل المقرر';
$string['choosefile'] = 'اختيار الملف المراد تحميله';
$string['cleancertificationcompletionuploadlogstask'] = 'سجلات تحميل استكمال عملية تنظيف الشهادات';
$string['cleancomplete'] = 'اكتملت سجلات التحميل النظيفة لإنجاز {$a}';
$string['cleancoursecompletionuploadlogstask'] = 'تنظيف سجلات تحميل الانتهاء من المقرر';
$string['cleanfailed'] = 'أخفقت سجلات التحميل النظيفة لإنجاز {$a}';
$string['clearembeddedfilters'] = 'انقر هنا لإزالة الفلاتر المضمنة';
$string['completiondatesame'] = 'سجل تاريخ الاكمال موجود';
$string['completionimport'] = 'تحميل سجلات الإكمال';
$string['completionimport_certification'] = 'استيراد الإكمال: حالة الشهادة';
$string['completionimport_course'] = 'استيراد الإكمال: حالة الدورة';
$string['completionimport:import'] = 'استيراد الاكمال';
$string['courseblankrefs'] = 'الاسم المختصر للدورة الفارغة ورقم هوية الدورة';
$string['courseloglifetime'] = 'احتفظ بسجلات تحميل استكمال الدورة التدريبية';
$string['courseloglifetime_desc'] = 'يحدد هذا طول الفترة الزمنية للاحتفاظ بسجلات تحميل المسار المكتملة. سيتم حذف السجلات الأقدم من ذلك تلقائيا.';
$string['course_results'] = 'نتائج الدورة';
$string['csvdateformat'] = 'CSV تنسيق التاريخ';
$string['csvdelimiter'] = 'CSV نص محدد مع';
$string['csvencoding'] = 'ترميز الملف CSV';
$string['csvimportdone'] = 'الانتهاء من استيراد CSV';
$string['csvimportfailed'] = 'فشل في استيراد ملف CSV';
$string['csvseparator'] = 'قيم CSV مفصولة ب';
$string['dataimportdone_certification'] = 'تم استيراد بيانات الشهادة بنجاح';
$string['dataimportdone_course'] = 'تم استيراد بيانات الدورة بنجاح';
$string['duplicate'] = 'متكرر';
$string['duplicateidnumber'] = 'رقم الهوية متكرر';
$string['emptyfile'] = 'الملف فارغ: {$a}';
$string['emptyrow'] = 'صف فارغ';
$string['error:actionnotdefined'] = 'رمز الخطأ - - Import_certification لم يتم تحديد الإجراء المحدد: {$a}';
$string['error:import_certifications'] = 'أخطاء أثناء استيراد الشهادات';
$string['error:import_course'] = 'أخطاء أثناء استيراد الدورات';
$string['error:invalidfilesource'] = 'شفرة مصدر الملف غير صالحة لتمريرها كمعلمة';
$string['erroropeningfile'] = 'خطأ في فتح الملف : {$a}';
$string['errorskippedduplicate'] = 'تخطي الواردات لأنها مكررة';
$string['error:wrongimportname'] = 'رمز الخطأ - - Import_certification فعل شيء غير موجود في الشهادات: {$a}';
$string['evidence_certificationidnumber'] = 'رقم معرف الشهادة: {$a}';
$string['evidence_certificationshortname'] = 'الاسم المختصر للشهادة: {$a}';
$string['evidence_completiondate'] = 'تاريخ الاكمال: {$a}';
$string['evidence_completiondateparsed'] = 'تاريخ الانتهاء (الطابع الزمني): {$a}';
$string['evidence_courseidnumber'] = 'رقم معرف الدورة: {$a}';
$string['evidence_courseshortname'] = 'الاسم المختصر للدورة: {$a}';
$string['evidence_grade'] = 'الدرجة: {$a}';
$string['evidence_idnumber_certification'] = 'معرف إكمال الشهادة: {$a}';
$string['evidence_idnumber_course'] = 'معرف إكمال الدورة: {$a}';
$string['evidence_importid'] = 'معرف الاستيراد: {$a}';
$string['evidence_shortname_certification'] = 'إكتمال الشهادة {$a}';
$string['evidence_shortname_course'] = 'إكتمال الدورة {$a}';
$string['evidencetype'] = 'النوع الافتراضي للدليل';
$string['evidencetype_help'] = 'سيتم إضافة أي دورات أو شهادات التي لا يمكن العثور عليها كدليل في سجل التعلم. الرجاء اختيار نوع الأدلة الافتراضية التي ترغب في استخدامها.';
$string['fieldcountmismatch'] = 'حقل التعداد غير متطابق';
$string['fileisinuse'] = 'يجري حاليا استخدام هذا الملف في مكان آخر: {$a}';
$string['importactioncertification'] = 'إجراءات الاستيراد';
$string['importactioncertificationcertify'] = 'اعتماد المستخدمين غير المصدقين';
$string['importactioncertificationhistory'] = 'حفظ في السجل';
$string['importactioncertificationnewer'] = 'اعتماد إذا كان أكثر حداثة';
$string['importcertification'] = 'تم استيراد {$a} سجلات بنجاح كشهادات';
$string['importcourse'] = 'تم استيراد {$a} سجلات بنجاح كدورات';
$string['importedby'] = 'المستوردة من قبل';
$string['importerror_certification'] = 'حدثت أخطاء أثناء استيراد الشهادات';
$string['importerror_course'] = 'حدثت أخطاء أثناء استيراد الدورات التدريبية';
$string['importerrors'] = '{$a} سجلات مع أخطاء في البيانات - سيتم تجاهلها';
$string['importevidence'] = '{$a} السجلات تم إنشاؤها كدليل';
$string['importing'] = 'سجل تحميل الإكمال - استيراد {$a}';
$string['importnone'] = 'لم يم استيراد أية سجلات';
$string['importnotready'] = 'الاستيراد غير جاهز، يرجى مراجعة الأخطاء أعلاه';
$string['importresults'] = 'استيراد النتائح';
$string['importsource'] = 'استيراد المصدر';
$string['importtotal'] = '{$a} سجلات في المجموع';
$string['invalidcompletiondate'] = 'تاريخ الإكمال غير صالح';
$string['invalidfilenames'] = 'هذه هي أسماء ملفات غير صحيحة وسيتم تجاهلها: {$a}';
$string['invalidfilesource'] = 'اعدادات مصدر الملف غير صالحة {$a}';
$string['missingfield'] = 'العمود مفقود &quot;{$a->columnname} \'في الملف\' {$a->filename}';
$string['missingfields'] = 'هذه الحقول مفقودة، يرجى الاطلاع على مصدر ملفات CSV:';
$string['missingrequiredcolumn'] = 'العمود المطلوب مفقود \'{$a->columnname}\'';
$string['nocourse'] = 'لا يوجد دورة';
$string['nomanualenrol'] = 'تحتاج الدورة إلى تسجيل يدوي';
$string['nothingtoimport'] = 'لا يوجد ملفات معلقة للاستيراد';
$string['nousername'] = 'لا يوجد اسم المستخدم';
$string['overrideactivecertification'] = 'تجاوز الشهادات النشطة';
$string['overrideactivecourse'] = 'تجتوز إكمالات الدورة الحالية';
$string['pluginname'] = 'سجل استيراد الإكمال';
$string['report_certification'] = 'تقرير استيراد الشهادة';
$string['report_course'] = 'تقرير استيراد الدورة';
$string['resetabove'] = 'تحديد إعادة التعيين';
$string['resetcertification'] = 'إعادة تعيين بيانات تقرير الشهادة؟';
$string['resetcomplete'] = 'تمت إعادة تعيين بيانات التقرير ل{$a}';
$string['resetconfirm'] = 'هل أنت متأكد أنك تريد إعادة تعيين بيانات التقرير ل{$a}؟';
$string['resetcourse'] = 'إعادة تعيين بيانات تقرير الدورة؟';
$string['resetfailed'] = 'فشل إعادة تعيين بيانات التقرير ل{$a}';
$string['resetimport'] = 'إعادة تعيين بيانات التقرير';
$string['rpl'] = 'سجل إكمال الاستيراد - استيراد الدرجة = {$a}';
$string['runimport'] = 'تشغيل الاستيراد';
$string['settings'] = 'إعدادات';
$string['sourcefile'] = 'اسم ملف المصدر';
$string['sourcefile_beginwith'] = 'يجب أن يتضمن اسم الملف المصدر المسار الكامل للملف ويبدأ ب {$a}';
$string['sourcefile_help'] = 'من فضلك ادخل اسم الملف واسم المسار الكامل إلى ملف على الخادم. على سبيل المثال: /var/moodledata/csvimport/course.csv هذا الخيار يسمح لك تحميل ملف من الخارج عن طريق بروتوكول نقل الملفات بدلا من استخدام النموذج عبر HTTP

يرجى ملاحظة الملف الأصلي سيتم نقله وحذفه أثناء عملية الاستيراد';
$string['sourcefile_noconfig'] = 'مطلوب إعدادات تكوين إضافية لتحديد موقع ملف على الملقم. من فضلك تواصل مع مسؤول نظامك.';
$string['sourcefilerequired'] = 'اسم ملف المصدر مطلوب';
$string['sourcefile_validation'] = 'لا يبدأ اسم ملف المصدر بالمسار المطلوب';
$string['timeuploaded'] = 'وقت التحميل';
$string['unknowncolumn'] = 'عمود غير معروف &quot;{$a->columnname}&quot;';
$string['unknownfield'] = 'العمود غير معروف \'{$a->columnname}\' في الملف \'{$a->filename}\'';
$string['unreadablefile'] = 'الملف غير قابل للقراءة: {$a}';
$string['uploadcertification'] = 'تحميل شهادة CSV';
$string['uploadcertificationintro'] = 'هذا سوف يسترد السجلات التاريخية من ملف CSV كشهادات. سيتم إنشاء أي الشهادات التي لم تكن موجودة في النظام الحالي كدليل في سجل التعلم. يجب أن يحتوي ملف CSV الأعمدة التالية في السطر الأول من الملف {$a}';
$string['uploadcourse'] = 'تحميل الدورة CSV';
$string['uploadcoursecustomfieldsintro'] = 'أعمدة إضافية أدناه يمكن أيضا أن تدرج في CSV للسماح ببيانات ميدانية مخصصة ليتم تحميلها عن أدلة {$a}';
$string['uploadcourseintro'] = 'هذا سوف يسترد السجلات التاريخية للإكمال من ملف CSV وتسجيل المستخدمين على مقررات محددة. سيتم إنشاء أي من المقررات الدراسية التي لم تكن موجودة في النظام الحالي كدليل في سجل التعلم. يجب أن يحتوي ملف CSV الأعمدة التالية في السطر الأول من الملف {$a}';
$string['uploadfilerequired'] = 'يرجى تحديد ملف لتحميل';
$string['uploadsuccess'] = 'تم تحميل الملفات بنجاح';
$string['uploadvia_directory'] = 'يمكنك أيضا تحميل ملفات CSV عن طريق مجلد على الخادم';
$string['uploadvia_form'] = 'يمكنك أيضا تحميل ملفات CSV عن طريق نموذج';
$string['usernamenotfound'] = 'اسم المستخدم غير موجود';
$string['validfilenames'] = 'يرجى الملاحظة، هذه هي أسماء الملفات الصحيحة فقط، سيتم تجاهل أي شيء آخر:';
$string['viewingwithembeddedfilters'] = 'يتم عرض حاليا السجلات مع مرشحات مضمنة';
$string['viewreports'] = 'عرض أخطاء الاستيراد';
