<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'ar', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'الانتهاء تم قفله دون حذف بيانات استكمال النشاط. بعد هذا التغيير قد يتلقى المستخدمين حالة الإكمال لأسباب مختلفة.';
$string['activitycompletionunlockedtext'] = 'عند حفظ التغييرات، حالة الانتهاء لجميع الطلاب الذين أتموا سوف تمحى من هذا النشاط. إذا قمت بتغيير رأيك حول هذا، لا تقم بحفظ النموذج.';
$string['addanothercolumn'] = 'أضف عامود آخر...';
$string['allf2fbookings'] = 'جميع الحجوزات وجها لوجه';
$string['alllearningrecords'] = 'جميع سجلات التعلم';
$string['allmycourses'] = 'جميع مقرراتي';
$string['allteammembers'] = 'جميع أعضاء الفريق';
$string['alreadyselected'] = 'تم اختياره';
$string['ampersand'] = 'و';
$string['archivecompletionrecords'] = 'أرشيف سجلات الاكمال';
$string['assessments'] = 'تقييم';
$string['assessmenttype'] = 'نوع التقييم';
$string['assessor'] = 'المقييم';
$string['assessorname'] = 'اسم المقييم';
$string['assigneduser'] = 'المستخدمين الذين تم تعيينهم';
$string['assignedvia'] = 'تم التعيين بواسطة';
$string['assigngroup'] = 'تعيين مجموعة المستخدمين';
$string['assigngrouptype'] = 'نوع التعيين';
$string['assignincludechildren'] = 'وكل أدناه';
$string['assignincludechildrengroups'] = 'شمل المجموعات الفرعية؟';
$string['assignnumusers'] = 'المستخدمين الذين تم تعيينهم';
$string['assignsourcename'] = 'المجموعة المعينة';
$string['assignuser'] = 'تعيينات فردية';
$string['authdeleteusers'] = 'حذف المستخدم';
$string['authdeleteusers_desc'] = 'حدد ما يحدث عند حذف حساب المستخدم. أثناء حذف اسم المستخدم بالكامل، يتم تجاهل البريد الإلكتروني ورقم الهوية - وهذا يعني أن الحسابات لا يمكن إلغاء الحذف في وقت لاحق. يرجى ملاحظة أن أي عملية حذف المستخدم يجاهل الإعدادات ومعلومات المستخدم.';
$string['authdeleteusersfull'] = 'كامل';
$string['authdeleteuserspartial'] = 'إبقاء اسم المستخدم والبريد الإلكتروني ورقم الهوية';
$string['blended'] = 'مزيج';
$string['bookings'] = 'الحجوزات';
$string['bookingsfor'] = 'الحجز لـ';
$string['browse'] = 'تصفح';
$string['browsecategories'] = 'فئات التصفح';
$string['cachedef_completion_progressinfo'] = 'ذاكرة التخزين المؤقت لحالة الانجاز';
$string['cachedef_flex_icons'] = 'الرموز المرنة';
$string['cachedef_hookwatchers'] = 'مراقبو Hook';
$string['calendar'] = 'تقويم';
$string['cannotdownloadtotaralanguageupdatelist'] = 'لا يمكن تحميل قائمة تحديثات اللغة من download.totaralms.com';
$string['cannotundeleteuser'] = 'لا يمكن حذف المستخدم';
$string['choosetempmanager'] = 'اختيار مدير مؤقت';
$string['choosetempmanager_help'] = 'يمكن تعيين مدير مؤقت. سيقوم المدير المؤقت بنفس الحقوق التي يتمتع بها المدير العادي، لفترة محددة من الوقت.

انقر ** اختيار مدير مؤقت ** لاختيار مدير مؤقت.

إذا لم يظهر الاسم الذي تبحث عنه في القائمة، فإنه قد يكون من أن المستخدم ليس لديه الحقوق الضرورية للعمل كمدير مؤقت.';
$string['cloudconfigoverride'] = 'هذا الإعداد غير متوفر على توتارا السحابية.';
$string['column'] = 'عامود';
$string['competency_typeicon'] = 'أيقونة نوع الكفاءة';
$string['completed'] = 'مكتمل';
$string['completionexcludefailuresoff'] = 'يمكن للمستخدمين استكمال الأنشطة بأي شكل من الأشكال، والفشل مقبول.';
$string['completionexcludefailureson'] = 'على المستخدمين استكمال الأنشطة دون فشل.';
$string['configdynamicappraisals'] = 'يتيح لك هذا الإعداد تحديد ما إذا كان قفل التقييم عند التفعيل وعدم تحديث المهام والأدوار أو الاستمرار في التحديث بعد التنشيط';
$string['configforcelogintotara'] = 'عادة، الموقع بأكمله متاح فقط للمسجلين المستخدمين. إذا كنت ترغب في جعل الصفحة الأولى وقوائم المقرر (ولكن ليس محتويات المقرر) متوفرة من دون تسجيل الدخول، عليك إلغاء هذا الإعداد.';
$string['core:appearance'] = 'تكوين إعدادات مظهر الموقع';
$string['core:coursemanagecustomfield'] = 'إدارة حقل مخصص للمقرر';
$string['core:delegateownmanager'] = 'تعيين مدير مؤقت لنفسك';
$string['core:delegateusersmanager'] = 'تعيين مدير مؤقت للمستخدمين الآخرين';
$string['core:editmainmenu'] = 'تعديل القائمة الرئيسية';
$string['core:langconfig'] = 'إعدادات تعديل اللغة';
$string['core:manageprofilefields'] = 'إدارة حقول الملف الشخصي';
$string['core:markusercoursecomplete'] = 'تحديد مقررات شخص آخر كمكتملة';
$string['core:modconfig'] = 'تكوين وحدات النشاط';
$string['core:programmanagecustomfield'] = 'إدارة حقل مخصص البرنامج';
$string['core:seedeletedusers'] = 'رؤية المستخدمين المحذوفين';
$string['core:undeleteuser'] = 'عدم حذف المستخدم';
$string['core:updateuseridnumber'] = 'تحديث رقم هوية المستخدم';
$string['core:viewrecordoflearning'] = 'عرض سجل التعلم لمستخدم';
$string['couldntreaddataforblockid'] = 'لا يمكن قراءة البيانات لblockid = {$a}';
$string['couldntreaddataforcourseid'] = 'لا يمكن قراءة البيانات لرقم الدورة = {$a}';
$string['coursecategoryicon'] = 'أيقونة الفئة';
$string['coursecompletion'] = 'إتمام المقرر';
$string['coursecompletionsfor'] = 'استكمال المقرر لـ';
$string['courseduex'] = 'تاريخ استحقاق المقرر {$a}';
$string['courseicon'] = 'أيقونة المقرر';
$string['courseprogress'] = 'تقدم المقرر';
$string['courseprogresshelp'] = 'هذا يحدد إذا كانت إعاقةلتقدم المقرر ظاهره على الصفحة الرئيسية.';
$string['coursetype'] = 'نوع الدورة';
$string['cronscheduleregularity'] = 'كرون الخاص بك لا يتم تشغيله بانتظام جدا. ونحن نوصي تكوين كرون للتشغيل كل دقيقة، سيتم التقليل بهذه الطريقة من تشغيل المهام المجدولة كما تم تكوينها أدناه ونظام الحمل أيضا.';
$string['csvdateformat'] = 'CSV استيراد تنسيق التاريخ';
$string['csvdateformatconfig'] = 'تنسيق التاريخ لاستخدامها في الواردات CSV مثل الملفات المرفوعه المستخدمة مع حقول الملف الشخصي ، أو HR استيراد. يجب أن يكون تنسيق التاريخ متوافق مع الأشكال المحددة في <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">الطبقة PHP التاريخ والوقت</a> الأمثلة على ذلك:

<ul>
<li>d/m/Y if the dates in the CSV are of the form 21/03/2012</li>
<li>d/m/y if the dates in the CSV have 2-digit years 21/03/12</li>
<li>m/d/Y if the dates in the CSV are in US form 03/21/2012</li>
<li>Y-m-d if the dates in the CSV are in ISO form 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'الأيقونة الحالية';
$string['currentlyselected'] = 'المحدد حالياً';
$string['customicons'] = 'الأيقونات المخصصة';
$string['dailyat'] = 'يوميا في';
$string['datatable:oPaginate:sFirst'] = 'الأول';
$string['datatable:oPaginate:sLast'] = 'الأخير';
$string['datatable:oPaginate:sNext'] = 'التالي';
$string['datatable:oPaginate:sPrevious'] = 'السابق';
$string['datatable:sEmptyTable'] = 'لا تتوافر بيانات في الجدول';
$string['datatable:sInfo'] = 'إظهار _START_ إلى _END_ من إدخالات_TOTAL_';
$string['datatable:sInfoEmpty'] = 'عرض 0-0 من 0 إدخالات';
$string['datatable:sInfoFiltered'] = '(filtered from _MAX_ total entries)';
$string['datatable:sInfoThousands'] = '،';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'تحميل ...';
$string['datatable:sProcessing'] = 'تنفيذ...';
$string['datatable:sSearch'] = 'البحث:';
$string['datatable:sZeroRecords'] = 'لا توجد سجلات مطابقة';
$string['datepickerattime'] = 'في';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'حالة التصحيح';
$string['delete'] = 'حذف';
$string['deleted'] = 'حذفت';
$string['deleteusercheckfull'] = 'هل أنت متأكد تماما أنك تريد حذف {$a} ؟ <br /> جميع البيانات المرتبطة بها، بما في ذلك على سبيل المثال لا الحصر ما يلي، سيتم الحذف و هذاغير قابلة للاسترداد:

<ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> التقييم حيث كان المستخدم فيه كدور المتعلم </li><li style=";text-align:right;direction:rtl"> الدرجات </li><li style=";text-align:right;direction:rtl"> العلامات </li><li style=";text-align:right;direction:rtl"> الأدوار </li><li style=";text-align:right;direction:rtl"> التفضيلات </li><li style=";text-align:right;direction:rtl"> الحقول المخصصة للمستخدم</li><li style=";text-align:right;direction:rtl"> مفاتيح خاصة </li><li style=";text-align:right;direction:rtl"> صفحات مخصصة </li><li style=";text-align:right;direction:rtl"> الاشتراك facetoface </li><li style=";text-align:right;direction:rtl"> feedback360 المهام والردود </li><li style=";text-align:right;direction:rtl"> مهام الوظيفة </li><li style=";text-align:right;direction:rtl"> برامج وشهادات </li><li style=";text-align:right;direction:rtl"> الأهداف </li><li style=";text-align:right;direction:rtl"> سيتم إلغاء التسجيل من الدورات </li><li style=";text-align:right;direction:rtl"> سيكون غير معين من المدير، المقيم والمدير المؤقت </li><li style=";text-align:right;direction:rtl"> سيتم الإزالة من الأفواج </li><li style=";text-align:right;direction:rtl"> سيتم الإزالة من الجماعات </li><li style=";text-align:right;direction:rtl"> سيتم وضع علامة للرسائل بأنها مقروءة </li></ul> إذا كنت ترغب في الاحتفاظ بأي بيانات قد ترغب في النظر في تعليق المستخدم بدلا من ذلك.';
$string['developmentplan'] = 'مخطط التطوير';
$string['disablefeature'] = 'تعطيل';
$string['downloaderrorlog'] = 'تنزيل ملف الاخطاء (error log)';
$string['dynamicappraisals'] = 'التقييمات ديناميكية';
$string['editheading'] = 'تحرير مساحة عنوان التقرير';
$string['edition'] = 'الطبعة';
$string['elearning'] = 'التعلم الالكتروني';
$string['elementlibrary'] = 'مكتبة العنصر';
$string['emptyassignments'] = 'لا توجد تعيينات';
$string['enabledisabletotarasync'] = 'حدد تمكين أو تعطيل ثم انقر فوق زر الاستمرار لتحديث توتارا المتزامنة ل{$a}';
$string['enableflexiconsinfo'] = 'تمكين الرموز مرنة باستخدام الأيقونات API حيثما كان ذلك ممكنا.';
$string['enablemyteam'] = 'تمكين فريقي';
$string['enablemyteam_desc'] = 'هذا الخيار سوف تتيح لك: تمكين (عرض) / تعطيل ميزة فريقي من المستخدمين على هذا الموقع.

* إذا تم اختيار عرض، جميع الروابط والقوائم وعلامات التبويب والخيار المتعلقة فريقي سيكون في متناول.

* إذا تم اختيار تعطيل، سوف تختفي فريقي من أي قائمة على الموقع، ولن يكون الوصول إليها.';
$string['enableprogramextensionrequests'] = 'تمكين طلبات تمديد البرنامج';
$string['enableprogramextensionrequests_help'] = 'عند تمكين الإضافات يمكن تشغيل طلبات البرامج الفردية. ويسمح ذلك للمتعلم في البرنامج بطلب تمديد إلى تاريخ استحقاق أطول. ويمكن بعد ذلك قبول هذا التمديد أو رفضه من قبل المدير.';
$string['enableteam'] = 'تمكن خاصية الفريق';
$string['enableteam_desc'] = 'هذا الخيار سوف dسمح لك: تمكين (إظهار) / تعطيل ميزة الفريق على هذا الموقع.

* إذا تم اختيار إظهار، جميع الروابط والقوائم وعلامات التبويب والخيارات المتعلقة للفريق سوف تكون متاحة.
* إذا تم اختيار تعطيل، ستختفي الفريق من أي قائمة على الموقع وسوف لا يمكن الوصول إليها.';
$string['enabletempmanagers'] = 'تمكين خاصية المديرين المؤقتين';
$string['enabletempmanagersdesc'] = 'تمكين الوظيفة تسمح لتعيين مدير مؤقت للمستخدم. تعطيل هذا يسبب إلغاء تعيين جميع المديرين المؤقتين الحاليين عند المدى كرون المقبل.';
$string['enhancedcatalog'] = 'الكتالوج المعزز';
$string['enrolled'] = 'ملتحق';
$string['error:appraisernotselected'] = 'يرجى اختيار المقيم';
$string['error:assigncannotdeletegrouptypex'] = 'لا يمكنك حذف مجموعات من نوع {$a}';
$string['error:assignmentbadparameters'] = 'مجموعة سيئة المعلمة تم تمريرها إلى نافذةset_parameters';
$string['error:assignmentgroupnotallowed'] = 'لا يمكنك تعيين مجموعات من نوع {$a->grouptype} ل{$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'لا يمكنك إجراء تغييرات على مثال وحدة  التسجيل المقفلة';
$string['error:assignmentprefixnotfound'] = 'فئة التعيين لنوع المجموعة {$a} غير موجودة';
$string['error:assigntablenotexist'] = 'جدول التعيين {$a} غير موجود!';
$string['error:autoupdatedisabled'] = 'تم تعطيل التحقق التلقائي لتحديثات موودل حاليا في توتارا';
$string['error:cannotmanagereminders'] = 'لا يوجد لديك صلاحية لإدارة التذكير';
$string['error:cannotupgradefromnewermoodle'] = 'لا يمكنك الترقية إلى توتارا {$a->newtotaraversion} من هذا الإصدار من موودل. يرجى استخدام إصدار أحدث من توتارا الذي يقوم على أساس موودل {$a->oldversion} أو أعلى.';
$string['error:cannotupgradefromnewertotara'] = 'لا يمكنك التخفيض من {$a->oldversion} إلى {$a->newversion}.';
$string['error:categoryidincorrect'] = 'معرف فئة غير صحيح';
$string['error:columntypenotfound'] = 'تم تحديد نوع عامود \'{$a}\' لكنه ليس خيار صحيح. قد يحدث ذلك إذا قمت بحذف خانة مخصصة أو مستوى متقدم متسلسل. أفضل إجراء للمقرر هو حذف عامود بالضغط على علامة خطأ الحمراء بالجهة اليمنى';
$string['error:columntypenotfound11'] = 'تم تعريف نوع العمود \'{$a}\' ولكن ليس خيارا صالحا. هذا يمكن أن يحدث إذا قمت بحذف حقل مخصص أو نوع التسلسل الهرمي. أفضل مسار للعمل هو حذف هذا العمود عن طريق الضغط على العلامة الحمراء إلى اليمين.';
$string['error:couldnotcreatedefaultfields'] = 'لم يتمكن من إنشاء خانات افتراضية';
$string['error:couldnotupdatereport'] = 'لم يتمكن من تحديث التقرير';
$string['error:courseidincorrect'] = 'رمز المقرر الدراسي غير صحيح';
$string['error:dashboardnotfound'] = 'خطأ: لوحة التحكم غير موجودة';
$string['error:datenotinfuture'] = 'التاريخ يجب أن يكون في المستقبل';
$string['error:dialoggenericerror'] = 'حدث خطأ';
$string['error:dialognotreeitems'] = 'لا يوجد عناصر';
$string['error:duplicaterecordsdeleted'] = 'السجل المكرر {$a} تم حذفه:';
$string['error:duplicaterecordsfound'] = 'وجدت {$a->count} سجلات مكررة في الجدول {$a->tablename} ... إصلاح (انظر سجل الأخطاء للحصول على التفاصيل)';
$string['error:emptyidnumberwithsync'] = 'مزامنة توتارا مفعَلة ولكن حقل رقم المعرف فارغ. إما قم بتعطيل المزامنة لهذا المستخدم أو توفير رقم هوية صالح.';
$string['errorfindingcategory'] = 'خطأ في العثور على فئة';
$string['error:findingmenuitem'] = 'خطأ العثور على عنصر القائمة';
$string['errorfindingprogram'] = 'خطأ في العثور على برنامج';
$string['error:importtimezonesfailed'] = 'فشل في تحديث معلومات المنطقة الزمنية.';
$string['error:itemhaschildren'] = 'ملاحظة: لا يمكنك تغيير الأصل لهذا البند لأن لديه أفرع. يتم دعم مستويين للقائمة. الرجاء نقل أفرع هذا البند أولا.';
$string['error:itemnotselected'] = 'يرجى تحديد عنصر';
$string['error:managernotselected'] = 'الرجاء اختيار مدير';
$string['error:menuitemcannotberemoved'] = 'لا يمكن إزالة &quot;{$a}&quot; البند، يرجى مراجعة الإعدادات الخاصة بك.';
$string['error:menuitemcannotremove'] = '&quot;{$a}&quot; لديه أفرع والتي لا يمكن إزالتها، يرجى مراجعة الإعدادات الخاصة بك.';
$string['error:menuitemcannotremovechild'] = '- لا يمكن حذف هذا البند';
$string['error:menuitemclassnametoolong'] = 'اسم الفئة طويل جدا';
$string['error:menuitemruleaudiencerequired'] = 'يجب أن يتم اختيار جمهور واحد على الأقل';
$string['error:menuitemrulepresetrequired'] = 'يجب أن يتم اختيار إعداد واحد مسبق على الأقل';
$string['error:menuitemrulerequired'] = 'يجب أن يتم اختيار نوع تقييد واحد على الأقل';
$string['error:menuitemrulerolerequired'] = 'يجب أن يتم اختياردور واحد على الأقل';
$string['error:menuitemtargetattrtoolong'] = 'سمة هدف القائمة طويل جدا';
$string['error:menuitemtitlerequired'] = 'عنوان القائمة مطلوب';
$string['error:menuitemtitletoolong'] = 'عنوان القائمة طويل جدا';
$string['error:menuitemurlinvalid'] = 'عنوان رابط القائمة غير صالح. استخدم &quot;/&quot; لارتباط نسبي من اسم النطاق الخاص بك أو العنوان الكامل للارتباط خارجي، أي http://extdomain.com';
$string['error:menuitemurlrequired'] = 'عنوان رابط القائمة مطلوب';
$string['error:menuitemurltoolong'] = 'عنوان رابط القائمة طويل جدا';
$string['error:morethanxitemsatthislevel'] = 'هناك أكثر من {$a} عنصر في هذا المستوى';
$string['error:norolesfound'] = 'لم يتم الحثور على وظائف';
$string['error:notificationsparamtypewrong'] = 'نوع المعامل الذي تم إلى إشعارات Totara غير صحيح';
$string['error:organisationnotselected'] = 'الرجاء تحديد منظمة';
$string['error:parentnotexists'] = '&quot;{$a}&quot; البند الأصل غير موجود، يرجى مراجعة إعداداتك';
$string['error:positionnotselected'] = 'يرجى تحديد وظيفة';
$string['error:positionvalidationfailed'] = 'يجب حل المشاكل المشار إليها أدناه قبل أن تتمكن من حفظ التغييرات.';
$string['error:staffmanagerroleexists'] = 'دور &quot;staffmanager&quot; موجود بالفعل. يجب إعادة تسمية هذا الدور قبل أن تتمكن من الترقية';
$string['error:tempmanagerexpirynotset'] = 'تاريخ انتهاء الصلاحية المدير المؤقت يحتاج إلى تعيين';
$string['error:tempmanagernotselected'] = 'الرجاء اختيار مدير مؤقت';
$string['error:tempmanagernotset'] = 'المدير المؤقت يحتاج إلى تعيين';
$string['error:unknownbuttonclicked'] = 'تم النقر على زر غير معروف';
$string['error:useridincorrect'] = 'هوية المستخدم غير صحيحة.';
$string['error:usernotfound'] = 'لم يتم العثور على مستخدم';
$string['eventbulkenrolmentsfinished'] = 'تم الانتهاء من الالتحاقات المجمعة';
$string['eventbulkenrolmentsstarted'] = 'تم البدء في الالتحاقات المجمعة';
$string['eventbulkroleassignmentsfinished'] = 'تم الانتهاء من تعيينات الأدوار المجمعة';
$string['eventbulkroleassignmentsstarted'] = 'تم البدء في تعيينات الأدوار المجمعة';
$string['eventcoursearchived'] = 'تمت أرشفة المقرر';
$string['eventcoursecompletionreset'] = 'تم إعادة تعيين إتمام المقرر';
$string['eventcoursecompletionunlocked'] = 'تم فتح إتمام المقرر دون إعادة تعيين';
$string['eventcourseinprogress'] = 'تم وضع حالة المستخدم إلى "في التقدم" للدورة';
$string['eventmenuadminviewed'] = 'القائمة الرئيسية شوهدت';
$string['eventmenuitemcreated'] = 'تم إنشاء عنصر القائمة';
$string['eventmenuitemdeleted'] = 'تم إلغاء عنصر القائمة';
$string['eventmenuitemupdated'] = 'تم تحديث عنصر القائمة';
$string['eventmodulecompletion'] = 'إكمال النشاط';
$string['eventmodulecompletioncriteriaupdated'] = 'معايير إنجاز الوحدة تم تجديدها';
$string['eventmodulecompletionreset'] = 'إعادة تعيين إكمال الوحدة';
$string['eventmodulecompletionunlocked'] = 'معايير إنجاز الوحدة تم فتح قفلها';
$string['eventmyreportviewed'] = 'المستخدم عرض تقاريره';
$string['eventremindercreated'] = 'تم إنشاء تذكير';
$string['eventreminderdeleted'] = 'تم حذف تذكير';
$string['eventreminderupdated'] = 'تم تحديث تذكير';
$string['eventundeleted'] = 'إعادة المستخدم';
$string['eventuserconfirmed'] = 'تم تأكيد المستخدم';
$string['eventusersuspended'] = 'تم تعليق حساب المستخدم';
$string['execpathnotallowed'] = 'هذا الإعداد معطَل حاليا. للتفعيل، قم بإضافة <br /> $ CFG-&gt; preventexecpath = 0؛ <br /> إلى ملف config.php';
$string['exportformat'] = 'تنسيق التصدير';
$string['facetoface'] = 'وجها لوجه';
$string['findcourses'] = 'البحث عن مقررات';
$string['findlearning'] = 'البحث على التعليم';
$string['flexibleicons'] = 'الرموز المرنة';
$string['fontdefault'] = 'الافتراضي المناسب';
$string['framework'] = 'الإطار';
$string['heading'] = 'العنوان';
$string['headingcolumnsdescription'] = 'تحدد الخانات بالأسفل لإظهار البيانات في مساحة عنوان التقرير. هذه المساحة تحتوي على معلومات عن مستخدم محدد, ويمكن أن يظهر عبر مواقع عدة.';
$string['headingmissingvalue'] = 'قيمة العرض إذا لم يعثر على بيانات';
$string['hidefeature'] = 'إخفاء';
$string['hierarchies'] = 'السلاسل';
$string['home'] = 'الصفحة الرئيسية';
$string['hourlyon'] = 'كل ساعة في';
$string['icon'] = 'أيقونة';
$string['idnumberduplicates'] = 'الجدول: &quot;{$a->table}&quot;. أرقام التعريف: {$a->idnumbers}.';
$string['idnumberexists'] = 'سجل مع هذا الرقم موجود مسبقا';
$string['importtimezonesskipped'] = 'تخطي تحديث معلومات المنطقة الزمنية.';
$string['importtimezonessuccess'] = 'تم تحديث معلومات المنطقة الزمنية من المصدر {$a}';
$string['incompatiblerepository'] = 'يتم تعطيل ملف التحميل لأسباب أمنية، والمستودع &quot;{$a}&quot; يجب أن يتم تحديثه من قبل المطور';
$string['inforesizecustomicons'] = 'سيتم تغيير حجم أي ملف مع العرض والارتفاع أكبر من 35x35.';
$string['inprogress'] = 'متقدم';
$string['installdemoquestion'] = 'هل تريد أن تشمل بيانات العرض هذا التثبيت؟ <br /><br /> (يحتاج ذلك وقت طويل)';
$string['installingdemodata'] = 'تثيت بيانات العرض';
$string['invalidsearchtable'] = 'جدول البحث غير صالح';
$string['itemstoadd'] = 'العناصر المراد إضافتها';
$string['lasterroroccuredat'] = 'الخطأ السابق حدث في {$a}';
$string['learning'] = 'تعلم';
$string['learningplans'] = 'خطط التعلم';
$string['learningrecords'] = 'سجلات التعلم';
$string['loading'] = 'جار التحميل';
$string['localpostinstfailed'] = 'هناك مشكلة في إعدادات التعديلات المحلية لهذا التثبيت';
$string['managecertifications'] = 'إدارة الشهادات';
$string['managecustomicons'] = 'إدارة الأيقونات المخصصة';
$string['managers'] = '(خاص بـ ) المدير';
$string['menuitem:accessbyaudience'] = 'تقييد الوصول من قبل الجمهور';
$string['menuitem:accessbypreset'] = 'تقييد الوصول من قبل الدور المعد سابقا';
$string['menuitem:accessbyrole'] = 'تقييد وصول للدور';
$string['menuitem:accesscontrols'] = 'عناصر التحكم في الوصول';
$string['menuitem:accessmode'] = 'وضع الوصول';
$string['menuitem:accessmode_help'] = 'تستخدم عناصر التحكم في الوصول لتقييد ماذا يمكن للمستخدمين عرضه في عنصر القائمة.

** تقييد الوصول ** يحدد كيفية تطبيق المعايير التالية.

عند وضعها ل** أي **، سوف يكون المستخدمون قادرون على رؤية عنصر القائمة هذا إذا كانت تفي ** ** أي واحد من معايير التمكين أدناه.

عند وضعها ل** ** جميع، سوف يكون المستخدمون قادرون على رؤية عنصر القائمة هذا إذا كانت تفي ** ** جميع معايير التمكين أدناه فقط.';
$string['menuitem:accessnotenabled'] = 'الإعدادات أدناه ليست نشطة حاليا بسبب عدم تعيين رؤية لهذا العنصر إلى &quot;استخدام إعدادات الوصول المخصصة&quot;.';
$string['menuitem:addcohorts'] = 'إضافة جماهير';
$string['menuitem:addnew'] = 'إضافة عنصر قائمة جديد';
$string['menuitem:anycontext'] = 'قد يكون لدى المستخدمين دور في أي سياق';
$string['menuitem:audienceaggregation'] = 'تجميع الجمهور';
$string['menuitem:audienceaggregation_help'] = 'يحدد ما إذا كان يجب أن يكون المستخدم عضوا في كل من الأفواج المختارة، أو أي من الأفواج المختارة.';
$string['menuitem:context'] = 'سياق';
$string['menuitem:delete'] = 'هل أنت متأكد أنك تريد حذف &quot;{$a}&quot; البند؟';
$string['menuitem:deletechildren'] = 'سيتم حذف جميع الأفرع من &quot;{$a}&quot;:';
$string['menuitem:deletesuccess'] = 'تم حذف هذا البند بنجاح';
$string['menuitem:edit'] = 'تحرير بند القائمة';
$string['menuitem:editaccess'] = 'وصول';
$string['menuitem:editingx'] = 'تحرير بند القائمة &quot;{$a}&quot;';
$string['menuitem:formitemparent'] = 'العنصر الرئيسي';
$string['menuitem:formitemtargetattr'] = 'فتح الرابط في نافذة جديدة';
$string['menuitem:formitemtargetattr_help'] = 'اذا تم اختيارهم، النقر فوق عنصر القائمة هذا سيفتح صفحة في نافذة متصفح جديدة بدلا من النافذة الحالية.';
$string['menuitem:formitemtitle'] = 'عنوان القائمة';
$string['menuitem:formitemtitle_help'] = 'اسم بند القائمة هذا. يدعم هذا الحقل <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">فلتر محتوى متعدد اللغات</a> .';
$string['menuitem:formitemurl'] = 'عنوان القائمة URL الافتراضي';
$string['menuitem:formitemurl_help'] = 'بدء تشغيل الرابط مع &quot;/&quot; لجعل ارتباط نسبي إلى عنوان موقع الويب الخاص بك. خلاف ذلك ابدأ العنوان ب http: // أو https: //، أي http://extdomain.com';
$string['menuitem:formitemvisibility'] = 'الرؤية';
$string['menuitem:hide'] = 'إخفاء';
$string['menuitem:movesuccess'] = 'تم نقل هذا البند بنجاح';
$string['menuitem:norolesfound'] = 'تعذر العثور على أدوار';
$string['menuitem:presetaggregation'] = 'تجميع الدور المعد سابقا';
$string['menuitem:presetaggregation_help'] = 'يحدد ما إذا كان يجب أن يكون المستخدم يستوفي كل من القواعد المحددة مسبقا، أو أي من القواعد المحددة مسبقا .';
$string['menuitem:presetwithaccess'] = 'الشرط مطلوب للعرض';
$string['menuitem:presetwithaccess_help'] = 'تسمح لك هذه المعايير بتقييد الوصول إلى عنصر القائمة باستخدام قاعدة واحدة أو أكثر معرفة مسبقا.

كيفية تحديد هذه القواعد يتم تحديدها من قبل ** إعداد قاعدة التجميع المسبق ** الإعداد. إذا تم تعيينه إلى &quot;الكل&quot; ثم يجب على المستخدم تلبية جميع المعايير المحددة. إذا تم تعيينه إلى &quot;أي&quot; يجب على المستخدم تلبية واحدة فقط من المعايير المحددة.';
$string['menuitem:resettodefault'] = 'إعادة تعيين القائمة إلى التكوين الافتراضي';
$string['menuitem:resettodefaultcomplete'] = 'إعادة تعيين القائمة الرئيسية إلى التكوين الافتراضي';
$string['menuitem:resettodefaultconfirm'] = 'هل أنت متأكد تماما أنك تريد إعادة تعيين القائمة الرئيسية للتكوين الافتراضي الخاص به؟ هذا سوف يمحو بشكل دائم كافة التخصيصات.';
$string['menuitem:restrictaccess'] = 'تقييد الوصول';
$string['menuitem:restrictaccessbyaudience'] = 'تقييد الوصول من قبل الجمهور';
$string['menuitem:roleaggregation'] = 'تجميع الدور';
$string['menuitem:roleaggregation_help'] = 'يحدد ما إذا كان يجب أن يكون لدى المستخدم جميع الأدوار المختارة، أو أي من الأدوار المختارة.';
$string['menuitem:roleswithaccess'] = 'الأدوار مع الصلاحيات للعرض';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'يمكن للمستخدم عرض بند جميع التقييمات في القائمة';
$string['menuitem:rulepreset_can_view_appraisal'] = 'يمكن للمستخدم عرض بند التقييم في القائمة';
$string['menuitem:rulepreset_can_view_certifications'] = 'يمكن للمستخدم عرض بند الشهادات في القائمة';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'يمكن للمستخدم عرض بند التقييم 360 في القائمة';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'يمكن للمستخدم عرض بند آخر تقييم في القائمة';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'يمكن للمستخدم عرض بند خطط التعلم في القائمة';
$string['menuitem:rulepreset_can_view_my_goals'] = 'يمكن للمستخدم عرض بند أهدافي في القائمة';
$string['menuitem:rulepreset_can_view_my_reports'] = 'يمكن للمستخدم عرض بند تقاريري في القائمة';
$string['menuitem:rulepreset_can_view_my_team'] = 'يمكن للمستخدم رؤية بند فريقي في القائمة';
$string['menuitem:rulepreset_can_view_programs'] = 'يمكن للمستخدم عرض بند البرامج في القائمة';
$string['menuitem:rulepreset_can_view_required_learning'] = 'يمكن للمستخدم عرض بند التعلم المطلوب في القائمة';
$string['menuitem:rulepreset_is_guest'] = 'يتم دخول المستخدم كضيف';
$string['menuitem:rulepreset_is_logged_in'] = 'يتم دخول المستخدم حاليا';
$string['menuitem:rulepreset_is_not_guest'] = '<b>لم</b> يتم دخول المستخدم كضيف';
$string['menuitem:rulepreset_is_not_logged_in'] = 'b>لم</b> يتم دخول المستخدم';
$string['menuitem:rulepreset_is_site_admin'] = 'المستخدم هو المسؤول عن الموقع';
$string['menuitem:show'] = 'عرض';
$string['menuitem:showcustom'] = 'استخدام قواعد الوصول المخصصة';
$string['menuitem:showwhenrequired'] = 'عرض عند الحاجة';
$string['menuitem:systemcontext'] = 'يجب أن يكون للمستخدمين دور في سياق النظام';
$string['menuitem:title'] = 'عنوان البند';
$string['menuitem:updateaccesssuccess'] = 'قواعد الوصول تم تحديثها بنجاح';
$string['menuitem:updatesuccess'] = 'تم تحديث القائمة الرئيسية بنجاح';
$string['menuitem:url'] = 'عنوان URL الافتراضي';
$string['menuitem:visibility'] = 'الرؤية';
$string['menuitem:withrestrictionall'] = 'المستخدمين المطابقين <strong>جميع</strong> المعايير أدناه يمكنهم عرض بند القائمة هذا.';
$string['menuitem:withrestrictionany'] = 'المستخدمين المطابقين <strong>أي</strong> المعايير أدناه يمكنهم عرض بند القائمة هذا.';
$string['menulifetime'] = 'تخزين القائمة الرئيسية';
$string['menulifetime_desc'] = 'قيم أعلى تحسين الأداء ولكن قد تتأخر بعض التغييرات في بنية القائمة.';
$string['minutelyon'] = 'كل دقيقة في';
$string['modulearchive'] = 'أرشفة النشاطات';
$string['monthlyon'] = 'شهريا في';
$string['moodlecore'] = 'أساس موودل';
$string['movedown'] = 'تحريك للأسفل';
$string['moveup'] = 'تحريك للأعلى';
$string['mssqlgroupconcatfail'] = 'فشل التحديث التلقائي ممع السبب &quot;{$a}&quot;. من فضلك، انسخ الرمز من مساحة النص أدناه و قم بتنفيذها في خادم MSSQL كمسؤول. بعد ذلك قم بتحديث هذه الصفحة.';
$string['mybookings'] = 'حجوزاتي';
$string['mycoursecompletions'] = 'استكمال مقرراتي';
$string['mycurrentprogress'] = 'مقرراتي الحالية';
$string['mydevelopmentplans'] = 'المخططات التطويرية';
$string['myfuturebookings'] = 'حجوزاتي المستقبلية';
$string['mylearning'] = 'المقررات التدريبية';
$string['mypastbookings'] = 'حجوزاتي السابقة';
$string['myprofile'] = 'ملفي الشخصي';
$string['myrecordoflearning'] = 'مقرراتي التدريبية';
$string['myreports'] = 'تقاريري';
$string['mysqlneedsbarracuda'] = 'ميزات توتارا المتقدمة تتطلب تنسيق تخزين  InnoDB Barracuda';
$string['mysqlneedsfilepertable'] = 'ميزات توتارا المتقدمة تتطلب تفعيل وضع InnoDB File-Per-Table';
$string['mysqlneedsinnodb'] = 'قاعدة بيانات قاعدة البيانات &quot;{$a}&quot; قد لا تكون متوافقة مع توتارا، فمن المستحسن استخدام InnoDB أو XtraDB .';
$string['myteam'] = 'فريقي';
$string['myteaminstructionaltext'] = 'أختر عضو الفريق من الجدول على الجهة اليمنى';
$string['noassessors'] = 'لم يتم العثور على مقييم';
$string['nogroupassignments'] = 'لا يوجد مجموعات معينة';
$string['none'] = 'لا شيء';
$string['noresultsfor'] = 'لم يتم العثور على نتائج ل &quot;{$a->query}&quot; .';
$string['nostaffassigned'] = 'لا يوجد لديك فريق حاليا';
$string['notapplicable'] = 'غير قابل للتطبيق';
$string['notavailable'] = 'غير متوفر';
$string['notenrolled'] = '<i>أنت حاليا غير ملتحق في أي من المقررات</i>';
$string['notfound'] = 'لم يتم العثور عليه';
$string['notimplementedtotara'] = 'نأسف، يتم تطبيق هذه الميزة فقط على قواعد البيانات MySQL، MSSQL وPostgreSQL .';
$string['numberofstaff'] = '(الموظفون {$a})';
$string['old_release_security_text_plural'] = '(بما في ذلك [[SECURITY_COUNT]] إصدارات الأمان الجديدة)';
$string['old_release_security_text_singular'] = '(بما في ذلك إصدار امان جديد)';
$string['old_release_text_plural'] = 'أنت لا تستخدم أحدث إصدار متاح لهذه النسخة. هناك [[ALLTYPES_COUNT]] إصدارات جديدة المتاحة';
$string['old_release_text_singular'] = 'أنت لا تستخدم أحدث  إصدارمتاحة لهذه النسخة. هناك  إصدار واحد جديد متاح';
$string['options'] = 'خيارات';
$string['organisationatcompletion'] = 'منظمة مكتملة';
$string['organisationsarrow'] = 'منظمات';
$string['organisation_typeicon'] = 'أيقونة نوع الجهة';
$string['participant'] = 'مشارك';
$string['pastbookingsfor'] = 'الحجوزات السابقة لـ';
$string['pathtowkhtmltopdf'] = 'المسار إلى wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'تحديد موقع الملف wkhtmltopdf قابل للتنفيذ. يستخدم wkhtmltopdf لإنشاء لقطات PDF.';
$string['performinglocalpostinst'] = 'إعداد محلي بعد التثبيت';
$string['permittedcrossdomainpolicies'] = 'النهج عبر النطاق المسموح';
$string['permittedcrossdomainpolicies_desc'] = 'إذا تم تعيين "لا شيء" تمنع المتصفحات تضمين المحتوى من هذا الملقم في ملفات فلاش أو PDF خازجي . إذا تم تعيين إلى "سيد فقط" يمكن تعريف السياسات في ملف crossdomain.xml الرئيسي.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'التسجيل الذاتي مع مفتاح';
$string['pos_description'] = 'الوصف';
$string['pos_description_help'] = 'وصف الوظيفة';
$string['positiona'] = 'وظيفة {$a}';
$string['positionatcompletion'] = 'وظيفة مكتملة';
$string['positionsarrow'] = 'وظائف';
$string['position_typeicon'] = 'أيقونة نوع الموقع';
$string['poweredby'] = 'مدعوم من توتارا';
$string['poweredbyx'] = 'مدعوم من {$a->totaralearn}';
$string['poweredbyxhtml'] = 'مدعوم من <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'المهارة';
$string['progdoesntbelongcat'] = 'لا ينتمي البرنامج لهذه الفئة';
$string['programicon'] = 'أيقونة البرنامج';
$string['queryerror'] = 'الاستعلام خاطئ. لا توجد نتائج.';
$string['recordnotcreated'] = 'لم يتمكن من إنشاء السجل';
$string['recordnotupdated'] = 'لم يتمكن من تحديث السجل';
$string['recordoflearning'] = 'سجل التعلم';
$string['recordoflearningfor'] = 'سجل التعلم لـ';
$string['recordoflearningforname'] = 'سجل التعلم ل{$a}';
$string['relative_time_days'] = 'قبل {$a} أيام';
$string['relative_time_five_minutes'] = 'خلال الدقائق الخمس الأخيرة';
$string['relative_time_half_hour'] = 'في غضون النصف الساعة الماضية';
$string['relative_time_hour'] = 'خلال الساعة الأخيرة';
$string['relative_time_month'] = 'قبل شهر';
$string['relative_time_months'] = 'قبل {$a} أشهر';
$string['relative_time_years'] = 'قبل {$a} سنوات';
$string['remotetotaralangnotavailable'] = 'لأن توتارا لا يمكنه الاتصال بdownload.totaralms.com، نحن غير قادرين على القيام بتثبيت حزمة اللغة تلقائيا. يرجى تحميل الملف المضغوط المناسب من http://download.totaralms.com/lang/T{$a->totaraversion}/، ونسخها إلى الدليل {$a->langdir} الخاص بك وفك ضغطها يدويا.';
$string['replaceareyousure'] = 'هل أنت متأكد أنك تريد استبدال &quot;{$a->search}&quot; مع &quot;{$a->replace}؟ (نعم / لا)';
$string['replacedevdebuggingrequired'] = 'خطأ، يجب أن يكون التصحيح المطور مفعلا لتشغيل هذا البرنامج النصي.';
$string['replacedonotrunlive'] = 'لا تقم بتشغيل هذا على الموقع الرئيسي.';
$string['replaceenterfindstring'] = 'إدخال السلسلة للبحث:';
$string['replaceenternewstring'] = 'إدخال سلسلة جديدة:';
$string['replacemissingparam'] = 'معلمات البحث أو الاستبدال غير موجودة.';
$string['replacereallysure'] = 'هل أنت متأكد فعلا؟ سيؤدي ذلك إلى استبدال كافة مثيلات &quot;{$a->search}&quot; مع &quot;{$a->replace} \'و قد تكسر قاعدة البيانات الخاصة بك! (نعم / لا)';
$string['report'] = 'تقرير';
$string['reportedat'] = 'ذكر في';
$string['reports'] = 'تقارير';
$string['requiresjs'] = 'يتطلب هذا {$a} أن تكون الجافا سكربت مفعَلة.';
$string['returntocourse'] = 'العودة إلى المقرر';
$string['roleassignmentsnum'] = 'تعيينات';
$string['roledefaults'] = 'إعدادات الدور الافتراضي';
$string['roledefaultsnochanges'] = 'لم يتم الكشف على أي تغييرات في الدور';
$string['save'] = 'حفظ';
$string['schedule'] = 'جدول';
$string['scheduleadvanced'] = 'الجدول الزمني الحالي معقد جدا للواجهة الأساسية، قم بزيارة {$a} لتحريره.';
$string['scheduleadvancedlink'] = 'هنا';
$string['scheduleadvancednopermission'] = 'الجدول الزمني الحالي معقد جدا للواجهة الأساسية، يرجى الاتصال بالمسؤول لتغييره.';
$string['scheduledaily'] = 'يومي';
$string['scheduleddaily'] = 'يوميا في {$a}';
$string['scheduledhourly'] = 'كل {$a} ساعة من منتصف الليل';
$string['scheduledminutely'] = 'كل {$a} دقيقة من بداية ساعة';
$string['scheduledmonthly'] = 'شهريا في {$a}';
$string['scheduledweekly'] = 'أسبوعيا في {$a}';
$string['schedulehourly'] = 'كل X ساعة';
$string['scheduleminutely'] = 'كل X دقيقة';
$string['schedulemonthly'] = 'شهري';
$string['scheduleweekly'] = 'أسبوعي';
$string['search'] = 'بحث';
$string['searchcourses'] = 'البحث في المقررات';
$string['searchx'] = 'بحث {$a}';
$string['securereferrers'] = 'تأمين المشيرين';
$string['securereferrers_desc'] = 'عندما يتم تمكين المتصفحات تمكين عدم إرسال أسماء البرامج النصية ومعلمات الصفحة إلى مواقع خارجية مما يحسن الأمن والخصوصية. قد يؤثر هذا على وظيفة المتصفحات التي لا تنفذ سياسة الإحالة بالكامل.';
$string['selectanassessor'] = 'اختيار مقييم';
$string['selectaproficiency'] = 'اختيار المهارة';
$string['sendregistrationdatatask'] = 'إرسال بيانات التسجيل في الموقع';
$string['sendremindermessagestask'] = 'إرسال رسائل التذكير';
$string['settings'] = 'إعدادات';
$string['showfeature'] = 'عرض';
$string['sitemanager'] = 'مدير الموقع';
$string['siteregistrationemailbody'] = 'الموقع {$a} لم يكن قادرا على تسجيل نفسه تلقائيا. ربما يتم الحظر من قبل جدار الحماية للوصول إلى دفع بيانات إلى موقع التسجيلات لدينا .';
$string['staffmanager'] = 'مدير الموظفين';
$string['startdate'] = 'تاريخ البداية';
$string['started'] = 'بدأ';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'أمن النقل الصارم';
$string['stricttransportsecurity_desc'] = 'عندما يتم تمكين المتصفحات تمكين لاستخدام https: // بروتوكول دائما عند الوصول إلى الملقم ولا يمكن للمستخدمين تجاهل تحذيرات التفاوض سل. يرجى ملاحظة أنه إذا كانت المتصفحات التي تم تمكينها ستتذكر هذا الإعداد لمدة ستة أشهر وستمنع الدخول عبر http: // حتى إذا تم تعطيل هذا الإعداد لاحقا.';
$string['subplugintype_tabexport'] = 'مساعد إصدارات الجدول';
$string['subplugintype_tabexport_plural'] = 'تصديرات الجدول';
$string['successuploadicon'] = 'تم حفظ الأيقونات بنجاح';
$string['supported_branch_old_release_text'] = 'قد تحتاج أيضا إلى النظر في الترقية من {$a} إلى الإصدار الأحدث ([[CURRENT_MAJOR_VERSION]]) للاستفادة من أحدث الميزات.';
$string['supported_branch_text'] = 'قد تحتاج أيضا إلى النظر في الترقية من {$a} إلى الإصدار الأحدث ([[CURRENT_MAJOR_VERSION]]) للاستفادة من أحدث الميزات.';
$string['tabexports'] = 'إصدارات الجدول';
$string['tab:futurebookings'] = 'الحجوزات المستقبلية';
$string['tab:pastbookings'] = 'الحجوزات السابقة';
$string['team'] = 'الفريق';
$string['teammembers'] = 'أعضاء الفريق';
$string['teammembers_text'] = 'يظهر جميع أعضاء الفرق بالأسفل';
$string['template'] = 'قالب';
$string['tempmanager'] = 'المدير المؤقت';
$string['tempmanagerassignmsgmgr'] = 'تم تعيين {$a->tempmanager} كمدير مؤقت ل{$a->staffmember} (أحد أعضاء فريق العمل الخاص بك). <br> انتهاء المدير المؤقت: {$a->expirytime}. <br> عرض التفاصيل <a href="{$a->url}">انقرهنا</a> .';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} هو الآن مدير مؤقت ل{$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = 'تم تعيين {$a->tempmanager} بصفة المدير المؤقت لك. <br> انتهاء فترة المدير المؤقت: {$a->expirytime}. <br> عرض التفاصيل <a href="{$a->url}">انقر هنا</a> .';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} هو الآن مدير مؤقت';
$string['tempmanagerassignmsgtmpmgr'] = 'لقد تم تعيين مدير مؤقت ل{$a->staffmember}. <br> انتهاء المدير المؤقت: {$a->expirytime}. <br> عرض التفاصيل <a href="{$a->url}">انقرهنا</a> .';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'أنت الآن مدير مؤقت ل {$a->staffmember}';
$string['tempmanagerexpiry'] = 'تاريخ انتهاء الصلاحية المدير المؤقت';
$string['tempmanagerexpirydays'] = 'أيام انتهاء المدير المؤقت';
$string['tempmanagerexpirydaysdesc'] = 'تعيين فترة الانتهاء الافتراضية للمدير المؤقت (بالأيام).';
$string['tempmanagerexpiry_help'] = 'انقر على أيقونة التقويم لتحديد تاريخ انتهاء المدير المؤقت .';
$string['tempmanagerexpiryupdatemsgmgr'] = 'تم تحديث تاريخ انتهاء الصلاحية للمدير مؤقت ل {$a->staffmember} ({$a->tempmanager}) إلى {$a->expirytime}. <br> لعرض التفاصيل <a href="{$a->url}">انقر هنا</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'تم تحديث تاريخ انتهاء الصلاحية للمدير المؤقت {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'تم تحديث تاريخ انتهاء الصلاحية ل{$a->tempmanager} (مدير مؤقت) ل{$a->expirytime}. <br> عرض التفاصيل <a href="{$a->url}">انقرهنا</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'تم تحديث تاريخ انتهاء صلاحية المدير المؤقت';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'تم تحديث تاريخ انتهاء صفتك كمدير مؤقت ل{$a->staffmember} إلى {$a->expirytime}. <br> لعرض التفاصيل <a href="{$a->url}">أنقرهنا</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'تم تحديث انتهاء المدير مؤقت ل{$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'اختيار مدير مؤقت';
$string['tempmanagerrestrictselectiondesc'] = 'تحديد المستخدمين المتاحين في نافذة اختيار مدير مؤقت. اختيار \'مديري الموظفين فقط\' يزيل أي مدير مؤقت للعمل هو ليس&quot;مدير موظف&quot; على المدى كرون المقبل.';
$string['tempmanagers'] = 'المدراء المؤقتين';
$string['tempmanagerselectionallusers'] = 'جميع المستخدمين';
$string['tempmanagerselectiononlymanagers'] = 'مدراء الموظفين فقط';
$string['tempmanagersupporttext'] = 'ملاحظة، مديري الفريق الحالي فقط يمكن تحديدهم.';
$string['timecompleted'] = 'إتمام الوقت';
$string['timezoneinvalid'] = 'التوقيت غير صالح: {$a}';
$string['timezoneuser'] = 'توقيت المستخدم';
$string['toggletotarasync'] = 'تبديل توتارا التمزامنة';
$string['toggletotarasyncerror'] = 'لا يمكن تمكين / تعطيل حقل متزامنة توتارا للمستخدم {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'حقل رقم المعرف فارغ ولذلك لا يمكن تمكين مزامنة توتارا حتى لهؤلاء المستخدمين: {$a}';
$string['tooltotarasynctask'] = 'استيراد عناصر HR من مصادر خارجية';
$string['totarabuild'] = 'رقم إصدار توتارا';
$string['totaracopyrightacknowledge'] = '<p style=";text-align:right;direction:rtl"> توتارا LMS يستخدم مواد محفوظة الحقوق التالية: </p>';
$string['totaracore'] = 'أساس توتارا';
$string['totarafeatures'] = 'ميزات توتارا';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'شعار توتارا';
$string['totaramenu'] = 'قائمة توتارا';
$string['totaranavigation'] = 'القائمة الرئيسية';
$string['totararegistration'] = 'تسجيل توتارا';
$string['totararegistrationinfo'] = '<p style=";text-align:right;direction:rtl"> هذه الصفحة ترسل تحديثات التسجيل والتي يتم إرسالها إلى totaralms.com. هذه التحديثات تسمح لتوتارا أن تعرف إصدارات Totaralms التي تقوم بتشغيلها. هذه المعلومات سوف تسمح لتوتارا بدراسة وحل أي مشكلات الدعم التي تواجهها في المستقبل بشكل أفضل. </p><p style=";text-align:right;direction:rtl"> وسترسل هذه المعلومات بشكل آمن. </p>';
$string['totararelease'] = 'توتارا معرف الإصدار';
$string['totarareleaselink'] = 'راجع <a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">ملاحظات الإصدار</a> لمزيد من التفاصيل.';
$string['totararequiredupgradeversion'] = 'توتارا 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'الجداول التالية تحتوي على قيم غير فريدة في عمود idnumber: <br/><br/> {$a} <br/> يرجى إصلاح هذه السجلات قبل محاولة الترقية.';
$string['totaraunsupportedupgradepath'] = 'لا يمكنك الترقية المباشرة إلى {$a->attemptedversion} من {$a->currentversion}. الرجاء الترقية إلى ما لا يقل عن {$a->required} قبل محاولة الترقية إلى {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'تحقق من أرقام التعريف المتكررة';
$string['totaraupgradesetstandardtheme'] = 'تمكين نسق توتارا لأساسي';
$string['totaraversion'] = 'رقم إصدار توتارا';
$string['trysearchinginstead'] = 'حاول البحث بدلا من ذلك.';
$string['type'] = 'نوع';
$string['typeicon'] = 'أيقونة النوع';
$string['unassignall'] = 'إلغاء تعيين الكل';
$string['undelete'] = 'استرجاع';
$string['undeletecheckfull'] = 'هل أنت متأكد أنك تريد استرجاع {$a}؟';
$string['undeletednotx'] = 'لا يمكن استرجاع {$a}!';
$string['undeletedx'] = 'استرجاع {$a}';
$string['undeleteuser'] = 'استرجاع العضو';
$string['undeleteusernoperm'] = 'ليس لديك الصلاحية المطلوبة لاسترجاع المستخدم';
$string['unexpected_installer_result'] = 'خطأ غير محدد تثبيت المكون  : {$a}';
$string['unlockcompletion'] = 'فتح الانتهاء وحذف البيانات المنتهية';
$string['unlockcompletionnoreset'] = 'فتح الانتهاء والحفاظ على البيانات المنتهية';
$string['unsupported_branch_text'] = 'الإصدار الذي تستخدمه ({$a}) لم يعد معتمدا. وهذا يعني أن الخلل والقضايا الأمنية لم تعد ثابتة. يجب عليك الترقية إلى إصدار معتمد (مثل [[CURRENT_MAJOR_VERSION]]) في أقرب وقت ممكن';
$string['unused'] = 'غير مستعمل';
$string['updatetemporarymanagerstask'] = 'تحديث المدراء المؤقتين';
$string['upgradenonlinear'] = 'يجب أن تكون الترقيات لإصدار أعلى  أو بعد تاريخ الإصدار الحالي {$a}';
$string['uploadcompletionrecords'] = 'تحميل السجلات المكتملة';
$string['userdoesnotexist'] = 'لا وجود للمستخدم';
$string['userlearningdueonx'] = 'مستحقة في {$a}';
$string['userlearningoverduesincex'] = 'المتأخرة منذ {$a}';
$string['userlearningoverduesincextooltip'] = 'المتأخرة منذ {$a}';
$string['viewmyteam'] = 'عرض فريقي';
$string['weeklyon'] = 'أسبوعيا في';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}٪ الإنجاز';
$string['xpositions'] = 'الوظائف{$a}';
$string['xresultsfory'] = 'النتائج <strong>{$a->count}</strong> وجدت ل "{$a->query}"';
$string['yesdelete'] = 'نعم، احذف';
