<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_comments', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   assignsubmission_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blindmarkingname'] = 'المشارك {$a}';
$string['blindmarkingviewfullname'] = 'المشارك {$a->participantnumber} ({$a->participantfullname})';
$string['default'] = 'مفعلة افتراضيا';
$string['default_help'] = 'إذا تم تحديدها، سيتم تمكين طريقة التقديم هذه افتراضيا لكافة المهام الجديدة.';
$string['enabled'] = 'تعليقات التقديم';
$string['enabled_help'] = 'إذا تم التفعيل، فسيتمكن للطلاب من ترك تعليقات على تقديماتهم خاصة. وهذا يمكن استخدامه في السماح للطلاب بتنبيه المصحح حول الملفات التي على سبيل المثال يكون الملف الرئيسي هو في حالات ملفات مترابطة';
$string['pluginname'] = 'تعليقات التقديم';
