<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'القيود المفروضة على الوصول';
$string['addrestriction'] = 'إضافة قيود ...';
$string['and'] = 'و';
$string['condition_group'] = 'تحديد التقييد';
$string['condition_group_info'] = 'إضافة مجموعة من القيود المتداخلة لتطبيق منطق معقد.';
$string['enableavailability'] = 'فعل خاصية الدخول المشروط';
$string['enableavailability_desc'] = 'يسمح لك هذا الخيار عند تفعيله وضع شروط (بناءً على التاريخ، العلامة، أو الإكمال) لتحديد متى يكون النشاط متوافراً.';
$string['error_list_nochildren'] = 'ينبغي أن تتضمن مجموعات التقييد شرط واحد على الأقل.';
$string['hidden_all'] = 'مخفي تماما للمستخدم عند عدم تلبية الشروط';
$string['hidden_individual'] = 'مخفي تماما للمستخدم عند عدم تلبية هذا الشرط';
$string['hidden_marker'] = '(مخفي خلاف ذلك)';
$string['hide_verb'] = 'انقر للإخفاء';
$string['invalid'] = 'الرجاء تعيين';
$string['itemheading'] = 'تقييد {$a->number} {$a->type}';
$string['item_unknowntype'] = 'هذه القيود تستخدم البرنامج المساعد الذي لم يعد متوفرا (إذا أردت إزالة هذا القيد، قم بحذفه أدناه)';
$string['label_multi'] = 'القيود المطلوبة';
$string['label_sign'] = 'نوع التقييد';
$string['list_and'] = 'كل من:';
$string['list_and_hidden'] = 'كل من (مخفي خلاف ذلك):';
$string['listheader_multi_after'] = 'من التالي';
$string['listheader_multi_and'] = 'الكل';
$string['listheader_multi_before'] = 'مطابق';
$string['listheader_multi_or'] = 'أي';
$string['listheader_sign_before'] = 'طالب';
$string['listheader_sign_neg'] = 'لا يجب';
$string['listheader_sign_pos'] = 'يجب';
$string['listheader_single'] = 'مطابقة التالي';
$string['list_or'] = 'أي من:';
$string['list_or_hidden'] = 'أي من (مخفي خلاف ذلك):';
$string['list_root_and'] = 'غير متوفرة إلا إذا:';
$string['list_root_and_hidden'] = 'غير متوفر (مخفي) إلا إذا:';
$string['list_root_or'] = 'غير متوفرإلا إذا أي من:';
$string['list_root_or_hidden'] = 'غير متوفر (مخفي) إلا إذا أي من:';
$string['manageplugins'] = 'إدارة القيود';
$string['missingplugin'] = 'المكون الإضافي للقيد غير موجود';
$string['or'] = 'أو';
$string['restrictaccess'] = 'تقييد الدخول';
$string['restrictbygroup'] = 'إضافة تقييد الوصول لمجموعة / تجميع';
$string['setheading'] = '{$a->number} مجموعة من {$a->count}  قيود';
$string['shown_all'] = 'يعرض بلون رمادي (غير قابل للتعديل) إذا كان المستخدم لا يلبي الشروط';
$string['shown_individual'] = 'يعرض بلون رمادي (غير قابل للتعديل) إذا كان المستخدم لا يلبي هذا الشرط';
$string['show_verb'] = 'إضغط للعرض';
$string['unknowncondition'] = 'حالة غير معروفة (تم حذف المكون الإضافي للحالة)';
