<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'اختيار القيام أو عدم القيام بالنسخ الاحتياطي الآلي. إذا تم تحديد النسخ الاحتياطي اليدوي  فلن يكون النسخ الآلي ممكنا إلا من خلال البرنامج النصي الآلي للنسخ الاحتياطي CLI . ويمكن القيام بذلك إما يدويا على سطر الأوامر أو من خلال كرون.';
$string['autoactivedisabled'] = 'تعطيل';
$string['autoactiveenabled'] = 'تفعيل';
$string['autoactivemanual'] = 'يدوي';
$string['automatedbackupschedule'] = 'جدول';
$string['automatedbackupschedulehelp'] = 'قم باختيار أيام الأسبوع لأداء النسخ الاحتياطي الآلي';
$string['automatedbackupsinactive'] = 'لم يتم تفعيل النسخ الاحتياطي الآلي من مشرف الموقع';
$string['automatedbackupstatus'] = 'حالة النسخ الاحتياطي';
$string['automateddeletedays'] = 'حذف النسخ الاحتياطية الأقدم من';
$string['automatedmaxkept'] = 'أبقى أكبر عدد ممكن من النسخ الاحتياطية';
$string['automatedmaxkepthelp'] = 'هذا يحدد الحد الأقصى لعدد النسخ الاحتياطية الآلية الأخيرة الباقية لكل دورة. سيتم حذف النسخ الاحتياطية القديمة تلقائيا.';
$string['automatedminkept'] = 'أبقى الحد الأدنى لعدد النسخ الاحتياطية';
$string['automatedminkepthelp'] = 'إذا تم حذف النسخ الاحتياطية الأقدم من عدد الأيام المُحدَّدة، فإنه يمكن لمقرر دراسي غير نشط  يكون بلا نسخ احتياطية، ولمنع ذلك ، يجب تحديد الحد الأدنى لعدد النسخ الاحتياطي التي يتم الاحتفاظ بها';
$string['automatedsettings'] = 'إعدادات النسخ الاحتياطي الآلي';
$string['automatedsetup'] = 'ضبط النسخ الاحتياطي الآلي';
$string['automatedstorage'] = 'تخزين النسخ الاحتياطي الآلي';
$string['automatedstoragehelp'] = 'ًقم باختيارمكان تخزين النسخ الاحتياطي ليتم حفظها فيه عندما يتم إنشاؤها تلقائيا.';
$string['backupactivity'] = 'النسخ الاحتياطي للنشاط: {$a}';
$string['backupcourse'] = 'النسخ الاحتياطي لمقرر: {$a}';
$string['backupcoursedetails'] = 'تفاصيل المقرر الدراسي';
$string['backupcoursesection'] = 'القسم: {$a}';
$string['backupcoursesections'] = 'أقسام المقرر الدراسي';
$string['backupdate'] = 'التاريخ مأخوذ';
$string['backupdetails'] = 'تفاصيل النسخ الاحتياطي';
$string['backupdetailsnonstandardinfo'] = 'الملف المحدد ليس ملف النسخ الاحتياطي لتوتارا القياسية. عملية استعادة ستحاول تحويل ملف النسخ الاحتياطي في شكل موحد ومن ثم استعادته.';
$string['backupformat'] = 'تصميم';
$string['backupformatimscc1'] = 'لفيفة IMS عامة 1.0';
$string['backupformatimscc11'] = 'لفيفة IMS عامة 1.1';
$string['backupformatmoodle1'] = 'مودل 1';
$string['backupformatmoodle2'] = 'مودل 2';
$string['backupformatunknown'] = 'تصميم غير معروف';
$string['backuplog'] = 'المعلومات التقنية وتحذيرات';
$string['backupmode'] = 'صيغة';
$string['backupmode10'] = 'عام';
$string['backupmode20'] = 'استيراد';
$string['backupmode30'] = 'موزع';
$string['backupmode40'] = 'الموقع ذاته';
$string['backupmode50'] = 'آلي';
$string['backupmode60'] = 'مُحوَّل';
$string['backupsection'] = 'النسخ الاحتياطي لقسم من المقرر الدراسي: {$a}';
$string['backupsettings'] = 'إعدادات النسخ الاحتياطي';
$string['backupsitedetails'] = 'تفاصيل الموقع';
$string['backupstage16action'] = 'استمر';
$string['backupstage1action'] = 'التالي';
$string['backupstage2action'] = 'التالي';
$string['backupstage4action'] = 'تنفيذ النسخ الاحتياطية';
$string['backupstage8action'] = 'استمر';
$string['backuptype'] = 'نوع';
$string['backuptypeactivity'] = 'نشاط';
$string['backuptypecourse'] = 'مقرر دراسي';
$string['backuptypesection'] = 'قسم';
$string['backupversion'] = 'إصدار النسخة الاحتياطية';
$string['cannotfindassignablerole'] = 'لا يمكن تعيين الدور {$a} في ملف النسخ الاحتياطي إلى أي من الأدوار التي يسمح لك بتعيينها.';
$string['choosefilefromactivitybackup'] = 'منطقة النسخ الاحتياطي للنشاط';
$string['choosefilefromactivitybackup_help'] = 'يتم حفظ هنا النُسخ الاحتياطية للنشاط التي تم عملها بالإعدادت التلقائية';
$string['choosefilefromautomatedbackup'] = 'النُسخ الاحتياطية الآلية';
$string['choosefilefromautomatedbackup_help'] = 'ًيحتوي على النسخ الاحتياطية التي تم إنشاؤه تلقائياً';
$string['choosefilefromcoursebackup'] = 'منطقة النُّسخ الاحتياطية الخاصة بالمقرر الدراسي';
$string['choosefilefromcoursebackup_help'] = 'ًيحتوي على النسخ الاحتياطية للمقرر الدراسي التي تم إنشاؤه تلقائياً';
$string['choosefilefromuserbackup'] = 'منطقة النُّسخ الاحتياطية الخاصة بالمُستخدم';
$string['choosefilefromuserbackup_help'] = 'يتم تخزين ملفات النسخ الاحتياطي مع معلومات مستخدم مجهولة المصدر هنا.';
$string['configgeneralactivities'] = 'ثبت الوضع لافتراضي لتضمين الأنشطة في النسخ الاحتياطي';
$string['configgeneralanonymize'] = 'في حالة التمكين ستصبح المعلومات الخاصة المستخدمين مجهولة افتراضيا';
$string['configgeneralbadges'] = 'لتعيين الإعداد الافتراضي لتضمين الشارات في نسخة احتياطية.';
$string['configgeneralblocks'] = 'ثبت الوضع لافتراضي لتضمين الكتل في النسخ الاحتياطي';
$string['configgeneralcalendarevents'] = 'تعيين الإعداد الافتراضي لتضمين أحداث التقويم في النسخة الاحتياطية.';
$string['configgeneralcomments'] = 'ثبت الوضع لافتراضي لتضمين التعليقات في النسخ الاحتياطي';
$string['configgeneralcompetencies'] = 'تعيين الإعداد الافتراضي لتضمين الكفاءات في النسخة الاحتياطية.';
$string['configgeneralfilters'] = 'ثبت الوضع لافتراضي لتضمين الملفات في النسخ الاحتياطي';
$string['configgeneralgroups'] = 'تحديد الافتراضي بما في ذلك المجموعات والتجمعات في النسخ الاحتياطي.';
$string['configgeneralhistories'] = 'ثبت الوضع لافتراضي لتضمين تاريخ المستخدم داخل النسخ الاحتياطي';
$string['configgenerallogs'] = 'في حالة التمكين ستضمن السجلات في النسخ الاحتياطي افتراضيا';
$string['configgeneralquestionbank'] = 'إذا مكنت سيتم إدراج بنك الأسئلة في النسخ الاحتياطي بشكل افتراضي. الرجاء ملاحظة: تعطيل هذا الإعداد سيؤدي إلى تعطيل الأنشطة التي تستخدم بنك السؤال، مثل الاختبار.';
$string['configgeneralroleassignments'] = 'في حالة التمكين سيتم تضمين تعيينات الأدوار في النسخ الاحتياطي افتراضيا';
$string['configgeneralusers'] = 'ثبت الوضع لافتراضي ما إذا سيتم تضمين المستخدمين في النسخ الاحتياطي';
$string['configgeneraluserscompletion'] = 'في حالة التمكين سيتم تضمين معلومات إتمام المستخدم في النسخ الاحتياطي افتراضيا';
$string['configloglifetime'] = 'يحدد هذا المدة الزمنية التي تريد الاحتفاظ بمعلومات سجلات النسخ الاحتياطي فيها. يتم حذف السجلات الأقدم من هذا العمر تلقائيًا. من المستحسن الحفاظ على هذه القيمة صغيرة ، لأن المعلومات المسجلة الاحتياطية يمكن أن تكون ضخمة.';
$string['confirmcancel'] = 'إلغاء النسخ الاحتياطي';
$string['confirmcancelno'] = 'ابقى';
$string['confirmcancelquestion'] = 'هل أنت متأكد أنك ترغب في الإلغاء؟
سيتم فقدان أي معلومات قمت بإدخالها مُسبقاً';
$string['confirmcancelyes'] = 'إلغاء';
$string['confirmnewcoursecontinue'] = 'تحذير المقرر الجديد';
$string['confirmnewcoursecontinuequestion'] = 'سيتم إنشاء (مخفي) مقرر مؤقت من خلال عملية استعادة المقرر. لإلغاء الاستعادة انقر فوق إلغاء الأمر. لا تغلق المتصفح أثناء الاستعادة.';
$string['coursecategory'] = 'التصنيف الذي سيتم تخزين المقرر الدراسي به';
$string['courseid'] = 'المُعرِّف الأصلي';
$string['coursesettings'] = 'إعدادت المقرر الدراسي';
$string['coursetitle'] = 'عنوان';
$string['currentstage1'] = 'الإعدادات الأولية';
$string['currentstage16'] = 'تام';
$string['currentstage2'] = 'إعدادت المخطط';
$string['currentstage4'] = 'تأكيد والمراجعة';
$string['currentstage8'] = 'إجراء عملية النسخ الاحتياطي';
$string['enterasearch'] = 'إدخال البحث';
$string['error_block_for_module_not_found'] = 'تم العثور على كتلة يتيمة للمساق. هذه الكتلة لن تضمّن في النسخة الاحتياطية.';
$string['errorcopyingbackupfile'] = 'فشل لنسخ ملف النسخ الاحتياطي إلى مجلد مؤقت قبل استعادة.';
$string['error_course_module_not_found'] = 'تم العثور على كتلة يتيمة (id: {$a->bid}) لنموذج المساق (id: {$a->mid}). هذه الكتلة لن تضمّن في النسخة الاحتياطية.';
$string['errorfilenamemustbezip'] = 'اسم الملف المُدخل  يجب أن يكون ملف مضغوط ويكون بامتداد .mbz';
$string['errorfilenamerequired'] = 'يجب إدخال اسم صالح لملف النسخة الاحتياطية';
$string['errorinvalidformat'] = 'تصميم النسخة الاحتياطية غير معروف';
$string['errorinvalidformatinfo'] = 'الملف المحدد ليس ملف نسخ احتياطي لتوتارا صحيح ولا يمكن استعادته.';
$string['errorminbackup20version'] = 'تم إنشاء ملف النسخ الاحتياطي هذا مع إصدار تطوير واحد من توتارا الاحتياطية ({$a->backup}). الحد الأدنى المطلوب هو {$a->min}. لا يمكن استعادته.';
$string['errorrestorefrontpagebackup'] = 'يمكنك فقط استعادة النسخ الاحتياطي للصفحة الأولى على الصفحة الاولى';
$string['executionsuccess'] = 'تم بنجاح إنشاء ملف النسخ الاحتياطي';
$string['filealiasesrestorefailures'] = 'فشل استعادة الاسماء المستعارة';
$string['filealiasesrestorefailures_help'] = 'الأسماء المستعارة هي وصلات رمزية إلى ملفات أخرى، بما في ذلك تلك المخزنة في المستودعات الخارجية. في بعض الحالات، لا يمكن لتوتارا استعادتها - على سبيل المثال عند استعادة النسخة الاحتياطية في موقع آخر أو عند عدم وجود الملف المشار إليه. مزيد من التفاصيل والسبب الفعلي للفشل يمكن العثور عليه في استعادة سجل الملف.';
$string['filealiasesrestorefailuresinfo'] = 'تعذر استعادة بعض الأسماء المستعارة المضمنة في ملف النسخة الاحتياطية. تحتوي القائمة التالية على موقعهم المتوقع والملف المصدر الذي كانوا يشيرون إليه في الموقع الأصلي.';
$string['filename'] = 'إسم الملف';
$string['filereferencesincluded'] = 'يتم إدراج مراجع الملف إلى محتويات خارجية في ملف النسخة الاحتياطية. لن تعمل إذا تم استعادة النسخة الاحتياطية على موقع مختلف.';
$string['filereferencesnotsamesite'] = 'ملف النسخ الاحتياطي من موقع مختلف، ولا يمكن استعادة الإشارات من الملف.';
$string['filereferencessamesite'] = 'ملف النسخ الاحتياطي من هذا الموقع، و يمكن استعادة الإشارات من الملف.';
$string['generalactivities'] = 'ضمن الأنشطة';
$string['generalanonymize'] = 'معلومات غير مشخصنة';
$string['generalbackdefaults'] = 'افتراضيات نسخ الاحتياط العامة';
$string['generalbadges'] = 'تضمين شارات';
$string['generalblocks'] = 'ضمن الكتل';
$string['generalcalendarevents'] = 'تضمين أحداث التقويم';
$string['generalcomments'] = 'تضمين التعليقات';
$string['generalcompetencies'] = 'تضمين الكفاءات';
$string['generalfilters'] = 'تضمين المرشحات';
$string['generalgradehistories'] = 'تضمين التاريخ';
$string['generalgroups'] = 'شمل الجماعات والتجمعات';
$string['generalhistories'] = 'تضمين السوابق التاريخية';
$string['generallogs'] = 'ضمن السجلات';
$string['generalquestionbank'] = 'شمل بنك الأسئلة';
$string['generalroleassignments'] = 'ضمن تعيينات الأدوار';
$string['generalsettings'] = 'إعدادات النسخ الاحتياطي العام';
$string['generalusers'] = 'تضمين المستخدمين';
$string['generaluserscompletion'] = 'تضمين معلومات المستخدمين التكميلية';
$string['hidetypes'] = 'اخفاء نوع الخيارات';
$string['importbackupstage16action'] = 'إستمرار';
$string['importbackupstage1action'] = 'التالي';
$string['importbackupstage2action'] = 'التالي';
$string['importbackupstage4action'] = 'تنفيذ الاستيراد';
$string['importbackupstage8action'] = 'إستمرار';
$string['importcurrentstage0'] = 'إختيار المقرر';
$string['importcurrentstage1'] = 'الإعدادات الأولية';
$string['importcurrentstage16'] = 'إكتمل';
$string['importcurrentstage2'] = 'ضبط مخطط';
$string['importcurrentstage4'] = 'التأكيد والاستعراض';
$string['importcurrentstage8'] = 'تنفيذ الاستيراد';
$string['importfile'] = 'استيراد ملف نسخة الاحتياط';
$string['importgeneralduplicateadminallowed'] = 'السماح للمشرف بحل النزاعات';
$string['importgeneralduplicateadminallowed_desc'] = 'إذا كان الموقع يحتوي على حساب المستخدم \'مشرف\'، محاولة استعادة ملف النسخة الاحتياطية التي تحتوي على حساب مع \'مشرف\' يمكن أن يسبب مشكلة. إذا تم تمكين هذا الإعداد، سيتم حل النزاع عن طريق تغيير اسم المستخدم في ملف النسخ الاحتياطي إلى &quot;admin_xyz&quot;.';
$string['importgeneralmaxresults'] = 'أقصى عدد من المساقات المدرجة للاستيراد';
$string['importgeneralmaxresults_desc'] = 'يتحكم هذا في عدد المساقات المدرجة أثناء الخطوة الأولى من عملية الاستيراد';
$string['importgeneralsettings'] = 'الافتراضيات العامة للاستيراد';
$string['importsettings'] = 'إعدادات الاستيراد العامة';
$string['importsuccess'] = 'اكتمل الاسترداد. اضغط على استمرار للرجوع للمقرر';
$string['includeactivities'] = 'ضمن:';
$string['includeditems'] = 'البنود المتضمنة:';
$string['includefilereferences'] = 'مراجع الملف إلى محتويات خارجية';
$string['includesection'] = 'قسم {$a}';
$string['includeuserinfo'] = 'بيانات المستخدم';
$string['jumptofinalstep'] = 'الانتقال إلى الخطوة النهائية';
$string['locked'] = 'مغلق';
$string['lockedbyconfig'] = 'تم قفل هذا الإعداد بواسطة إعدادات النسخ الاحتياطي الافتراضية';
$string['lockedbyhierarchy'] = 'مؤمن بواسطة التبعيات';
$string['lockedbypermission'] = 'لا يوجد لديك الصلاحيات التي تخولك للقيام بتغير هذا الإعداد';
$string['loglifetime'] = 'حافظ على سجلات حتى';
$string['managefiles'] = 'إدارة ملفات النسخ الاحتياطية';
$string['missingfilesinpool'] = 'لا يمكن حفظ بعض الملفات أثناء عملية النسخ الاحتياطي، وذلك لن يكون من الممكن استعادتها.';
$string['module'] = 'وحدة';
$string['moodleversion'] = 'إصدار مودل';
$string['morecoursesearchresults'] = 'تم العثور على أكثر من {$a} مساق (مساقات)، يتم عرض أول {$a} من النتائج';
$string['moreresults'] = 'يوجد نتائج كثيرة، الرجاء ادخال بحث أكثر دقة';
$string['nomatchingcourses'] = 'لا يوجد مقررات لعرضها';
$string['norestoreoptions'] = 'لا يوجد تصنيفات أو مقررات لتستطيع القيام بعملية الإستراجاع إليها';
$string['originalwwwroot'] = 'رابط النسخة الاحتياطية';
$string['preparingdata'] = 'إعداد البيانات';
$string['preparingui'] = 'الاستعداد لعرض الصفحة';
$string['previousstage'] = 'السابق';
$string['qcategory2coursefallback'] = 'فئة الأسئلة "{$a->name}”، الموجودة في الأصل ضمن محتوى فئة النظام/المساق في ملف النسخ الاحتياطي ، سيتم إنشاءها في محتوى المساق بواسطة الاستعادة';
$string['qcategorycannotberestored'] = 'لا يمكن إنشاء فئة الأسئلة "{$a->name}" بواسطة الاستعادة';
$string['question2coursefallback'] = 'فئة الأسئلة "{$ a-> name}”، الموجودة أصلا ضمن محتوى فئة النظام / المساق في ملف النسخ الاحتياطي ، سيتم إنشاؤها في سياق محتوى المساق بواسطة الاستعادة.';
$string['questionegorycannotberestored'] = 'لا يمكن إنشاء الأسئلة "{$a->name}" بواسطة الاستعادة';
$string['restoreactivity'] = 'إسترجاع النشاط';
$string['restorecourse'] = 'إسترجاع المقرر';
$string['restorecoursesettings'] = 'إعدادات المقرر';
$string['restoreexecutionsuccess'] = 'تم إسترجاع المقرر بنجاح، إضغط على زر إكمال في الأسفل لمشاهدة المقرر الذي قمت بإستراجاعة';
$string['restorefileweremissing'] = 'تعذرت استعادة بعض الملفات لأنها كانت مفقودة في النسخة الاحتياطية.';
$string['restorenewcoursefullname'] = 'اسم المقرر الجديد';
$string['restorenewcourseshortname'] = 'مختصر اسم المقرر الجديد';
$string['restorenewcoursestartdate'] = 'تاريخ بدء جديد';
$string['restorerolemappings'] = 'استرجع تخطيط الدور';
$string['restorerootsettings'] = 'إسترجاع الإعدادات';
$string['restoresection'] = 'إسترجاع القسم';
$string['restorestage1'] = 'التأكيد';
$string['restorestage16'] = 'المراجعة';
$string['restorestage16action'] = 'القيام بعملية الإسترجاع';
$string['restorestage1action'] = 'التالي';
$string['restorestage2'] = 'الوجهة';
$string['restorestage2action'] = 'التالي';
$string['restorestage32'] = 'العملية';
$string['restorestage32action'] = 'استمرار';
$string['restorestage4'] = 'الإعدادات';
$string['restorestage4action'] = 'التالي';
$string['restorestage64'] = 'إكمال';
$string['restorestage64action'] = 'استمرار';
$string['restorestage8'] = 'مخطط';
$string['restorestage8action'] = 'التالي';
$string['restoretarget'] = 'إرجاع الهدف';
$string['restoretocourse'] = 'إستعادة المقرر:';
$string['restoretocurrentcourse'] = 'إستعادة لهذا المقرر';
$string['restoretocurrentcourseadding'] = 'أدمج النسخ الاحتاطي في هذا المقرر';
$string['restoretocurrentcoursedeleting'] = 'احذف محتويات هذا المقرر ثم قم بإسترجاعه';
$string['restoretoexistingcourse'] = 'استرجع في مقرر موجود';
$string['restoretoexistingcourseadding'] = 'ادمج النسج الاحتياطي لمقرر في مقرر موجود';
$string['restoretoexistingcoursedeleting'] = 'احذف محتويات مقرر موجود  تم قم بإسترجاعه';
$string['restoretonewcourse'] = 'إسترجاع كمقرر جديد';
$string['restoringcourse'] = 'عملية إسترجاع المقرر قيد التنفيذ';
$string['restoringcourseshortname'] = 'إسترجاع';
$string['rootenrolmanual'] = 'استعادة كتسجيل يدوي';
$string['rootsettingactivities'] = 'ضمن الأنشطة';
$string['rootsettinganonymize'] = 'عدم شخصنة معلومات المستخدم';
$string['rootsettingbadges'] = 'شمل الشارات';
$string['rootsettingblocks'] = 'ضمن الكتل';
$string['rootsettingcalendarevents'] = 'تضمين أحداث التقويم';
$string['rootsettingcomments'] = 'ضمن التعليقات';
$string['rootsettingcompetencies'] = 'تشمل الكفاءات';
$string['rootsettingfilters'] = 'ضمن المرشحات';
$string['rootsettinggradehistories'] = 'ضمن تاريخ الدرجات';
$string['rootsettinggroups'] = 'شمل الجماعات والتجمعات';
$string['rootsettingimscc1'] = 'تحويل لفيفة IMS العامة إلى1.0';
$string['rootsettingimscc11'] = 'تحويل لفيفة IMS العامة إلى1.1';
$string['rootsettinglogs'] = 'ضمن سجلات المقرر';
$string['rootsettingquestionbank'] = 'شمل بنك السؤال';
$string['rootsettingreminders'] = 'شمل التذكير';
$string['rootsettingroleassignments'] = 'ضمن تعيينات أدوار المستخدمين';
$string['rootsettings'] = 'إعدادات النسخ الاحتياطي';
$string['rootsettingusers'] = 'ضمن المستخدمين المسجليين';
$string['rootsettinguserscompletion'] = 'ضمن تفاصيل المستخدمين التكميلية';
$string['sectionactivities'] = 'الأنشطة';
$string['sectioninc'] = 'لم يتم تضمين (معلومات المستخدم) في النسخ الاحتياطي';
$string['sectionincanduser'] = 'تم التضمين في النسخ الاحتياطي مع معلومات المستخدم';
$string['selectacategory'] = 'اختر فئة';
$string['selectacourse'] = 'اختر مقرر دراسي';
$string['setting_course_fullname'] = 'اسم المقرر';
$string['setting_course_shortname'] = 'اسم المقرر المختصر';
$string['setting_course_startdate'] = 'تاريخ  بداية المقرر';
$string['setting_keep_groups_and_groupings'] = 'إبقاء الجماعات والتجمعات الحالية';
$string['setting_keep_roles_and_enrolments'] = 'إبقاء الأدوار والتسجيلات الحالية';
$string['setting_overwriteconf'] = 'استبدال إعدادات المقرر';
$string['showtypes'] = 'عرض نوع الخيارات';
$string['sitecourseformatwarning'] = 'هذا هو نسخة احتياطية الصفحة الأولى، لاحظ أنه لا يمكن استعادته إلا على الصفحة الاولى';
$string['skiphidden'] = 'تخطي الدورات الخفية';
$string['skiphiddenhelp'] = 'اختيار إذا كان بالإمكان تخطي المقررات الخفية';
$string['skipmodifdays'] = 'تخطي الدورات التي لم يتم تعديلها منذ';
$string['skipmodifdayshelp'] = 'اختيار تخطي المقررات التي لم يتم تعديلها منذ عدة أيام';
$string['skipmodifprev'] = 'تخطي الدورات التي لم يتم تعديلها منذ النسخ الاحتياطي السابق';
$string['skipmodifprevhelp'] = 'اختيار إذا كان بالإمكان تخطي المقررات التي لم يتم تعديلها منذ النسخ الاحتياطي السابق';
$string['storagecourseandexternal'] = 'منطقة والمجلد المحدد لملفات النسخ الاحتياطي لمقرر دراسي';
$string['storagecourseonly'] = 'منطقة ملفات النسخ الاحتياطي لمقرر';
$string['storageexternalonly'] = 'المجلد المحدد للنسخ الاحتياطي الآلي المُجدول';
$string['timetaken'] = 'الوقت المستغرق';
$string['title'] = 'اللقب';
$string['totalcategorysearchresults'] = 'مجموع التصنيفات : {$a}';
$string['totalcoursesearchresults'] = 'مجموع المقررات: {$a}';
$string['unnamedsection'] = 'قسم غير مسمى';
$string['userinfo'] = 'المعلومات حول المستخدم';
