<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'الوصول غير مسموح';
$string['actions'] = 'إجراءات';
$string['addlink'] = 'إضافة وصلة';
$string['courses'] = 'مقررات / دورات';
$string['deletelinkconfirm'] = 'هل أنت متأكد أنك تريد حذف هذا الرابط';
$string['displaytitle'] = 'روابط سريعة';
$string['error:deletequicklink'] = 'خطأ في حذف الرابط السريع';
$string['error:linkurlrequired'] = 'رابط URL مفقود';
$string['error:usernotfound'] = 'لم يتم العثور على المستخدم';
$string['home'] = 'الصفحة الرئيسية';
$string['invalidurl'] = 'الرجاء إدخال رابط صحيح';
$string['leaveblanktohide'] = 'اترك فراغ للإخفاء';
$string['linkdeleted'] = 'تم حذف الرابط';
$string['links'] = 'الروابط';
$string['linktitle'] = 'العنوان';
$string['logs'] = 'السجلات';
$string['maintitle'] = 'العنوان الرئيسية';
$string['managelinks'] = 'إدارة الروابط';
$string['managereports'] = 'إدارة التقارير';
$string['newlinkadded'] = 'أضيف بنجاح رابط سريع جديد';
$string['noquicklinks'] = 'لا روابط سريعة';
$string['pluginname'] = 'روابط سريعة';
$string['quicklinks'] = 'روابط سريعة';
$string['reports'] = 'تقارير';
$string['title'] = 'روابط سريعة';
$string['totara_quicklinks:addinstance'] = 'إضافة كتلة "روابط" جديدة';
$string['totara_quicklinks:manageownlinks'] = 'إدارة الروابط الخاصة';
$string['totara_quicklinks:myaddinstance'] = 'إضافة كتلة "روابط" جديدة لصفحة موودل الخاصة بي';
$string['url'] = 'URL';
