<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Time to run the cron based stats processing';
$string['minutesbetweensession'] = 'الدقائق بين الجلسات';
$string['minutesbetweensessiondesc'] = 'تم استخدامه بواسطة إنشاء الإحصائيات لتحديد متى يجب بدء حساب جلسة جديدة- سيؤثر أي تغيير هنا على الإحصائيات المنشئة في المستقبل.';
$string['pluginname'] = 'إحصائيات';
$string['statcompachieved'] = '{$a->count} تم إنجاز الكفاءات';
$string['statcompachieved_config'] = 'عرض إحضاء الكفاءات التي تم إنجازها';
$string['statcoursescompleted'] = '{$a->count} تم إكمال مقررات جديدة';
$string['statcoursescompleted_config'] = 'عرض إحصاء المقررات التي تم إكمالها';
$string['statcoursesstarted'] = '{$a->count} تم بدء مقررات جديدة';
$string['statcoursesstarted_config'] = 'عرض إحصاء المقررات التي تم بدئها';
$string['statdesc'] = 'في الثلاثين يوماً الاخيرة...';
$string['statlearnerhours'] = '{$a->count} قضى المتعلمين أكثر من {$a->hours} ساعات على الأنترنت';
$string['statlearnerhours_config'] = 'عرض إحصاء المستخدمين الذين قضوا عدد معين من الساعات على الأنترنت';
$string['statlearnerhours_confighours'] = 'عدد الساعات لعرضه';
$string['statobjachieved'] = '{$a->count} أهداف تم تحقيقها';
$string['statobjachieved_config'] = 'عرض إحصاء الأهداف التي تم تحقيقها';
$string['totara_stats:addinstance'] = 'إضافة كتلة "إحصائيات" جديدة';
$string['totara_stats:myaddinstance'] = 'إضافة كتلة "إحصائيات" جديدة لصفحة موودل الخاصة بي';
$string['updatetotarastatstask'] = 'تحديث كتلة إحصاءات توتارا';
