<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'إنشاء الدليل تلقائيا';
$string['autocreate_help'] = 'إذا فعّل، سيتم إنشاء الدليل المحدد في المسار تلقائيا إذا لم يكن موجودا بالفعل.';
$string['path'] = 'مسار ذاكرة التخزين المؤقت';
$string['path_help'] = 'الدليل الذي ينبغي أن يستخدم لتخزين الملفات لهذا المخزن المؤقت. سيتم إنشاء الدليل تلقائيا  إذا تركت فارغة (افتراضيا) في الدليل sitedata. ويمكن استخدام هذا للإشارة إلى مخزن ملف اتجاه دليل على محرك أقراص أداء أفضل (مثل واحد في الذاكرة).';
$string['pluginname'] = 'ملف ذاكرة التخزين المؤقت';
$string['prescan'] = 'مسح مبدئي للدليل';
$string['prescan_help'] = 'إذا تم المكين الدليل فسيتم مسحه ضوئيا عند أول استخدام ذاكرة التخزين المؤقت ويتم فحص طلبات الملفات أولا ضد بيانات المسح الضوئي. هذا يمكن أن يساعد إذا كان لديك نظام ملفات بطيئ وتجد أن ملف العمليات يسبب بطء.';
$string['singledirectory'] = 'متجر دليل واحد';
