<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'محددات معادلة إضافية';
$string['additionaldelimiters_help'] = 'مرشح ماث جاكس MathJax  يوزع نص المعادلات الواردة ضمن الكلمتا المحددة. ويمكن أن يضاف إلى قائمة الحروف المحددة المعترف بها إلى هنا (يستخدم مثل AsciiMath `). يمكن للمحددات أن تحتوي على أحرف متعددة ويمكن فصل المحددات المتعددة مع الفواصل.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'رابط HTTPS MathJax';
$string['httpsurl_help'] = 'العنوان الكامل لمكتبة MathJax. تستخدم عند تحميل الصفحة عبر HTTPS (آمن).';
$string['localinstall'] = 'تركيب MathJax محلي';
$string['localinstall_help'] = 'يستخدم تكوين ماث جاكس الافتراضي MathJax  النسخة CDN من ماث جاكس MathJax ، ولكن ماث جاكس MathJax  يمكن تركيبها محليا إذا لزم الأمر.

هذا يمكن أن يكون مفيدا للوصول المحلي أو بسبب القيود المحلية كبروكسي.

لاستخدام تثبيت محلي من ماث جاكس MathJax ، أولا تحميل المكتبة ماث جاكس MathJax كاملة من http://www.mathjax.org/. ثم تثبيته على خادم الويب. وأخيرا تحديث إعدادات التصفية ماث جاكس httpurl و / أو httpsurl للإشارة إلى MathJax.js URL المحلي.';
$string['mathjaxsettings'] = 'إعدادات MathJax';
$string['mathjaxsettings_desc'] = 'يجب أن يكونتكوين ماث جاكس MathJax  الافتراضي مناسب بالنسبة لمعظم المستخدمين، ولكن ماث جاكس MathJax  هو شكلي للغاية وأي من خيارات التكوين ماث جاكس MathJax القياسية يمكن أن تضاف هنا.';
$string['texfiltercompatibility'] = 'فلترالتوافق TeX';
$string['texfiltercompatibility_help'] = 'مرشح ماث جاكس MathJax يمكن استخدامها كبديل للمرشح تدوين تكس TeX . لدعم جميع المحددات التي تدعمها مرشح تدوين تكسTeX ، سيتم تكوين ماث جاكس MathJax  لعرض كل المعادلات "المضمنة" مع النص.';
