<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'نسق للصوت';
$string['audioextensions'] = 'ملحقات الملفات الصوتية';
$string['configaudiocssclass'] = 'فئة CSS التي ستتم إضافتها إلى عنصر < audio >.';
$string['configaudioextensions'] = 'قائمة مفصولة بفواصل لإضافات الملفات الصوتية المدعومة. سيحاول VideoJS استخدام مشغل الفيديو الأصلي للمتصفح عند توفره، والعودة إلى مشغل فلاش لتنسيقات أخرى إذا كان فلاش مدعوما من قبل المتصفح وتم تمكين فلاش الاحتياطي أدناه.';
$string['configlimitsize'] = 'إذا تم تمكينه، ولم يتم تحديد العرض والارتفاع، فسيتم عرض الفيديو مع العرض الافتراضي والارتفاع. وإلا فإنه سيتم تمتيده إلى أقصى عرض ممكن.';
$string['configuseflash'] = 'استخدم مشغل الفلاش إذا لم يكن تنسيق الفيديو مدعوما من قبل المتصفح. إذا تم تمكينه، سيتم إشراك VideoJS لأي ملحق ملف من القائمة أعلاه دون فحص المتصفح. يرجى ملاحظة أن الفلاش غير متوفر في متصفحات الجوال ويثبط في العديد من أجهزة سطح المكتب.';
$string['configvideocssclass'] = 'فئة CSS التي ستتم إضافتها إلى عنصر <فيديو>. على سبيل المثال، فإن فئة كس "vjs-big-play-centered" تضع زر التشغيل في المنتصف. للحصول على تفاصيل، بما في ذلك كيفية تعيين جلد مخصص، راجع docs.videojs.com.';
$string['configvideoextensions'] = 'قائمة مفصولة بفواصل لإضافات ملفات الفيديو المدعومة. سيحاول VideoJS استخدام مشغل الفيديو الأصلي للمتصفح عند توفره، والعودة إلى مشغل فلاش لتنسيقات أخرى إذا كان فلاش مدعوما من قبل المتصفح وتم تمكين فلاش الاحتياطي أدناه.';
$string['configyoutube'] = 'استخدم VideoJS لتشغيل مقاطع فيديو يوتوب. لاحظ أن قوائم تشغيل يوتوب غير مدعومة من قبل VideoJS.';
$string['limitsize'] = 'تحديد الحجم';
$string['pluginname'] = 'وسيط VideoJS';
$string['pluginname_help'] = 'مجمع جافا سكريبت لملفات الفيديو التي يتم تشغيلها بواسطة مشغل الفيديو الأصلي بالمتصفح مع مشغل فلاش كمشغل افتراضي. (يعتمد التنسيق على المتصفح.)';
$string['useflash'] = 'استخدام فلاش احتياطيا';
$string['videocssclass'] = 'فئة CSS للفيديو';
$string['videoextensions'] = 'امتدادات ملفات الفيديو';
$string['youtube'] = 'مقاطع فيديو يوتوب';
