<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'المقررات المتاحة على {$a}';
$string['availablecoursesonnone'] = 'المضيف البعيد <a href="{$a->hosturl}">{$a->hostname}</a> لا يقدم أي من المقررات لمستخدمينا.';
$string['clientname'] = 'عميل التسجيل عن بعد';
$string['clientname_help'] = 'هذه الأداة تسمح لك لتسجيل وإلغاء تسجيل المستخدمين المحليين الخاص بك على المضيفين البعيدين التي تسمح لك أن تفعل ذلك عن طريق البرنامج المساعد في &quot;MNET للإلتحاق .';
$string['editenrolments'] = 'تحرير التسجيلات';
$string['hostappname'] = 'التطبيق';
$string['hostname'] = 'اسم المضيف';
$string['hosturl'] = 'رابط المضيف البعيد';
$string['nopublishers'] = 'لا يوجد أقران عن بعد متاحة.';
$string['noroamingusers'] = 'يتطلب المستخدمين القدرة &quot;{$a}&quot; في سياق النظام ليكونوا مسجلين في دورات عن بعد، ولكن لا يوجد هناك حاليا أي مستخدمين مع هذه القدرة. انقر فوق الزر متابعة لتعيين القدرة المطلوبة لدور واحد أو أكثر على موقع الويب الخاص بك.';
$string['otherenrolledusers'] = 'المستخدمين الآخرين المسجلين';
$string['pluginname'] = 'خدمة التسجيل عن بعد';
$string['refetch'] = 'إعادة جلب الحالة المحدَثة  من المضيفين البعيدين';
