<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'تكوين لمستودع EQUELLA';
$string['equellaaction'] = 'إجراءات EQUELLA';
$string['equellaoptions'] = 'خيارات EQUELLA';
$string['equellaurl'] = 'رابط EQUELLA';
$string['equella:view'] = 'عرض مستودع EQUELLA';
$string['group'] = 'إعدادات الدور {$a}';
$string['groupdefault'] = 'الافتراضي';
$string['pluginname'] = 'مستودع EQUELLA';
$string['restrictionattachmentsonly'] = 'الموارد المحمّلة فقط';
$string['restrictionitemsonly'] = 'ملخص البند فقط';
$string['restrictionnone'] = 'بدون قيود';
$string['search'] = 'البحث في EQUELLA';
$string['selectrestriction'] = 'تقييد الاختيار';
$string['selectrestriction.desc'] = 'اختيار ما إذا كان لمحرري المقرر القدرة  على تحديد ملخص البند، والموارد المرفقة أو بإحدى هاتين العقوبتين';
$string['sharedid'] = 'الرقم السري المشترك';
$string['sharedidtitle'] = 'الرقم السري المشترك';
$string['sharedsecrets'] = 'الرقم السري المشترك';
$string['sharedsecretsheading'] = 'إعدادات الرقم السري المشترك';
$string['sharedsecrettitle'] = 'الرقم السري المشترك';
