<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'انقر على{$a} الرابط لتحميل الملف.';
$string['clicktoopen2'] = 'انقر على{$a} الرابط لعرض الملف.';
$string['configdisplayoptions'] = 'اختر جميع الخيارات التي يجب أن تكون متوافرة، الإعدادات الحالية لن تتغير. استمر بالضغط على رز CTRL لتحديد أكثر من حقل.';
$string['configframesize'] = 'عنداختيار صفحه من شبكةالانترنت،أو تحميل ملف للعرض ضمن اطار هذا المتغيرهومقياس الاطار العلوي زالذي يحتوي على واصلات التنقل';
$string['configpopup'] = 'عند اضافة مورد جديد والذي سيكون عرضة في نافذه جديدة، هل يمكن هذا الاختيار افتراضياً؟';
$string['configpopupdirectories'] = 'هل ستظهر النوافذ الجديدة دليل الروابط افتراضياً؟';
$string['configpopupheight'] = 'كم يجب ان يكون الارتفاع الافتراضي للنوافذ الجديدة؟';
$string['configpopuplocation'] = 'هل يجب على اظهار شريط الموقع في النوافذ الجديدة؟';
$string['configpopupmenubar'] = 'هل يجب اظهار شريط قائمة الاوامر في النوافذ الجديدة افتراضياً؟';
$string['configpopupresizable'] = 'هل يجب ان تكون النوافذ الجديدة قابلة لإعادة القياس افتراضياً؟';
$string['configpopupscrollbars'] = 'هل يبج ان تكون النوافذ الجديدة قابلة التمرير افتراضياً؟';
$string['configpopupstatus'] = 'هلي يجب للنوافذ الجديدة اظهار شريط الحالةافتراضياً؟';
$string['configpopuptoolbar'] = 'هل يجب على النوافذ الجديدة اظهار شريط الادوات افتراضياً؟';
$string['configpopupwidth'] = 'ما هو العرض الافتراضي للنوافذ الجديدة؟';
$string['contentheader'] = 'محتوى';
$string['displayoptions'] = 'الخيارات المتوفرة للعرض';
$string['displayselect'] = 'عرض';
$string['displayselectexplain'] = 'اختر طريقة العرض، للأسف لا تناسب كل طرق العرض جميع الملفات.';
$string['displayselect_help'] = 'يحدد هذا الإعداد، بالإضافة إلى نوع الملف وكون المتصفح يدعم تضمينه كيفية عرض الملف.
الخيارات قد تتضمن:

* تلقائي - أفضل خيار للعرض لأن نوع الملف يحدد تلقائياً.
* تضمين - يعرض الملف ضمن الصفحة تحت شريط التصفح مع وصف الملف وأي كتل.
* التحميل الإجباري - يطلب من المستخدم تحميل الملف.
* فتح- يتم عرض الملف فقط في نافذة المتصفح.
* في قائمة منبثقة - يتم عرض الملف في نافذة متصفح جديدة من دون قائمة أو شريط عنوان.
* في إطار - يعرض الملف في إطار تحت شريط التصفح ووصف الملف.
* نافذة جديدة - يعرض الملف في نافذة متصفح جديدة مع قائمة و شريط عنوان.';
$string['dnduploadresource'] = 'إنشاء مورد ملف';
$string['encryptedcode'] = 'رمز مشفر';
$string['filenotfound'] = 'عذراً، لم يتم العثور على الملف';
$string['filterfiles'] = 'استخدام عوامل التصفية على محتوى الملف';
$string['filterfilesexplain'] = 'حدد نوع عوامل تصفية محتوى الملف، يرجى ملاحظة أن هذا قد يسبب مشاكل لبعض تطبيقات فلاش وجافا. يرجى التأكد من أن جميع الملفات النصية متوافقة مع ترميز UTF-8 .';
$string['filtername'] = 'ربط آلي لأسماء المصادر';
$string['forcedownload'] = 'تنزيل إجباري';
$string['framesize'] = 'ارتفاع الإطار';
$string['legacyfiles'] = 'ترحيل ملف الدورة القديم';
$string['legacyfilesactive'] = 'نشط';
$string['legacyfilesdone'] = 'انتهى';
$string['modifieddate'] = '{$a} تعديل';
$string['modulename'] = 'ملف';
$string['modulename_help'] = 'وحدة ملف تمكن المعلم من تقديم ملف كمصدر للمقرر الدراسي. حيثما كان ذلك ممكناً، سيتم عرض الملف ضمن واجهة المقرر الدراسي. وإلا سيتم دفع الطلاب لتحميل الملف. ويجوز أن يتضمن الملف  ملفات من أنواع مدعومة مثل ملفات صفحات الويب HTMLالتي تتضمن ، على سبيل المثال صور أوفلاش.

لاحظ أن الطلاب بحاجة تحميل البرنامج المناسب على أجهزة الكمبيوتر الخاصة بهم من أجل فتح الملف.

يمكن استخدام ملف

* لمشاركة العروض المقدمة في الصف
* لتضمين موقع ويب صغير كمصدر للمقرر الدراسي
* تقديم ملفات مسودة لبعض البرامج (مثل فوتوشوب ) بحيث يمكن للطلاب تحريرها وتقديمها للتقييم';
$string['modulenameplural'] = 'ملفات';
$string['notmigrated'] = 'هذا النوع من الموارد القديمة ({$a}) لم يتم تحويله بعد';
$string['optionsheader'] = 'أظهر  الخيارات';
$string['page-mod-resource-x'] = 'أي صفحة لوحدة الملف';
$string['pluginadministration'] = 'إدارة وحدة الملف';
$string['pluginname'] = 'ملف';
$string['popupheight'] = 'ارتفاع النافذة المنبثقة (بالبكسل)';
$string['popupheightexplain'] = 'يحدد الارتفاع الافتراضي للنوافذ المنبثقة.';
$string['popupresource'] = 'لا بد ان يظهر هذا المصدر في نافذه مستقله';
$string['popupresourcelink'] = 'لو لم تعمل، أنقر هنا: {$a}';
$string['popupwidth'] = 'عرض النافذة المنبثقة (بالبكسل)';
$string['popupwidthexplain'] = 'يحدد العرض الافتراضي للنوافذ المنبثقة.';
$string['printintro'] = 'أعرض وصف المصدر';
$string['printintroexplain'] = 'عرض وصف المصادرأسفل المحتوى؟ بعض أنواع العرض قد تحجب عرض الوصف حتى لو تم التفعيل.';
$string['resource:addinstance'] = 'إضافة مورد جديد';
$string['resourcecontent'] = 'ملفات ومجلدات فرعية';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'تصدير المورد';
$string['resource:view'] = 'معاينة مورد';
$string['search:activity'] = 'ملف';
$string['selectmainfile'] = 'يرجى تحديد الملف الرئيسي من خلال النقر على الأيقونة بجانب اسم الملف.';
$string['showdate'] = 'مشاهدة تاريخ التحميل / التعديل';
$string['showdate_desc'] = 'عرض تحميل / تاريخ التعديل على صفحة الدورة؟';
$string['showdate_help'] = 'عرض تاريخ تحميل / تعديل بجانب روابط الملف.

إذا كان هناك عدة ملفات في هذا المورد، يتم عرض تاريخ أول ملف تحميل / تعديل.';
$string['showsize'] = 'عرض الحجم';
$string['showsize_desc'] = 'إظهار حجم الملف على صفحة الدورة؟';
$string['showsize_help'] = 'عرض حجم الملفات، مثل \'3 .1 MB \'، إلى جانب وصلات الملف.

يتم عرض الحجم الإجمالي لجميع الملفات إذا كانت هناك ملفات متعددة في هذا المورد';
$string['showtype'] = 'عرض النوع';
$string['showtype_desc'] = 'عرض نوع الملف (على سبيل المثال \'مستند Word\') على صفحة الدورة؟';
$string['showtype_help'] = 'عرض نوع الملف، مثل &quot;مستند Word&quot;، بجانب رابط  الملف.

إذا كانت هناك ملفات متعددة في هذا المورد، يتم عرض نوع ملف البداية.

إذا كان نوع الملف غير معروف للنظام،  فلن يتم عرضه.';
$string['uploadeddate'] = 'حملت {$a}';
