<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = 'تم حذف &quot;{$a->name}&quot;.';
$string['alertemptied'] = 'تم تفريغ سلة المهملات.';
$string['alertrestored'] = 'تمت استعادة &quot;{$a->name}&quot;.';
$string['autohide'] = 'اخفاء تلقائي';
$string['autohide_desc'] = 'إخفاء تلقائيا سلة المحذوفات عندما تكون الحاوية فارغة.';
$string['categorybinenable'] = 'تمكين سلة المهملات من قبل الفئة';
$string['categorybinexpiry'] = 'عمر المقرر';
$string['categorybinexpiry_desc'] = 'كم من الوقت يجب أن تبقى الدورة المحذوفة في سلة المهملات؟';
$string['coursebinenable'] = 'تمكين سلة المهملات للمقرر';
$string['coursebinexpiry'] = 'عمر البند';
$string['coursebinexpiry_desc'] = 'ما المدة التي يجب أن يبقى فيها البند المحذوف في سلة المحذوفات؟';
$string['datedeleted'] = 'تاريخ الحذف';
$string['deleteall'] = 'حذف الكل';
$string['deleteallconfirm'] = 'هل تريد حذف جميع البنود من سلة المهملات؟';
$string['deleteconfirm'] = 'هل تريد حذف البند المحدد من سلة المهملات؟';
$string['deleteexpirywarning'] = 'سيتم حذف المحتويات نهائيا بعد {$a}.';
$string['eventitemcreated'] = 'تم إنشاء البند';
$string['eventitemcreated_desc'] = 'البند الذي تم إنشاؤه باستخدام معرف {$a->objectid}.';
$string['eventitemdeleted'] = 'تم حذف البند';
$string['eventitemdeleted_desc'] = 'تم حذف البند الذي يحمل الرقم {$a->objectid}.';
$string['eventitemrestored'] = 'تمت استعادة البند';
$string['eventitemrestored_desc'] = 'تمت استعادة البند الذي يحمل الرقم {$a->objectid}.';
$string['invalidcontext'] = 'تم توفير سياق غير صالح.';
$string['noitemsinbin'] = 'لا توجد عناصر في سلة المهملات.';
$string['notenabled'] = 'عذرا، ولكن تم تعطيل سلة المهملات من قبل المشرف.';
$string['pluginname'] = 'سلة المهملات';
$string['recyclebin:deleteitems'] = 'حذف عناصر سلة المحذوفات';
$string['recyclebin:restoreitems'] = 'استعادة عناصر سلة المحذوفات';
$string['recyclebin:viewitems'] = 'عرض عناصر سلة المحذوفات';
$string['taskcleanupcategorybin'] = 'تنظيف سلة المهملات';
$string['taskcleanupcoursebin'] = 'تنظيف سلة المهملات للمقرر';
