<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'تنظيف البريد العشوائي';
$string['spamauto'] = 'الكشف التلقائي لأنماط البريد العشوائي المشتركة';
$string['spamcannotdelete'] = 'لا يمكن حذف هذا المستخدم';
$string['spamcannotfinduser'] = 'تعذر الحصول على مستخدمين يتوافقوا مع البحث';
$string['spamcleanerintro'] = '<p style=";text-align:right;direction:rtl"> هذا السيناريو يسمح لك للبحث عن ملفات تعريف المستخدمين لبعض الجمل ثم بحذف تلك الحسابات التي يتم إنشاؤها من من قبل أشخاص غير مخولين. يمكنك البحث عن كلمات رئيسية متعددة باستخدام الفواصل (مثل الكازينو، الاباحية). </p>';
$string['spamdeleteall'] = 'حذف كافة حسابات هؤلاء المستخدمين';
$string['spamdeleteallconfirm'] = 'هل أنت متأكد أنك تريد حذف جميع حسابات هؤلاء المستخدمين؟ لا يمكنك التراجع عن هذا.';
$string['spamdeleteconfirm'] = 'هل أنت متأكد أنك تريد حذف هذا الإدخال؟ لا يمكنك التراجع عن هذا.';
$string['spamdesc'] = 'وصف';
$string['spameg'] = 'على سبيل المثال: الكازينو، الاباحية، xxx';
$string['spamfromblog'] = 'من نشر المدونة:';
$string['spamfromcomments'] = 'من التعليقات:';
$string['spamfromforumpost'] = 'من نشر المنتدى:';
$string['spamfrommessages'] = 'من الرسائل:';
$string['spaminvalidresult'] = 'غير معروف ولكن النتيجة غير صالحة';
$string['spamkeyword'] = 'الكلمة';
$string['spamoperation'] = 'عملية';
$string['spamresult'] = 'نتائج البحث في الملفات الشخصية للمستخدمين الذي تحتوي على:';
$string['spamsearch'] = 'البحث في هذه الكلمات الرئيسية';
