<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'ar', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'جميع المكونات';
$string['component'] = 'مكون';
$string['coresubsystem'] = 'النظام الفرعي ({$a})';
$string['documentation'] = 'توثيق';
$string['example'] = 'مثال';
$string['noresults'] = 'لا توجد نتائج';
$string['notemplateselected'] = 'لم يتم اختيار القالب';
$string['pluginname'] = 'مكتبة القالب';
$string['search'] = 'بحث';
$string['searchtemplates'] = 'البحث في القوالب';
$string['templatehasnoexample'] = 'هذا القالب لا يوجد لديه سياق مثيل، لذلك لا يمكن أن يصدر هنا. لإضافة السياق لهذا القالب، إدراج في Mustache "السياق مثال (json):"، تليها json المشفرة سياق عينة للقالب.';
$string['templates'] = 'قوالب';
$string['templateselected'] = 'القالب: {$a}';
