<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'ar', branch 't10-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'إنشاء شهادة';
$string['addcourse'] = 'إنشاء دورة تدريبية';
$string['addprogram'] = 'إنشاء برنامج';
$string['backtoallcategory'] = 'العودة الى جميع الفئات';
$string['backtoallcourse'] = 'العودة الى جميع الدورات';
$string['backtoallprogram'] = 'العودة الى جميع البرامج';
$string['backtocategoryx'] = 'العودة إلى {$a}';
$string['backtocourselisting'] = 'رجوع لقائمة المقرر';
$string['backtoparent'] = '&laquo; العودة للقسم الرئيسي';
$string['browsebycategory'] = 'استعراض وفقاً للتصنيف';
$string['businessdays'] = 'أيام العمل';
$string['catalogcertifications'] = 'تعزيز الكتالوج: شهادات';
$string['catalogcourses'] = 'تعزيز الكتالوج: دورات';
$string['catalogprograms'] = 'تعزيز الكتالوج: برامج';
$string['certifications'] = 'شهادات';
$string['completiontotrack'] = 'اكمال المسار';
$string['coursecatalog:manageaudiencevisibility'] = 'إدارة الرؤية القائمة على الفوج';
$string['courses'] = 'المقررات';
$string['deletedreminder'] = 'تم بنجاح حذف رسالة التذكير"{$a}"';
$string['deletereminder'] = 'حذف رسالة التذكير "{$a}"';
$string['dontsend'] = 'لا ترسل هذه الرسالة';
$string['editcoursereminders'] = 'تحرير رسائل تذكير المقرر الدراسي';
$string['error:courseidincorrect'] = 'رمز المقرر الدراسي غير صحيح';
$string['error:courseidorcategory'] = 'يجب تحديد رمز المقرر الدراسي أو الفئة';
$string['error:createreminder'] = 'لا يمكن إنشاء رسالة تذكير';
$string['error:deletereminder'] = 'لا يمكن حذف رسالة التذكير';
$string['error:updatereminder'] = 'لا يمكن تحديث رسالة التذكير';
$string['escalation'] = 'تصعيد';
$string['escalationmessagedefault'] = 'تقديم المشورة

هناك تقييم معلق للمقرر الدراسي  [coursename]، من قبل [lastname] [firstname]

يعتبر تقييم المقررات مهماً لرجال الأعمال ويساعد في رفع قيمة التدريب، إذا تم رفعها بطريقة أكثر فاعلية.

وكما تعلمون وتدركون أهمية مشاركتكم لعضو مجموعتكم حول هذا التدريب.

وليس هناك حاجة إلى مزيد التذكير في هذا، ولكن نرجو أن تكون على علم بأن معدلات التقييم تعود على وحدة الأعمال التجارية وتلاحظ عل مستوى المجموعة .

مدى أهمية التقييم في رفع مستوى التدريب في مجال الأعمال بما يعود على مستوى مجموعة الأعمال.';
$string['escalationsubjectdefault'] = 'تقييم المقرر الدراسي المعلق من [lastname][firstname]';
$string['findlearning'] = 'البحث عن التعلم';
$string['invitation'] = 'دعوة';
$string['invitationmessage'] = 'رسالة';
$string['invitationmessagedefault'] = 'الاسم الأول [firstname]

ن[coursename]اسم المقرر الدراسي..
ونود منك الآن أن تكمل تقييم المقرر الدراسي. ليسمح لمسؤولي التدريب معرفة النواحي الإيجابية والسلبية في المقرر الدراسي.

تقييم الدورة في معظمه مكون من أسئلة متعددة الخيارات ويأخذ من 2 إلى 3 دقائق لإنهائه.

يرجى زيارة صفحة المقرر على الرابط أدناه للوصول إلى التقييم :[رابط صفحة المقرر [coursepageurl].
الرجاء إنهاء التقييم خلال 3 أيام.

سيكون هذا التقييم متوفراً لمدة [days count down]، وبعدها سيتم تصعيد الموضوع إلى رئيس المجموعة.';
$string['invitationmessage_help'] = 'هذه هي الرسالة للدعوة عبر البريد الإلكتروني.

يمكن أن تتضمن الرسالة عددا من العناصر النائبة:

* [firstname] - الاسم الأول للمستخدم
* [lastname] - اسم العائلة للمستخدم
* [coursepageurl] - وصلة إلى الصفحة الرئيسية للدورة
* [coursename] - اسم الدورة
* [managername] - اسم مدير المستخدم
* [days counter up] - عدد الأيام منذ الإكمال
* [days count down] - عدد الأيام حتى الموعد النهائي';
$string['invitationperiod'] = 'الفترة';
$string['invitationperiod_help'] = 'الفترة التي تسبق إرسال الدعوة في أيام.';
$string['invitationsubject'] = 'موضوع دعوة التذكير';
$string['invitationsubjectdefault'] = 'رجاء قيّم [coursename]';
$string['invitationsubject_help'] = 'هذا هو عنوان الرسالة للدعوة عبر البريد الإلكتروني.

يمكن أن تتضمن الرسالة عددا من العناصر النائبة:

* [firstname] - الاسم الأول للمستخدم
* [lastname] - اسم العائلة للمستخدم
* [coursepageurl] - وصلة إلى الصفحة الرئيسية للدورة
* [coursename] - اسم الدورة
* [managername] - اسم مدير المستخدم
* [days counter up] - عدد الأيام منذ الإكمال
* [days count down] - عدد الأيام حتى الموعد النهائي';
$string['message'] = 'الرسالة';
$string['missingtitle'] = 'لا يوجد عنوان';
$string['new'] = 'إضافة جديد';
$string['nextday'] = 'اليوم التالي';
$string['noactivitieswithcompletionenabled'] = 'التذكير  غير متاح في أي من أنشطة المقرر حتى تمكين الاكتمال';
$string['nocertificationsfound'] = 'لا توجد شهادات بكلمات &quot;{$a}&quot;';
$string['noeditsite'] = 'لا يمكنك تعديل دورة الموقع باستخدام هذا النموذج';
$string['nofeedbackactivities'] = 'التذكير  غير متاح في أنشطة المقرر التي لا تحتوي على تغذية راجعة';
$string['nomanagermessage'] = '(لا يوجد مدير للمجموعة)';
$string['noprogramsfound'] = 'لم يتم العثور على أي برنامج يحتوي على الكلمات \'{$a}\'';
$string['orviewcertifications'] = 'أو عرض شهادات في هذه الفئة ({$a})';
$string['orviewcourses'] = 'أو عرض المقررات في هذه الفئة ({$a})';
$string['orviewprograms'] = 'أو الإطلاع على البرامج في هذه الفئة ({$a})';
$string['performsearchoncertifications'] = 'أو تنفيذ البحث عن شهادات';
$string['performsearchoncourses'] = 'أو إجراء هذا البحث عن مقررات';
$string['performsearchonprograms'] = 'أو إجراء هذا البحث عن برامج';
$string['period'] = 'الفترة';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '';
$string['placeholder:dayssincecompletion'] = '';
$string['placeholder:daysuntildeadline'] = '';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '';
$string['pluginname'] = 'كتالوج الدورات';
$string['programs'] = 'برامج';
$string['reminder'] = 'رسالة تذكير';
$string['remindermessage'] = 'الرسالة';
$string['remindermessagedefault'] = 'عزيزي [firstname]

هذه رسالة تذكير لاستكمال تقييم المقرر الدراسي [lastname].

التقييم مهم ولن يأخذ سوى دقيقتين أو ثلاث دقائق من وقتك لإنهائه.

يرجى زيارة صفحة المقرر على الرابط أدناه للوصول إلى التقييم :[coursepageurl].

سيكون هذا التقييم متأخراً، وسيتم تصعيد الموضوع إلى رئيس المجموعة.';
$string['remindermessage_help'] = 'هذه هي الرسالة للتذكير عبر البريد الإلكتروني.

يمكن أن تتضمن الرسالة عددا من العناصر النائبة:

* [firstname] - الاسم الأول للمستخدم
* [lastname] - اسم العائلة للمستخدم
* [coursepageurl] - وصلة إلى الصفحة الرئيسية للدورة
* [coursename] - اسم الدورة
* [managername] - اسم مدير المستخدم
* [days counter up] - عدد الأيام منذ الإكمال
* [days count down] - عدد الأيام حتى الموعد النهائي';
$string['reminderperiod'] = 'الفترة';
$string['reminderperiod_help'] = 'الفترة التي تسبق إرسال التذكير في أيام.';
$string['remindersmenuitem'] = 'رسائل التذكير';
$string['remindersubject'] = 'الموضوع';
$string['remindersubjectdefault'] = 'رسالة تذكير لتقييم [coursename]';
$string['remindersubject_help'] = 'هذا هو عنوان رسالة التذكير عبر البريد الإلكتروني.

يمكن أن تتضمن الرسالة عددا من العناصر النائبة:

* [firstname] - الاسم الأول للمستخدم
* [lastname] - اسم العائلة للمستخدم
* [coursepageurl] - وصلة إلى الصفحة الرئيسية للدورة
* [coursename] - اسم الدورة
* [managername] - اسم مدير المستخدم
* [days counter up] - عدد الأيام منذ الإكمال
* [days count down] - عدد الأيام حتى الموعد النهائي';
$string['requirement'] = 'متطلبات';
$string['requirement_help'] = 'نشاط التقييم المطلوبة المطلوب منك إكماله';
$string['sameday'] = 'نفس اليوم';
$string['search'] = 'بحث';
$string['searchagain'] = 'بحث مرة أخرى';
$string['searchallcategories'] = 'بحث جميع الفئات';
$string['searchallcertifications'] = 'البحث في جميع الشهادات';
$string['searchallcourses'] = 'بحث جميع المقررات';
$string['searchallprograms'] = 'بحث جميع البرامج';
$string['searchcategories'] = 'بحث الفئات';
$string['searchcategoriesmatchesplural'] = '{$a->count} فئات مطايقة البحث "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 فئة يطابق البحث "{$a->terms}"';
$string['searchcategoriesshowall'] = 'عرض جميع الفئات';
$string['searchcertificationsmatchesplural'] = '{$a->count} شهادات تتطابق مع البحث &quot;{$a->terms}&quot;';
$string['searchcertificationsmatchessingle'] = 'الشهادات تتطابق مع بحث &quot;{$a->terms}&quot; ١';
$string['searchcertificationsshowall'] = 'عرض جميع الشهادات';
$string['searchcourses'] = 'بحث مقررات دراسية';
$string['searchcoursesmatchesplural'] = '{$a->count} مقررات دراسية مطابقة البحث "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 مقرر دراسي يطابق البحث "{$a->terms}"';
$string['searchcoursesshowall'] = 'عرض جميع المقررات';
$string['searchprogramsmatchesplural'] = '{$a->count} برامج مطابقة للبحث  "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 برنامج يطابق البحث "{$a->terms}"';
$string['searchprogramsshowall'] = 'عرض جميع البرامج';
$string['showallcategorys'] = 'عرض كل الفئات';
$string['showallcertifications'] = 'عرض جميع الشهادات';
$string['showallcourses'] = 'عرض كل المقررات الدراسية';
$string['showallprograms'] = 'عرض كل البرامج';
$string['skipmanager'] = 'لا ترسل إلى رئيس الفريق / المدير';
$string['subject'] = 'الموضوع';
$string['therearenocoursestodisplay'] = 'لا توجد دورات يمكن عرضها';
$string['title'] = 'العنوان';
$string['title_help'] = 'العنوان الذي يستخدم لتحديد التذكير.';
$string['tracking'] = 'تابع';
$string['tracking_help'] = 'الاستكمال للتتبع، هذا يمكن أن يكون أي نشاط أو دورة مع خاصية الإكمال مفعلة.';
$string['viewallcategories'] = 'عرض كافة التصنيفات';
$string['viewallcertifications'] = 'عرض جميع الشهادات';
$string['viewallcourses'] = 'عرض كافة المقررات';
